<?php

	// administrative messages
	define("ADMINISTRATION_MSG", "Administration");
	define("SITE_HOME_MSG", "Site Home");
	define("ADMINISTRATION_MENU_MSG", "Administration Menu");
	define("BOOKMARKS_MSG", "Bookmarks");
	define("PRODUCTS_MSG", "Products");
	define("ORDERS_MSG", "Orders");
	define("CMS_MSG", "CMS");
	define("HELPDESK_MSG", "Helpdesk");
	define("CUSTOMERS_MSG", "Site Users");
	define("SYSTEM_MSG", "System");
	define("ADMIN_CART_MSG", "Shopping Cart");
	define("ADMIN_FORUM_TITLE", "Forum");
	define("ADMIN_MANUAL_MSG", "Manuals");

	define("ADMIN_PRODUCTS_NOTE", "Add & amend products");
	define("ADMIN_ARTICLES_NOTE", "Add & amend site articles");
	define("ADMIN_CLASSIFIED_ADS_NOTE", "Add & amend classified ads");
	define("ADMIN_CMS_NOTE", "Add & amend site layouts");
	define("ADMIN_CUSTOMERS_NOTE", "Add & amend users");

	define("PRODUCTS_CATEGORIES_MSG", "Products & Categories");
	define("PRODUCTS_SETTINGS_MSG", "Products Settings");
	define("PRODUCTS_REVIEWS_MSG", "Products Reviews");
	define("PRODUCTS_TYPES_MSG", "Products Types");
	define("PRODUCTS_NOTIFICATIONS_MSG", "Products Notifications");
	define("SHIPPING_SETTINGS_MSG", "Shipping Settings");
	define("SHIPPING_MODULES_MSG", "Shipping Modules");
	define("SHIPPING_METHODS_MSG", "Shipping Methods");
	define("SHIPPING_TIMES_MSG", "Shipping Times");
	define("SHIPPING_RULES_MSG", "Shipping Rules");
	define("DOWNLOADABLE_PRODUCTS_MSG", "Downloadable Products");
	define("COUPONS_MSG", "Coupons");
	define("PRODUCTS_SEARCH_MSG", "Advanced Products Search");
	define("SPECIFICATION_GROUPS_MSG", "Specification Groups");
	define("PRODUCTS_LISTING_PAGE_MSG", "Products Listing Page");
	define("PRODUCTS_SEARCH_PAGE_MSG", "Products Search Page");
	define("PRODUCTS_DETAILS_PAGE_MSG", "Products Details Page");
	define("PRODUCTS_REPORT", "Termék jelentés");

	define("ADMIN_ORDERS_MSG", "Track a customer's order in the system");
	define("SALES_ORDERS_MSG", "Sales / Orders");
	define("ORDER_PROFILE_PAGE_MSG", "Order Profile Page");
	define("PAYMENT_SYSTEMS_MSG", "Payment Systems");
	define("PAYMENT_SYSTEMS_FINAL_MSG", "Payment Systems & Final Checkout Page");
	define("ORDER_CONFIRMATION_PAGE_MSG", "Order Confirmation Page");
	define("ORDER_PAGE_SETTINGS_MSG", "Order Confirmation Page Settings");
	define("ORDERS_STATUSES_MSG", "Orders Statuses");
	define("TAX_RATES_MSG", "Tax Rates");
	define("CURRENCIES_MSG", "Currencies");
	define("PRINTABLE_PAGE_SETTINGS_MSG", "Printable Page Settings");
	define("ORDERS_REPORT_MSG", "Orders Report");
	define("TAX_REPORT_MSG", "Tax Report");
	define("PRODUCTS_TAX_REPORT_MSG", "Products Tax Report");
	define("SHIPPING_TAX_REPORT_MSG", "Shipping Tax Report");
	define("CREATE_ORDER_MSG", "Create Order");
	define("CREATE_CALL_CENTER_ORDER_MSG", "Create Call Center Order");

	define("PAYMENT_CONTROL_TYPE_MSG", "Payment Control Type");
	define("PAYMENT_SETTINGS_MSG", "Payment System Settings");
	define("PAYMENT_IMAGE_MSG", "Payment System Image");

	define("SM_SETTINGS_MSG", "Site Map Settings");
	define("SM_SHOW_CUSTOM_PAGES_MSG", "Show custom pages");
	define("SM_SHOW_PRODUCT_CAT_MSG", "Show product categories");
	define("SM_SHOW_PRODUCTS_MSG", "Show products");
	define("SM_SHOW_ARTICLES_CAT_MSG", "Show {row_cat_name} categories");
	define("SM_SHOW_ARTICLES_MSG", "Show {row_cat_name} articles");
	define("SM_SHOW_FORUMS_MSG", "Show forums");
	define("SM_SHOW_FORUM_CAT_MSG", "Show forum categories");
	define("SM_SHOW_AD_CAT_MSG", "Show ad categories");
	define("SM_SHOW_ADS_MSG", "Show ads");
	define("SM_SHOW_MANUALS_MSG", "Show manuals");
	define("SM_SHOW_MANUAL_CAT_MSG", "Show manual categories");
	define("SM_BUILD_BUTTON", "Build XML site map");
	define("SM_URLS_ADDED", "{urls_number} URLs were added to Site map.");
	define("SM_WRITE_FILE_ERROR", "File <b>{filename}</b> is not writable.");
	define("SM_WRITE_DIR_ERROR", "Web site root directory is not writable.");
	define("SM_LATEST_BUILD", "{filename} was created on {creation_date}");
	define("SM_SHOW_RECORDS_PER_PAGE_MSG", "Rows per page");
	define("SM_SHOW_MANUAL_ARTICLES_MSG", "Show manual articles");

	define("DEFAULT_OPTIONS_MSG", "Default Options  ");
	define("ADD_BOOKMARK_MSG", "Add bookmark");
	define("EDIT_BOOKMARK_MSG", "Edit Bookmark");
	define("BOOKMARK_ADDED_MSG", "Your bookmark was successfully added!");
	define("AVAILABLE_CATEGORIES_MSG", "Available Categories");
	define("ADD_CATEGORY_MSG", "Add Category");

	define("ADD_PRODUCT", "Add Product");
	define("EDIT_SELECTED_MSG", "Edit Selected");
	define("DELETE_SELECTED_MSG", "Delete Selected");
	define("CHANGE_PRODUCTS_ORDER_MSG", "Change Products Order");
	define("EXPORT_PRODUCTS_MSG", "Export Products");
	define("IMPORT_PRODUCTS_MSG", "Import Products");
	define("FROOGLE_FEED_MSG", "Froogle Feed");
	define("FROOGLE_FILTERED_MSG", "Froogle Filtered");

	define("PRODUCTS_QUANTITY_CONTROL_MSG", "Products Quantity Control");
	define("PRODUCTS_QUANTITY_CONTROL_NOTE", "Control that is used to change quantity when adding products to the basket");
	define("BASKET_QUANTITY_CONTROL_MSG", "Basket Quantity Control");
	define("BASKET_QUANTITY_CONTROL_NOTE", "Control that is used to change quantity on the basket page");
	define("WHEN_ADDING_PRODUCT_MSG", "When Adding Product");
	define("AFTER_ADDING_PRODUCT_MSG", "After Adding Product");
	define("ENABLE_COUPONS_MSG", "Enable Coupons");
	define("CUSTOMER_REGISTRATION_MSG", "User Registration");
	define("DISPLAY_PRODUCTS_MSG", "Display Products");
	define("ON_LOGOUT_MSG", "On Logout");
	define("CLEARING_SHOPPING_CART_MSG", "Clearing the shopping cart");
	define("ORDERS_CURRENCY_MSG", "Orders Currency");
	define("TAX_SETTINGS_MSG", "Tax Settings");
	define("DISPLAY_PRICES_MSG", "Display Prices");
	define("TAX_PRICES_NOTE", "tax prices based on default country and state settings");
	define("TAX_INCL_MSG", "Tax Note (incl. TAX)");
	define("TAX_EXCL_MSG", "Tax Note (excl. TAX)");
	define("MERCHANTS_AFFILIATES_MSG", "Merchants & Affiliates Settings");

	define("AFFILIATE_COOKIE_EXPIRES_MSG", "Affiliate Cookie expires");
	define("MINIMUM_PAYMENT_AMOUNT_MSG", "Minimum Payment Amount");
	define("MINIMUM_PAYMENT_AMOUNT_NOTE", "the new payment is generated when merchant/affiliate commissions reach this level");
	define("ON_BASKET_PAGE_MSG", "on basket page");
	define("ON_ORDERS_CHECKOUT_MSG", "on orders/checkout pages");
	define("ON_INVOICE_MSG", "on invoice");
	define("ON_REPORTS_MSG", "on reports");
	define("HIDE_WEIGHT_INFO_MSG", "Hide Weight Information");
	define("IMAGE_SETTINGS_MSG", "Images Settings");
	define("DEFAULT_IMAGE_MSG", "Default image");
	define("DEFAULT_IMAGE_NOTE", "shown if product doesn't have image");
	define("DEFAULT_SMALL_IMAGE_MSG", "Default Small Image");
	define("DEFAULT_SMALL_IMAGE_DESC", "shown if product doesn't have small image");
	define("DEFAULT_TINY_IMAGE_MSG", "Default Tiny Image");
	define("DEFAULT_TINY_IMAGE_DESC", "shown if product doesn't have tiny image");
	define("OPEN_LARGE_IMAGE_MSG", "Open Large Image");
	define("ALWAYS_RESIZE_IMAGE_NOTE", "always resize image if its dimensions exceed max values");
	define("CUSTOMERS_IMAGES_RESTRICTIONS_MSG", "Users Images Restrictions");
	define("GENERATE_FROM_LARGE_MSG", "generate from large or super-sized image");
	define("GENERATE_FROM_SUPER_MSG", "generate from super-sized image");
	define("REVIEWS_SETTINGS_MSG", "Reviews Settings");
	define("ALLOW_PRODUCTS_REVIEWS_MSG", "Allow Products Reviews");
	define("FROOGLE_SETTINGS_MSG", "Froogle Settings");
	define("GENERATE_PRICES_TAXES_MSG", "Generate Prices with Taxes");
	define("GENERATE_PRICES_TAXES_NOTE", "based on default country and state settings");
	define("PRODUCT_WILL_EXPIRE_MSG", "Products will expire in");
	define("HTML_SETTINGS_MSG", "HTML Settings for Top Products Page");
	define("ADMIN_HTML_SETTINGS_MSG", "HTML Settings");
	define("HTML_TITLE_MSG", "HTML Title");
	define("EDIT_CATEGORY_MSG", "Edit Category");
	define("SHOW_ON_SITE_MSG", "Show on Site");
	define("CATEGORY_ORDER_MSG", "Category Order");
	define("CATEGORY_NAME_MSG", "Category Name");
	define("PARENT_CATEGORY_MSG", "Parent Category");
	define("SUBCATEGORIES_PRODUCTS_MSG", "Subcategories Products");
	define("SUBCATEGORIES_PRODUCTS_NOTE", "show for this category the products from the bottom subcategories");
	define("ALLOWED_PRODUCTS_POST_MSG", "Allowed Products Post");
	define("ALLOWED_PRODUCTS_POST_NOTE", "users can post their own products to this category");

	define("LIST_IMAGE_MSG", "List Image");
	define("UPLOAD_NEW_IMAGE_MSG", "Upload New Image");
	define("SHOWN_ON_CATEGORIES_NOTE", "shown on the categories list");
	define("SHOWN_WITH_DESCRIPTION_NOTE", "shown along with full description");
	define("LIST_IMAGE_ALT_MSG", "List Image Alt");
	define("PRODUCTS_LIST_TEMPLATES_MSG", "Products List Template");
	define("PRODUCTS_LIST_TEMPLATES_NOTE", "will be used for showing products list only within this category");
	define("VIEW_PRODUCT_ON_LIVE_MSG", "View Product On Live");
	define("EDIT_SHIPPING_MSG", "Edit Shipping Module");
	define("NEW_SHIPPING_MODULE", "New Shipping Module");
	define("SHIPPING_MODULE_NAME_MSG", "Shipping Module Name");

	define("OTHER_PARAMETERS_MSG", "Other Parameters");
	define("IS_EXTERNAL_MSG", "Is External");
	define("PHP_EXTERNAL_LIBRARY_MSG", "PHP External Library");
	define("CALCULATE_SHIPPING_NOTE", "script file which calculate shipping");
	define("EXTERNAL_URL_MSG", "External URL");
	define("TRACKING_URL_MSG", "Tracking URL");
	define("TRACKING_URL_NOTE", "where customers can track their shipments");
	define("PARAMETERS_LIST_MSG", "Parameters List");
	define("PARAMETER_NAME_MSG", "Parameter Name");
	define("PARAMETER_SOURCE_MSG", "Parameter Source");
	define("NOT_PASSED_MSG", "Not Passed");

	define("ADD_MORE_PARAMETERS_QST", "Add more parameters?");
	define("SHIPPING_TYPES_MSG", "Shipping Types");
	define("NEW_SHIPPING_TYPE_MSG", "New Shipping Type");
	define("EDIT_SHIPPING_TYPE_MSG", "Edit Shipping Type");
	define("SHIPPING_ORDER_MSG", "Shipping Order");
	define("ESTIMATED_SHIPPING_TIME_MSG", "Estimated Time for Shipping");
	define("USED_TO_ESTIMATE_NOTE", "hours - used to estimate delivery date");
	define("SHIPPING_CODE_MSG", "Shipping Code");
	define("SHIPPING_DESCRIPTION_MSG", "Shipping Description");
	define("TOTAL_GOODS_COST", "Total Goods Cost");

	define("TOTAL_PRODUCTS_WEIGHT_MSG", "Total Products Weight");
	define("TARE_WEIGHT_MSG", "Tare Weight");
	define("PER_ORDER_MSG", "Per Order");
	define("FOR_EACH_PRODUCT_MSG", "For each Product");
	define("PER_WEIGHT_MSG", "Per Weight");
	define("IS_SHIPPINGTAXABLE_MSG", "Is Shipping Taxable");
	define("AVAILABLE_COUNTRIES_MSG", "Available Countries");
	define("OPERATIONS_MSG", "Operations");
	define("TYPE_FOR_COUNTRIES_NOTE", "Use this type for countries in the list below");
	define("SELECTED_COUNTRIES_MSG", "Selected Countries");
	define("EDIT_REVIEW_MSG", "Edit review");
	define("NO_REVIEWS_FOUND_MSG", "No reviews were found");
	define("DOWNLODABLE_PRODUCTS_SETTINGS", "Downloadable Products Settings");
	define("DOWNLOADS_SETTINGS_MSG", "Downloads Settings");
	define("ADMIN_UPLOAD_DIR_MSG", "Administrators' directory for uploading files");
	define("FILES_ADMIN_UPLOAD_MSG", "Files for uploading by administrators");
	define("USERS_UPLOAD_DIR_MSG", "Users' directory for uploading files");
	define("FILES_USERS_UPLOAD_MSG", "Files for uploading by users");
	define("DEFAULT_EMAIL_DOWNLOAD_LINKS", "Default email message with download links for downlodable products");
	define("LEARN_MORE_EMAIL_FILEDS_NOTE", "to learn more about all email fields");
	define("LEARN_MORE_EMAIL_NOTE", "to learn more about email ");
	define("LEARN_MORE_EMAIL_SETTINGS_NOTE", "to learn more about email settings ");
	define("LEARN_MORE_AND_SEE_NOTE", "and see all available message tags");
	define("MESSAGE_TAGS_MSG", "message tags");
	define("DEFAULT_EMAIL_SERIAL_NUMBERS", "Default email message with serial numbers for downlodable products");
	define("DEFAULT_EMAIL_GIFT_VOUCHERS", "Default email message for purchased gift vouchers");

	define("NO_COUPONS_FOUND_MSG", "No coupons were found");
	define("ADD_ORDER_COUPON_MSG", "Add Order Coupon");
	define("ADD_PRODUCT_COUPON_MSG", "Add Product Coupon");
	define("ADD_GIFT_VOUCHER_MSG", "Add Gift Voucher");
	define("GIFT_VOUCHERS_MSG", "Gift Vouchers");
	define("EDIT_GIFT_VOUCHER_MSG", "Edit Gift Voucher");
	define("EDIT_COUPON_MSG", "Edit Coupon");
	define("COUPON_INFO_MSG", "Coupon Info");
	define("ORDER_ITEM_MSG", "Order Item");
	define("COUPON_CODE_MSG", "Coupon Code");
	define("COUPON_TITLE_MSG", "Coupon Title");
	define("DISCOUNT_TYPE_MSG", "Discount Type");
	define("DISCOUNT_AMOUNT_MSG", "Discount Amount");
	define("FREE_POSTAGE_MSG", "Free Postage");
	define("TAXES_FREE_MSG", "Taxes Free");
	define("COUPON_RESTRICTIONS_MSG", "Coupon Restrictions");
	define("EXCLUSIVE_MSG", "Exclusive");
	define("USE_FOLLOWING_FORMAT_MSG", "use following format");
	define("LEAVE_BLANK_FOR_NONE_MSG", "or leave blank for none");
	define("COUPON_CANNOT_BE_USED_MSG", "coupon cannot be used with any other coupons");
	define("TIMES_COUPON_CAN_BE_USED", "Number of times coupon can be used");
	define("TIMES_COUPON_HAS_BEEN_USED", "Number of times coupon has been used");
	define("FIELD_UPDATED_BY_SYSTEM", "the field is automatically updated by the system");
	define("APPLY_TO_ALL_PRODUCTS_MSG", "Apply to all products");
	define("UNTICK_CHECKBOX_TO_SELECT_NOTE", "untick checkbox to select specific products");
	define("AVAILABLE_PRODCUTS_MSG", "Available Products");
	define("USE_COUPON_FOR_PRODUCTS_NOTE", "Use this coupon for products in the list below");
	define("NO_REPORTS_FOUND_MSG", "No report were found");
	define("LAYOUTS_MSG", "Layouts");
	define("PAGE_LAYOUT_MSG", "Page Layout");
	define("AVAILABLE_BLOCKS_MSG", "Available Blocks");
	define("PRODUCTS_CATEGORIES_SETTINGS_MSG", "Products Categories Settings");
	define("IMAGE_TYPE_FOR_TOP_CAT_MSG", "Image type for top categories");
	define("PRODUCTS_SUBCAT_SETTINGS_MSG", "Products Subcategories Settings");
	define("RECENTLY_VIEWED_SETTINGS_MSG", "Recently Viewed Settings");

	define("TOP_SELLERS_SETTINGS_MSG", "Top Sellers Settings");
	define("TOP_RATED_SETTINGS_MSG", "Top Rated Settings");
	define("CATEGOTY_INFO_SETTINGS_MSG", "Category Info Settings");
	define("RECOMMENDED_PRODUCTS_SETTINGS_MSG", "Recommended Products Settings");
	define("ADS_CAT_SETTINGS_MSG", "Ads Categories Settings");
	define("ADS_SUBCAT_SETTINGS_MSG", "Ads Subcategories Settings");
	define("ADS_CAT_INFO_SETTINGS_MSG", "Ads Category Info Settings");
	define("ADS_RECENTLY_VIEWED_SETTINGS_MSG", "Ads Recently Viewed Settings");
	define("ADS_HOT_OFFERS_SETTINGS_MSG", "Ads Hot Offers Settings");
	define("ADS_LIST_SETTINGS_MSG", "Ads List Settings");
	define("ADS_LATEST_SETTINGS_MSG", "Ads Latest Settings");
	define("ADS_TOP_VIEWED_SETTINGS_MSG", "Ads Top Viewed Settings");
	define("ADS_DETAILS_SETTINGS_MSG", "Ads Details Settings");
	define("ADS_SELLERS_SETTINGS_MSG", "Ads Sellers Settings");
	define("FORUM_LATEST_SETTINGS_MSG", "Forum Latest Settings");
	define("FORUM_TOP_VIEWED_SETTINGS_MSG", "Forum Top Viewed Settings");
	define("FORUM_DESCRIPTION_SETTINGS_MSG", "Forum Description Settings");
	define("LANGUAGE_BLOCK_SETTINGS_MSG", "Language Block Settings");
	define("CURRENCY_BLOCK_SETTINGS_MSG", "Currency Block Settings");
	define("MANUFACTURERS_BLOCK_SETTINGS_MSG", "Manufacturers Block Settings");
	define("MERCHANTS_BLOCK_SETTINGS_MSG", "Merchants Block Settings");
	define("RESTRICT_SHOWING_FOR_MSG", "Restrict showing block only for");
	define("TELL_FRIEND", "//Mond el egy barátodnak");
	define("CATEGORY_DOESNT_HAVE_MSG", "category doesn't have any sub-categories yet");
	define("CATEGORY_DOESNT_HAVE_ADS_MSG", "category doesn't have any ads assigned yet.");
	define("CATEGORY_DOESNT_HAVE_ARTICLES_MSG", "category doesn't have any articles assigned yet");
	define("CATEGORY_DOESNT_HAVE_PRODUCTS_MSG", "category doesn't have any products assigned yet.");
	define("NO_CATEGORIES_MSG", "No categories");
	define("TO_FIND_OR_VIEW_ADS_MSG", "To find a category or view ads in a category");
	define("NAVIGATE_IN_CATEGORIES_MSG", "navigate in categories tree on the left by clicking on categories name. Sub-categories will be shown on the left, ads - on the right.");
	define("TO_ADD_SUB_CATEGORY_MSG", "To add a sub-category or a new ad to a category");
	define("FOLLOW_INSTRUCTIONS_ABOVE_MSG", "follow instructions above to find a parent category, then click 'Add New Category' or 'Add New Ad' links on the bottom of categories (on the left) and ads (on the right) tables.");
	define("TO_FIND_OR_VIEW_ARTICLES_MSG", "To find a category or view articles in a category:");
	define("NAVIGATE_IN_CATEGORIES_ARTICLES_MSG", "navigate in categories tree on the left by clicking on categories name. Sub-categories will be shown on the left, articles - on the right.");
	define("TO_ADD_SUB_CATEGORY_ARTICLE_MSG", "To add a sub-category or a article to a category:");
	define("FOLLOW_INSTRUCTIONS_ARTICLES_MSG", "follow instructions above to find a parent category, then click 'Add New Category' or 'Add New Article' links on the bottom of categories (on the left) and articles (on the right) tables.");
	define("SMALL_IMAGE_IS_SHOWN_MSG", "Small image is shown when article is on the list: category list or search results.");
	define("LARGE_ONE_DETAILS_PAGE_MSG", "Large one - on article's details page.");
	define("TO_FIND_OR_VIEW_PRODUCTS_MSG", "To find a category or view products in a category:");
	define("NAVIGATE_IN_CATEGORIES_PRODUCTS_MSG", "navigate in categories tree on the left by clicking on categories name. Sub-categories will be shown on the left, products - on the right.");
	define("TO_ADD_SUB_CATEGORY_PRODUCT_MSG", "To add a sub-category or a product to a category:");
	define("FOLLOW_INSTRUCTIONS_PRODUCTS_MSG", "follow instructions above to find a parent category, then click 'Add New Category' or 'Add New Product' links on the bottom of categories (on the left) and products (on the right) tables.");

	define("NUMBER_OF_SHOWN_BANNERS_MSG", "Number of shown banners");
	define("RESTRICT_SHOWING_BANNERS_MSG", "Restrict showing banners only for");
	define("PROD_SPECIAL_OFFERS_SETTINGS_MSG", "Products Special Offers Settings");
	define("PROD_LATEST_SETTINGS_MSG", "Products Latest Settings");
	define("PROD_TOP_VIEWED_SETTINGS_MSG", "Products Top Viewed Settings");
	define("PROD_LIST_SETTINGS_MSG", "Products List Settings");
	define("NAVIGATOR_SORTING_SETTINGS_MSG", "Navigator and sorting settings");
	define("NUMBER_OF_PAGES_NAVIGATOR_MSG", "Number of pages shown in navigator");
	define("RELATED_PRODUCTS_SETTINGS_MSG", "Related Products Settings");
	define("PROD_DETAILS_SETTINGS_MSG", "Product Details Settings");
	define("SHOW_PRODUCTS_SECTION_MSG", "Show product sections - description, images,...");
	define("HOW_TO_SHOW_LARGE_IMAGES_MSG", "How to show large images in the images section");
	define("CATEGORIES_TYPE_VIEW_MSG", "Categories type view");
	define("SUBCAT_SETTINGS_MSG", "Subcategories Settings");
	define("CATEGORIES_IDS_MSG", "Categories Ids");
	define("INCLUDE_ARTICLES_FROM_SUBCAT_MSG", "Include articles from subcategories");
	define("TOP_ARTICLES_MSG", "Top Articles");
	define("ARTICLES_LINKS_MSG", "Articles links");
	define("TOP_ARTICLE_IMAGE_TYPE_MSG", "Top Article Image type");
	define("TOP_ARTICLE_DESCRIPTION_MSG", "Top Article Description");
	define("NUMBER_OF_COLUMNS_MSG", "Number of columns");
	define("TOP_VIEWED_SETTINGS_MSG", "Top Viewed Settings");
	define("HOT_SETTINGS_MSG", "Hot Settings");
	define("LIST_SETTINGS_MSG", "List Settings");
	define("SMS_TEST_SETTINGS_MSG", "SMS Test Message Settings");
	define("ADD_BLOCK_MSG", "Add Block");
	define("ORIGINATOR_MSG", "Originator");
	define("LEFT_COLUMN_MSG", "Left Column");
	define("MIDDLE_COLUMN_MSG", "Middle Column");
	define("RIGHT_COLUMN_MSG", "Right Column");
	define("COLUMN_WIDTH_MSG", "Column width");
	define("MOVE_BLOCK_MSG", "Move Block");
	define("HIDE_LEFT_COLUMN_MSG", "Hide Left Column");
	define("HIDE_MIDDLE_COLUMN_MSG", "Hide Middle Column");
	define("HIDE_RIGHT_COLUMN_MSG", "Hide Right Column");
	define("EDIT_PRODUCT_TYPE_MSG", "Edit Product Type");
	define("PREDEFINED_SPECIFICATION_MSG", "Predefined Specification");
	define("NEW_PRODUCT_TYPE_MSG", "New Product Type");
	define("TYPE_NAME_MSG", "Type Name");
	define("GIFT_VOUCHER_MSG", "Gift Voucher");
	define("GIFT_VOUCHER_NOTE", "If set the system automatically generates a gift voucher after placing the order");
	define("BUNDLE_MSG", "Bundle");
	define("BUNDLE_NOTE", "Use this type for products composed from other products. Note: only subcomponents are used at checkout");
	define("SHOW_FOR_USER_MSG", "Show for User");
	define("SHOW_FOR_USER_NOTE", "Can User use this type for adding his/her own products");
	define("USER_NOTIFICATION_MSG", "User Notification");

	define("NEW_SPECIFICATION_GROUP_MSG", "New Specification Group");
	define("GROUP_ORDER_MSG", "Group Order");
	define("GROUP_NAME_MSG", "Group Name");
	define("ADVANCED_SEARCH_SETTINGS_MSG", "Advanced Search Settings");
	define("INTRO_TEXT_FOR_SEARCH_MSG", "Intro text for advanced search form");
	define("SEARCH_FIELDS_MSG", "Search fields");
	define("SEARCH_TITLE_NOTE", "title, short & detailed descriptions");
	define("PREDEFINED_VALUES_MSG", "Predefined values");
	define("SEARCH_IN_PRODUCTS_OPTIONS_MSG", "Search in the products options");
	define("SEARCH_IN_PRODUCTS_SPECIFICATIONS_MSG", "Search in the products specifications");
	define("FEATURE_NAME_MSG", "Feature Name");
	define("TELL_FRIEND_SETTINGS_MSG", "Tell a Friend Settings");
	define("DEFAULT_SETTINGS_MSG", "Default Settings");
	define("DEFAULT_COMMENT_MSG", "Default Comment");
	define("RANDOM_IMAGE_VALIDATION_MSG", "Random Image Validation");
	define("USER_EMAIL_NOTIFICATION_MSG", "User Email Notification Settings");
	define("LIVE_BLANK_MSG", "live blank to use user's email");
	define("OPTION_NO_MSG", "Option No");
	define("ADD_MORE_OPTIONS_MSG", "Add more default options");

	define("ORDERS_MAINTENANCE_MSG", "Orders Maintenance");
	define("ADMIN_ORDER_MSG", "Order");
	define("SALES_ORDERS_PROFILE_MSG", "Order Profile Settings");
	define("INTRO_TEXT_MSG", "Intro Text");
	define("CURRENCY_BLOCK_MSG", "Currency Block");
	define("CUSTOM_ORDER_FILEDS_MSG", "Custom Order Fields");
	define("NO_CUSTOM_FIELDS_MSG", "No custom fields available");
	define("WEB_ORDERS_MSG", "Web Orders");
	define("CALL_CENTER_ORDERS", "Call Center Orders");

	define("COMPANY_SELECTION_MSG", "Company Selection");
	define("FROM_PREDEFINED_COMPANIES_MSG", "from predefined companies list");
	define("TYPE_IN_TEXT_BOX_MSG", "type in the text box field");
	define("STREET_ADDRESS_MSG", "Street Address");

	define("SUBSCRIBE_BLOCK_MSG", "Subscribe Block");
	define("SEND_NOTIFICATION_ADMIN_MSG", "Send Notification to Administrator");
	define("SEND_NOTIFICATION_USER_MSG", "Send Notification to New User");
	define("SMS_NOTIFICATION_NOTE", "you have to setup your SMS gateway before you can send SMS messages");
	define("USER_SMS_NOTIFICATION_MSG", "User SMS Notification");
	define("SEND_SMS_NOTIFICATION_USER_MSG", "Send SMS Notification to User");
	define("FIELD_USED_IF_EMPTY_MSG", "field used if is empty");

	define("EDIT_CUSTOM_FIELD_MSG", "Edit Custom Field");
	define("CUSTOM_PAYMENT_FIELD_MSG", "Custom Payment Field");
	define("FIELD_ORDER_MSG", "Field Order");
	define("FIELD_NAME_MSG", "Field Name");
	define("DEFAULT_VALUE_MSG", "Default Value");
	define("FIELD_STYLE_MSG", "Field Style");
	define("FIELD_TYPE_MSG", "Field Type");
	define("FIELD_CONTROL_MSG", "Field Control");
	define("SHOW_FIELD_MSG", "Show Field");
	define("FIELD_REQUIRED_MSG", "Field Required");
	define("TAX_FEE_MSG", "Tax Free");
	define("REGEXP_SETTINGS_MSG", "Regular Expressions Settings (PCRE compatible)");
	define("VALIDATION_REGEXP_MSG", "Validation RegExp");
	define("REGEXP_ERROR_MSG", "RegExp Error");
	define("OPTION_VALUE_MSG", "Option Value");

	define("EDIT_SYSTEM_MSG", "Edit System");
	define("PAYMENT_DETAILS_PAGE_MSG", "Payment Details Page");
	define("FINAL_CHECKOUT_PAGE_MSG", "Final Checkout Page");
	define("RECURRING_SETTINGS_MSG", "Recurring Settings");
	define("NEW_PAYMENT_SYSTEM_MSG", "New Payment System");
	define("EDIT_PAYMENT_SYSTEM_MSG", "Edit Payment System");
	define("USE_FOR_CALLCENTRE_MSG", "Use for Call Center");
	define("USE_FOR_CALLCENTRE_NOTE", "only Advanced system can be used for Call Center");
	define("IS_DEFAULT_MSG", "if you use multiple payment systems you can make one of them selected by default");
	define("PAYMENT_SYSTEM_NAME_MSG", "Payment System Name");
	define("USER_PAYMENT_SYSTEM_NAME_MSG", "User Payment System Name");
	define("PROCESSING_TIME_MSG", "Processing Time");
	define("PROCESSING_TIME_NOTE", "hours needed to processing the payment - used to estimate delivery date");
	define("PAYMENT_INFO_MSG", "Payment Information");
	define("SHOWN_FOR_USERS_MSG", "shown for Users");
	define("INSTALLATION_NOTES_MSG", "Installation Notes");
	define("PAYMENT_URL_MSG", "Payment URL");
	define("FORM_SUBMIT_METHOD_MSG", "Form Submit Method");
	define("FEE_SETTINGS_MSG", "Fee Settings");
	define("MINIMUM_GOODS_COST_MSG", "Minimum Goods Cost");
	define("WHEN_FEE_IS_APPLIED_NOTE", "when fee is applied");
	define("MAXIMUM_GOODS_COST_MSG", "Maximum Goods Cost");
	define("ADVANCED_PARAMETERS_MSG", "Advanced Parameters");
	define("IS_ADVANCED_MSG", "Is Advanced");
	define("ADVANCED_LIBRARIES_MSG", "Advanced Library");
	define("SCRIPT_FILE_HANDLING_MSG", "script file which handle transaction");
	define("ADVANCED_URL_MSG", "Advanced URL");
	define("SUCCESS_STATUS_MSG", "Success Status");
	define("PENDING_STATUS_MSG", "Pending Status");
	define("FAILURE_STATUS_MSG", "Failure Status");
	define("ON_FAILURE_ACTION_MSG", "On Failure Action");
	define("PARAMETER_TYPE_MSG", "Parameter Type");
	define("ORDER_CONFIRMATION_SETTINGS_MSG", "Order Confirmation Settings");
	define("ORDER_STATUSES_MSG", "Order Statuses");
	define("EDIT_STATUS_MSG", "Edit Status");
	define("STATUS_NAME_MSG", "Status Name");
	define("STATUS_ORDER_MSG", "Status Order");
	define("PROPERTIES_MSG", "Properties");
	define("DOWNLOAD_ACTIVATION_MSG", "Download Activation");
	define("OPTION_MERCHANTS_AFFILIATES_MSG", "option for merchants and affiliates");
	define("SEND_IF_STATUS_APLIED_MSG", "Send notification to User if status applied");
	define("OPTION_DOWNLOADABLE_PRODUCTS_MSG", "option for downloadable products");
	define("COMMISSION_REWARD_ACTION_MSG", "Commission and Reward Actions");
	define("COMMISSION_REWARD_ADD_MSG", "Add commissions, reward points and credits");
	define("COMMISSION_REWARD_SUBTRACT_MSG", "Subtract commissions, reward points and credits");
	define("STOCK_LEVEL_ACTION_MSG", "Stock Level Action");
	define("STOCK_LEVEL_RESERVE_MSG", "Reserve");
	define("STOCK_LEVEL_RELEASE_MSG", "Release");
	define("POINTS_ACTION_MSG", "Points Action");
	define("POINTS_SUBTRACT_MSG", "Subtract points from user balance");
	define("POINTS_RETURN_MSG", "Return points to user balance");
	define("ADD_POINTS_TO_BALANCE_MSG", "Add points to user balance");
	define("ADD_POINTS_MSG", "Add points");
	define("SEND_SMS_IF_STATUS_APLIED_MSG", "Send SMS Notification if status applied");
	define("ORDER_FINAL_MESSAGE_MSG", "Order Final Message");

	define("EDIT_TAX_MSG", "Edit Tax");
	define("TAX_NAME_MSG", "Tax Name");
	define("BASE_TAX_PERCENT_MSG", "Base Tax Percent");
	define("TAX_PERCENT_PER_PRODUCT_MSG", "Tax Percent per Product Type");
	define("TAX_PERCENT_PER_PRODUCT_NOTE", "here you can override base tax");
	define("PDF_SETTINGS_MSG", "PDF Settings");
	define("LIBARARY_FOR_GENERATING_PDF_MSG", "Library for generating PDF");
	define("INVOICE_PAGE_SETTINGS_MSG", "Invoice Page Settings");
	define("IMAGE_LOGO_MSG", "Image Logo");
	define("INVOICE_IMAGE_LOGO_NOTE", "showing at the top right of the page");
	define("HEADER_MSG", "Header");
	define("INVOICE_HEADER_NOTE", "showing at the top left of the page");
	define("FOOTER_MSG", "Footer");
	define("INVOICE_FOOTER_NOTE", "showing at the bottom of the page");
	define("ADMIN_PACKING_SLIP_MSG", "Packing Slip");
	define("PACKING_SLIP_PAGE_SETTINGS_MSG", "Packing Slip Page Settings");
	define("ORDERS_REPORTS_MSG", "Orders Reports");
	define("FILTER_ORDERS_STATS_MSG", "Filter orders stats");
	define("NUMBER_OF_PRODUCTS_MSG", "Number of Products");
	define("TOTAL_STATS_MSG", "Total Stats");
	define("VIEW_SUMMARY_PRODUCTS_STAT_MSG", "View Summary Products Statistics");
	define("VIEW_PRODUCTS_STAT_MSG", "View Products Statistics for");
	define("SELECT_CUSTOMER_MSG", "Select User");
	define("ITEM_ID_MSG", "Item ID");
	define("ITEM_NAME_MSG", "Item Name");
	define("PRICE_EACH_MSG", "Price Each");
	define("EXTENDED_PRICE_MSG", "Extended Price");
	define("ADD_MORE_ITEMS_QST", "Add more items?");
	define("SHIPPING_WT_MSG", "Shipping Wt.");

	define("SITE_LAYOUT_MSG", "Site Layout");
	define("FILE_MANAGER_MSG", "File Manager");
	define("OPINION_POLLS_MSG", "Opinion Polls");
	define("CUSTOM_PAGES_MSG", "Custom Pages");
	define("EDIT_CUSTOM_PAGE_MSG", "Edit Custom Page");
	define("CUSTOM_BLOCKS_MSG", "Custom Blocks");
	define("BANNERS_MSG", "Banners    ");
	define("EDIT_LAYOUT_MSG", "Edit Layout");
	define("LAYOUT_NAME_MSG", "Layout Name");
	define("STYLE_NAME_MSG", "Style Name");
	define("TOP_MENU_TYPE_MSG", "Top Menu Type");
	define("TEMPLATES_DIRECTORY_MSG", "Templates Directory");
	define("ADMIN_TEMPLATES_DIRECTORY_MSG", "Admin Templates Directory");
	define("SITE_NAVIGATION_MSG", "Site Navigation");
	define("TREE_VIEW_MSG", "Tree View");
	define("DATASHEET_VIEW_MSG", "Datasheet View");
	define("MENU_TITLE_MSG", "Menu Title");
	define("MENU_URL_MSG", "Menu URL");
	define("MENU_IMAGE_MSG", "Menu Image");
	define("ADD_MORE_MENU_LINKS_QST", "Add more menu links?");
	define("HOME_PAGE_LAYOUT_MSG", "Home Page Layout");
	define("CHANGE_ACTIVE_SCHEME_MSG", "Change Active Scheme");
	define("AVAILABLE_SCHEMES_MSG", "Available Schemes");
	define("CMS_LAYOUTS_MSG", "CMS Layouts");
	define("SITE_MENUS_MSG", "Site Menus");
	define("EDIT_MENU_MSG", "Edit Menu");
	define("MENU_ITEMS_MSG", "Menu Items");
	define("EDIT_MENU_ITEMS_MSG", "Edit Menu Items");
	define("EDIT_MENU_ITEM_MSG", "Edit Menu Item");
	define("INDEX_LAYOUT_MSG", "Index Layout");
	define("PRODUCTS_CAT_LAYOUT_MSG", "Products Catalogue Layout");
	define("USERS_PAGES_MSG", "Users Pages");
	define("USER_LISTING_PAGE_MSG", "User Listing Page");
	define("ARTICLES_CATS_LAYOUT_MSG", "Articles Categories Layout");
	define("NEW_TICKET_PAGE_MSG", "New Ticket Page");
	define("SUPPORT_LAYOUT_MSG", "HelpDesk Layout");
	define("FORUM_LAYOUT_MSG", "Forum Layout");
	define("PRODUCTS_PAGE_MSG", "Products Pages");
	define("FORUMS_LIST_PAGE_MSG", "Forums List Page");
	define("FORUM_TOPICS_PAGE_MSG", "Forum Topics Page");
	define("FORUM_TOPICS_THREAD_MSG", "Forum Topic Thread");
	define("MAINTAIN_MANUAL_ARTICLES_MSG", "Maintain manual articles");
	define("MANUAL_LAYOUT_MSG", "Manual Layout");
	define("MANUALS_LIST_PAGE_MSG", "Manuals List Page");
	define("MANUAL_ARTICLES_PAGE_MSG", "Manual Articles Page");
	define("MANUAL_ARTICLE_DETAILS_MSG", "Manual Article Details");
	define("MANUAL_SEARCH_MSG", "Manual Search");
	define("CLASSIFIED_ADS_LAYOUT_MSG", "Classified Ads Layout");
	define("LISTING_PAGE_MSG", "Listing Page");
	define("DETAILS_PAGE_MSG", "Details Page");
	define("CURRENT_PATH_MSG", "Current Path");
	define("CURRENT_FODER_MSG", "Current Folder");
	define("FOLDER_SIZE_MSG", "Folder size");
	define("TOTAL_FILES_MSG", "Total Files");
	define("ATTRIBUTE_MSG", "Attribute");
	define("ATTRIBUTES_MSG", "Attributes");
	define("EDIT_FILE_MSG", "Edit File");
	define("FILENAME_MSG", "Filename");
	define("NEW_FILE_MSG", "New File");
	define("UPLOAD_ARCHIVE_MSG", "Upload Archive");
	define("VIEW_FILE_MSG", "View File");
	define("EDIT_POLL_MSG", "Edit Poll");
	define("NEW_POLL_MSG", "New Poll");
	define("POLL_TYPE_MSG", "Poll Type");
	define("POLL_QUESTION_MSG", "Poll Question");
	define("POLL_ADDED_MSG", "Poll Added");
	define("POLL_CHOICES_MSG", "Poll Choices");
	define("ADD_MORE_CHOICES_MSG", "Add more choices?");
	define("WEB_PAGES_MSG", "Web Pages");
	define("EDIT_PAGE_MSG", "Edit Page");
	define("NEW_PAGE_MSG", "New Page");
	define("ALLOW_ACCESS_TO_PAGE_MSG", "Allow access to this page");
	define("GENERAL_PAGE_INFO_MSG", "General Page Information");
	define("PAGE_CODE_MSG", "Page Code");
	define("PAGE_CODE_NOTE", "this code using to call this page");
	define("PAGE_ORDER_MSG", "Page Order");
	define("SHOW_LINK_IN_FOOTER_MSG", "Show Link in Footer");
	define("SHOW_IN_SITEMAP_MSG", "Show in Site Map");
	define("PAGE_TYPES_MSG", "Page Types");
	define("PAGE_FORMAT_MSG", "Page Format");
	define("WINDOW_TYPE_MSG", "Window Type");
	define("PAGE_SOURCES_MSG", "Page Sources");
	define("REDIRECT_TO_URL_MSG", "Redirect to URL");
	define("GET_BODY_FROM_FILE_MSG", "Get Body from File");
	define("PAGE_BODY_MSG", "Page Body");
	define("EDIT_BLOCK_MSG", "Edit Block");
	define("NEW_CUSTOM_BLOCK_MSG", "New Custom Block");
	define("ADMINISTRATIVE_INFO_MSG", "Administrative Information");
	define("BLOCK_NAME", "Block Name");
	define("BLOCK_NOTES_MSG", "Block Notes");
	define("APPEARANCE_ON_PAGE_MSG", "Appearance on page");
	define("BLOCK_TITLE_MSG", "Block Title");
	define("GET_CONTENT_FROM_FILE_MSG", "Get Content from File");
	define("BLOCK_CONTENT_MSG", "Block Content");
	define("BANNERS_MANAGEMENT_MSG", "Banners Management");
	define("BANNERS_GROUPS_MSG", "Banners Groups");
	define("NO_GROUPS_AVAILABLE_MSG", "No groups available");
	define("GROUP_DESCRIPTION_MSG", "Group Description");
	define("AVAILABLE_ACTIVE_BANNERS_MSG", "Available Active Banners");
	define("SELECTED_BANNERS_MSG", "Selected Banners");
	define("AVAILABLE_BANNERS_MSG", "Available Banners");
	define("NO_BANNERS_FOUND_MSG", "No banners were found");
	define("SPECIFY_APPROPRIATE_MSG", "Before adding banners please specify appropriative");
	define("ADD_BANNERS_GROUP_MSG", "To add banners group block on your page please visit");
	define("SHOW_TITLE_MSG", "Show Title");
	define("IMAGE_ALT_MSG", "Image Alt");
	define("HTML_TEXT_MSG", "HTML Text");
	define("TARGET_URL_MSG", "Target URL");
	define("OPEN_IN_NEW_WINDOW_MSG", "Open in new window");
	define("SHOW_ON_SSL_MSG", "Show on SSL");
	define("IMPRESSIONS_MSG", "Impressions");
	define("CLICKS_MSG", "Clicks");
	define("MAX_IMPRESSIONS_MSG", "Max Impressions");
	define("TOTAL_IMPRESSIONS_MSG", "Total Impressions");
	define("TOTAL_IMPRESSIONS_NOTE", "use zero value for unlimited impressions");
	define("MAX_CLICKS_MSG", "Max Clicks");
	define("TOTAL_CLICKS_MSG", "Total Clicks");
	define("TOTAL_CLICKS_NOTE", "use zero value for unlimited clicks");
	define("AVAILABLE_GROUPS_MSG", "Available Groups");
	define("USE_BANNER_WITH_GROUPS_MSG", "Use the banner with groups below");
	define("SELECTED_GROUPS_MSG", "Selected Groups");

	define("ARTICLES_AND_CATEGORIES_MSG", "Articles & Categories");
	define("ARTICLES_SETTINGS_MSG", "Articles Settings");
	define("ARTICLES_STATUSES_MSG", "Articles Statuses");
	define("IMAGE_GALLERY_MSG", "Image Gallery");
	define("FORUM_MESSAGES_MSG", "Forum messages");
	define("ADMIN_FORUM_NOTE", "Maintain Forum messages");
	define("FORUM_THREADS_MSG", "Forum Threads");
	define("FORUM_SETTINGS_MSG", "Forum Settings");
	define("SUPPORT_TICKETS_MSG", "HelpDesk Tickets");
	define("ADMIN_SUPPORT_NOTE", "Reply to Users' questions");
	define("CUSTOMERS_RANKS_MSG", "Users Ranks");
	define("PREDEFINED_RESPONSES_MSG", "Predefined Responses");
	define("CREATE_ASSIGN_DEPARTMENTS_MSG", "Create Departments & Assign Staff");
	define("EDIT_ARTICLE_MSG", "Edit Article");
	define("GENERAL_INFO_MSG", "General Information");
	define("DATE_END_MSG", "Date End");
	define("AUTHOR_INFO_MSG", "Author information");
	define("AUTHOR_NAME_MSG", "Author Name");
	define("AUTHOR_EMAIL_MSG", "Author E-mail");
	define("AUTHOR_URL_MSG", "Author URL");
	define("ALOOW_RATE_MSG", "Allow Rate");
	define("HOT_ARTICLE_MSG", "Hot Article");
	define("SHOWN_ON_MAIN_PAGE_NOTE", "shown on main page");
	define("HOT_DESCRIPTION_TEXT_MSG", "Hot Description Text");
	define("SHORT_DESCRIPTION_TEXT_MSG", "Short Description Text");
	define("FULL_DESCRIPTION_MODE_MSG", "Full Description Mode");
	define("FULL_DESCRIPTION_TEXT_MSG", "Full Description Text");
	define("HOW_TO_SETUP_EMAIL_MESSAGE", "How to Setup Email Message");
	define("TAG_NAME_MSG", "Tag Name");
	define("TAG_DESCRIPTION_MSG", "Tag Description");
	define("TELL_FRIEND_TAGS_MSG", "Tell a Friend Tags");
	define("USER_NAME_MSG", "User Name");
	define("USER_EMAIL_MSG", "User Email");
	define("FRIEND_NAME_MSG", "Friend Name");
	define("FRIEND_EMAIL_MSG", "Friend Email");
	define("USER_COMMENT_MSG", "User Comment");
	define("PRODUCT_INFO_MSG", "Product Information");
	define("ARTICLE_UNIQUE_INDIFIER_MSG", "Article Unique Identificator");
	define("ARTICLE_TITLE_MSG", "Article Title");
	define("ARTICLE_URL_MSG", "Article URL");
	define("ARTICLE_DATE_MSG", "Article Date");
	define("RELATED_ARTICLES_MSG", "Related Articles");
	define("ASSIGN_CATEGORIES_MSG", "Assign Categories");
	define("SELECTED_CATEGORIES_MSG", "Selected Categories");
	define("CHANGE_CATEGORIES_ORDER_MSG", "Change Categories Order");
	define("ALLOWED_VIEW_CAT_TO", "Allowed to view category");
	define("ALLOWED_TO_RATE_ARTICLES", "Allowed to rate articles");
	define("ALLOWED_TO_POST_ARTICLES", "Allowed to post articles");
	define("CATEGORY_IMAGES_MSG", "Category Images");
	define("RSS_SETTINGS_MSG", "RSS Settings");
	define("ACTIVATE_RSS_MSG", "Activate RSS");
	define("SHOW_RSS_LINK_MSG", "Show RSS link");
	define("NUMBER_OF_ARTICLES_MSG", "Number of articles");
	define("NUMBER_OF_ARTICLES_NOTE", "how many articles will be shown on rss feed");
	define("TEMPLATES_PROPERTIES_MSG", "Templates Properties");
	define("LIST_TEMPLATES_MSG", "List Template");
	define("DETAILS_TEMPLATES_MSG", "Details Template");
	define("FIELDS_PROPERTIES_MSG", "Fields Properties");
	define("DEFAULT_ORDER_MSG", "Default Order");
	define("SHOW_ONLIST_PAGE_MSG", "Show on List Page");
	define("SHOW_ON_DETAILED_PAGE_MSG", "Show on Detailed Page");
	define("REQUIRED_FIELD_MSG", "Required Field");
	define("DETAILED_DESCRIPTION_MSG", "Detailed Description");
	define("CHANGE_ARTICLES_ORDER_MSG", "Change Articles Order");
	define("AVAILABLE_ARTICLES_MSG", "Available Articles");
	define("SHOW_THIS_STATUS_MSG", "Show this status");
	define("STATUS_DESCRIPTION_MSG", "Status Description");
	define("ALLOWED_VIEW_ARTICLES_MSG", "Allowed view articles with this status to");
	define("EDIT_SETTINGS_MSG", "Edit Settings");
	define("LIST_PAGE_LAYOUT_MSG", "List Page Layout");
	define("DETAILED_PAGE_LAYOUT_MSG", "Detailed Page Layout");
	define("ARTICLES_REVIEWS_MSG", "Articles Reviews");
	define("NEW_ARTICLES_TYPE_MSG", "New Articles Type");
	define("ARTICLES_TYPE_MSG", "Articles Type");

	define("PAGE_SETTINGS_MSG", "Page Settings");
	define("ACCOUNTS_MSG", "Accounts");
	define("ACCOUNTS_ADMIN_MSG", "Account Administration");
	define("STATIC_TABLES_MSG", "Static Tables");
	define("TICKETS_MSG", "Tickets");
	define("USERS_MSG", "Users");
	define("RANKS_MSG", "Ranks");
	define("DEPARTMENTS_MSG", "Departments");
	define("TYPES_MSG", "Types");
	define("PRIORITIES_MSG", "Priorities");
	define("STATUSES_MSG", "Statuses");
	define("REPORTS_MSG", "Reports");
	define("SEARCH_MESSAGES_MSG", "Search messages");
	define("BY_TICKET_NO_MSG", "By Ticket No");
	define("BY_SUMMARY_MSG", "By Summary");
	define("BY_NAME_OR_EMAIL_MSG", "By Name or E-Mail");
	define("BY_KEYWORD_MSG", "By Keyword");
	define("CREATE_MESSAGE_MSG", "Create Message");
	define("SEARCH_RESULTS_IN_MSG", "Search results in");
	define("ALLOCATED_TO_ME_MSG", "Allocated to Me");
	define("SUPPORT_ISSUES_MSG", "HelpDesk Issues");
	define("EDIT_SUPPORT_USER_MSG", "Edit HelpDesk Operator");
	define("ADMIN_INFO_MSG", "Operator Information");
	define("INITIALS_OR_ALIAS_MSG", "Initials or Alias");
	define("DEFAULT_DEPARTMENT_MSG", "Default Department");
	define("ADMINISTRATOR_EMAIL_MSG", "Operator's e-mail");
	define("PRIVILEGE_MSG", "Privilege");
	define("SIGNATURE_MSG", "Signature");
	define("ASSIGN_DEPARTMENTS_MSG", "Assign Departments");
	define("SUPPORT_USERS_MSG", "HelpDesk Operators");
	define("EDIT_USER_MSG", "Edit Operator");
	define("HELPDESK_USERS_WERENT_FOUND_MSG", "Helpdesk operators weren't found.");
	define("SUPPORT_DEPARTMENTS_MSG", "HelpDesk Departments");
	define("EDIT_DEPARTMENT_MSG", "Edit Department");
	define("EDIT_SUPPORT_DEPARTMENT_MSG", "Edit HelpDesk Department");
	define("DEPARTMENT_SHORT_TITLE_MSG", "Department Short Title");
	define("DEPARTMENT_FULL_TITLE_MSG", "Department Full Title");
	define("ATTACHMENTS_DIRECTORY_MSG", "Attachments Directory");
	define("FILE_ATTACHMENTS_ALLOWED_MSG", "File Attachments Allowed");
	define("INCOMING_ACCOUNT_MSG", "Incoming account");
	define("INCOMING_TYPE_MSG", "Incoming Type");
	define("INCOMING_PRODUCT_MSG", "Incoming Product");
	define("OUTGOING_ACCOUNT_MSG", "Outgoing account");
	define("ASSIGN_DEPARTMENTS_USERS_MSG", "Assign Department's Operators");
	define("NEW_DEPARTMENT_MSG", "New Department");
	define("ADMIN_REQUEST_INFORMATION_MSG", "Request Information");
	define("URL_FOR_CUSTOMER_REPLY_MSG", "URL for User reply");
	define("REQUEST_UNIQUE_IDENTIFICATOR_MSG", "HelpDesk request unique identificator");
	define("CODE_TO_ACCESS_REQUEST_MSG", "Verification code to access request");
	define("USER_UNIQUE_IDENTIFICATOR_MSG", "User unique identificator");
	define("CUSTOMER_NAME_MSG", "User name");
	define("PRODUCT_IDENTIFIER_MSG", "Product identifier");
	define("PRODUCT_ENVIRONMENT_MSG", "Product environment");
	define("CUSTOMER_IP_MSG", "User IP");
	define("PRODUCT_TITLE_MSG", "Product title");
	define("RESPONSIBLE_ADMIN_NAME_MSG", "Responsible operator name");
	define("REQUEST_TYPE_MSG", "Request type");
	define("CURRENT_STATUS_MSG", "Current status");
	define("REQUEST_PRIORITY_MSG", "Request priority");
	define("WHEN_REQUEST_WAS_ADDED_MSG", "When request was added");
	define("WHEN_REQUEST_WAS_MODIFIED_MSG", "When request was modified");
	define("REQUEST_SUMMARY_MSG", "Request summary");
	define("REQUEST_DESCRIPTION_MSG", "Request description");
	define("WHEN_MESSAGE_WAS_ADDED_MSG", "When reply message was added");
	define("REPLY_MESSAGE_MSG", "Reply message");
	define("EDIT_MESSAGE_MSG", "Edit Message");
	define("PREDEFINED_REPLIES_MSG", "Predefined Replies");
	define("EDIT_REPLY_MSG", "Edit Reply");
	define("INSERT_REPLY_MSG", "Insert Reply");
	define("NEW_PREDEFINED_REPLY_MSG", "New Predefined Reply");
	define("EDIT_PREDEFINED_REPLY_MSG", "Edit Predefined Reply");
	define("REPLY_TYPE_MSG", "Reply Type");
	define("SUPPORT_PRIORITIES_MSG", "HelpDesk Priorities");
	define("EDIT_PRIORITY_MSG", "Edit Priority");
	define("NEW_PRIORITY_MSG", "New Priority");
	define("PRIORITY_RANK_MSG", "Priority Rank");
	define("PRIORITY_NAME_MSG", "Priority Name");
	define("SUPPORT_PRODUCTS_MSG", "HelpDesk Products");
	define("NEW_PRODUCT_MSG", "New Product");
	define("EDIT_CUSTOMER_RANK_MSG", "Edit User Rank");
	define("CUSTOMER_ID_MSG", "User ID");
	define("CUSTOMER_EMAIL_MSG", "User Email");
	define("NEW_CUSTOMER_RANK_MSG", "New User Rank");
	define("VIEW_REPLY_MSG", "View/Reply");
	define("CUSTOMER_DETAILS_MSG", "User Details");
	define("ENVIRONMENT_MSG", "Environment");
	define("REQUEST_DETAILS_MSG", "Request Details");
	define("ASSIGNED_MSG", "Assigned");
	define("POSTED_MSG", "Posted");
	define("EDIT_TICKET_MSG", "Edit Ticket");
	define("DELETE_TICKET_MSG", "Delete Ticket");
	define("CLOSE_TICKET_MSG", "Close Ticket");
	define("CHANGE_STATUS_MSG", "Change status");
	define("ASSIGN_TO_MSG", "Assign To");
	define("ATTACHED_FILES_MSG", "Attached Files");
	define("INTERNAL_MESSAGE_MSG", "Internal Message");
	define("INITIAL_REQUEST_MSG", "Initial Request");
	define("POSTED_BY_MSG", "Posted by");
	define("VIEWED_MSG", "Viewed");
	define("EDIT_REQUEST_MSG", "Edit Request");
	define("SEND_NOTIFICATION_TO_CLIENT_MSG", "Send notification to User");
	define("RESPOND_REPORT_MSG", "Respond Report");
	define("FILTER_USERS_STATS_MSG", "Filter operators stats");
	define("SUPPORT_SETTINGS_MSG", "HelpDesk Settings");
	define("KNOWLEDGE_BASE_CATEGORY_MSG", "Knowledge Base Category");
	define("STATUS_ARTICLE_ADDED_BASE_MSG", "Status for article added to Knowledge Base");
	define("SUPPORT_STATIC_TABLES_MSG", "HelpDesk Static Tables");
	define("STATUS_CAPTION_MSG", "Status Caption");
	define("HTML_TAG_BEFORE_SUMMARY_MSG", "HTML tag BEFORE Summary");
	define("HTML_TAG_AFTER_SUMMARY_MSG", "HTML tag AFTER Summary");
	define("STATUS_ICON_MSG", "Status icon");
	define("EDIT_SUPPORT_TYPE_MSG", "Edit HelpDesk Type");
	define("SUPPORT_TYPES_MSG", "HelpDesk Types");
	define("NEW_TYPE_MSG", "New Type");
	define("USERS_REPORT_MSG", "Operators Report");

	define("NEW_CATEGORY_MSG", "New Category");
	define("NEW_FORUM_MSG", "New Forum");
	define("ALLOW_VIEW_CATEGORY_TO_MSG", "Allow view category to");
	define("EDIT_FORUM_MSG", "Edit Forum");
	define("FORUM_NAME_MSG", "Forum Name");
	define("FORUM_ORDER_MSG", "Forum Order");

	define("ALLOW_VIEW_FORUM_MSG", "Allow view forum");
	define("ALLOW_VIEW_FORUM_TOPICS_LIST_MSG", "Allow view forum topics list");
	define("ALLOW_VIEW_FORUM_TOPICS_DETAILS_MSG", "Allow view forum topics details");
	define("ALLOW_POST_NEW_TOPICS_MSG", "Allow post new topics");
	define("ALLOW_POST_REPLIES_MSG", "Allow post replies");
	define("FORUM_STATISTICS_MSG", "Forum Statistics");
	define("THREADS_NUMBER_MSG", "Threads Number");
	define("MESSAGES_NUMBER_MSG", "Messages Number");
	define("LAST_POST_ADDED_MSG", "Last Post Added");
	define("ASSIGN_MODERATORS_MSG", "Assign Moderators");
	define("FORUM_THREAD_UNIQUE_IDENTIFICATOR_MSG", "Forum thread unique identificator");
	define("USER_IDENTIFICATOR_INITIATED_THREAD_MSG", "User identificator initiated thread");
	define("THREAD_TOPIC_MSG", "Thread topic");
	define("TOPIC_DESCRIPTION_MSG", "Topic description");
	define("WHEN_THREAD_WAS_INITIATED_MSG", "When thread was initiated");
	define("WHEN_THREAD_WAS_MODIFIED_MSG", "When thread was modified");
	define("USER_NAME_INITIATED_THREAD_MSG", "User name initiated thread");
	define("USER_EMAIL_INITIATED_THREAD_MSG", "User email initiated thread");
	define("USER_IP_INITIATED_THREAD_MSG", "User IP initiated thread");
	define("WHEN_MESSAGE_WAS_ADDED_TO_THREAD_MSG", "When message was added to thread");
	define("USER_NAME_ADDED_MESSSAGE_MSG", "User name added messsage");
	define("USER_EMAIL_ADDED_MESSAGE_MSG", "User email added message");
	define("USER_IP_ADDED_MESSAGE_MSG", "User IP added message");
	define("MESSAGE_TEXT_MSG", "Message text");
	define("IP_ADDRESS_MSG", "IP Address");
	define("SHOW_TOPIC_INFORMATION_BLOCK_MSG", "Show Topic Information Block");
	define("SHOW_REPLY_FORM_MSG", "Show Reply Form");
	define("MESSAGES_ORDER_MSG", "Messages Order");
	define("SHOW_USER_INFO_MSG", "Show User Info");
	define("DEFAULT_IMAGE_PERSONAL_NOTE", "shown if user doesn't have personal image");
	define("ADMIN_TOPIC_ADDED_MSG", "Topic Added");
	define("TOPIC_MODIFIED_MSG", "Topic Modified");
	define("THREAD_LAST_UPDATED_MSG", "Thread Last Updated");
	define("EDIT_TOPIC_MSG", "Edit Topic");
	define("DELETE_TOPIC_MSG", "Delete Topic");
	define("DELETE_MESSAGE_MSG", "Delete Message");
	define("USER_ID_MSG", "User ID");

	define("NO_RESULTS_MSG", "No Results");
	define("GO_TO_MSG", "Go To");
	define("PARENT_ARTICLE_MSG", "Parent Article");
	define("ARTICLE_ORDER_MSG", "Article Order");
	define("ARTICLE_ALIAS_MSG", "Article Alias");
	define("EDIT_MANUAL_MSG", "Edit Manual");
	define("ALLOW_VIEW_MANUAL_TO_MSG", "Allow view manual to");

	define("CLASSIFIED_ADS_MSG", "Classified Ads");
	define("ADS_LISTING_MSG", "Ads Listing");
	define("ADS_TYPES_MSG", "Ads Types");
	define("ADVERT_NOTIFICATION_MSG", "Advert Notification");
	define("ADVERT_REQUEST_MSG", "Advert Request");
	define("ADVERT_IMAGE_SETTINGS_MSG", "Advert Image Settings");
	define("ADS_SEARCH_MSG", "Advert Search");
	define("ADVERT_SPECIFICATION_MSG", "Advert Specification Groups");
	define("ADD_TITLE_MSG", "Add Title");
	define("CUSTOM_PROPERTIES_MSG", "Custom Properties");
	define("CHANGE_ADS_ORDER_MSG", "Change Ads Order");
	define("SHOWN_ON_SITE_MSG", "Shown on Site");
	define("ALLOWED_TO_POST_ADS_MSG", "Allowed to post ads");
	define("SMALL_IMAGE_NAME_MSG", "Small Image Name");
	define("LARGE_IMAGE_NAME_MSG", "Large Image Name");
	define("ITEM_TITLE_MSG", "Item Title");
	define("ADD_THIS_AD_MSG", "Add this Ad to Hot Offers section");
	define("HOT_DESCRIPTION_MSG", "Hot Description");
	define("GROUP_AND_NAME_MSG", "Group & Name");
	define("ADD_MORE_FEATURES_QST", "Add more features?");
	define("DEFAULT_SPECIFICATION_MSG", "Default Specification");
	define("EDIT_IMAGE_MSG", "Edit Image");
	define("IMAGE_TITLE_MSG", "Image Title");
	define("NO_IMAGES_WERE_FOUND_MSG", "No images were found");
	define("SMALL_IMAGE_SETTINGS_MSG", "Small image settings");
	define("MAXIMUM_FILESIZE_IN_BYTES_MSG", "Maximum filesize in bytes");
	define("MAXIMUM_IMAGE_WIDTH_IN_PIXELS_MSG", "Maximum image width in pixels");
	define("MAXIMUM_IMAGE_HEIGHT_IN_PIXELS_MSG", "Maximum image height in pixels");
	define("LARGE_IMAGE_SETTINGS_MSG", "Large image settings");
	define("MORE_PICTURES_SETTINGS_NOTE", "Number of additional pictures can be uploaded");
	define("MORE_PICTURES_SETTINGS_MSG", "More pictures settings");
	define("ADS_SEND_EMAIL_NOTIFY_MSG", "send email notification when a new ad has been created or updated");
	define("PROD_SEND_EMAIL_NOTIFY_MSG", "send email notification when a new product has been created or updated ");
	define("ADMINISTRATOR_NOTIFICATION_MSG", "Administrator notification");
	define("AD_INFORMATION_MSG", "Ad Information");
	define("AD_UNIQUE_IDENTIFICATOR_MSG", "Ad Unique Identificator");
	define("AD_URL_MSG", "Ad URL");
	define("SELLER_IDENTIFICATOR_MSG", "Seller Identificator");
	define("SELLER_NAME_MSG", "Seller Name");
	define("WHEN_AD_STARTING_MSG", "When ad starting");
	define("DAYS_TO_RUN_AD_MSG", "Days to run Ad");
	define("WHEN_AD_HAS_BEEN_ADDED_MSG", "When ad has been added");
	define("WHEN_AD_HAS_BEEN_UPDATED_MSG", "When ad has been updated");
	define("ASKING_PRICE_MSG", "Asking Price");
	define("IS_AD_CAN_BE_COMPARED_MSG", "Is ad can be compared");
	define("CITY_LOCATION_OF_THE_ITEM_MSG", "City location of the Item");
	define("STATE_LOCATION_OF_THE_ITEM_MSG", "State location of the Item");
	define("COUNTRY_LOCATION_OF_THE_ITEM_MSG", "Country location of the Item");
	define("INFORMATION_OF_THE_ITEM_MSG", "Additional location information of the Item");
	define("PROPERTY_NAME_MSG", "Property Name");
	define("ADD_MORE_PROPERTIES_QST", "Add more properties?");
	define("OFFER_EMAIL_NOTIFICATION_MSG", "Offer Email Notification");
	define("OFFER_EMAIL_NOTIFICATION_NOTE", "send email notification when a user make an offer or request more details about ad");
	define("EDIT_AD_TYPE_MSG", "Edit Ad Type");
	define("DEFAULT_PROPERTIES_MSG", "Default Properties");
	define("NEW_AD_TYPE_MSG", "New Ad Type");
	define("AD_TYPE_DELETE_CONFIRM_MSG", "Do you want delete this Ad Type?");

	define("CUSTOMER_ACCOUNT_MSG", "User Account Details");
	define("CUSTOMER_PROFILE_MSG", "Profile Settings");
	define("PROFILE_SECTION_MENU_MSG", "Profile Sections");
	define("FORGOTTEN_PASSWORD_MSG", "Forgotten Password");
	define("CUSTOMERS_COMISSIONS_MSG", "Users Commissions");
	define("COMMISSION_PAYMENTS", "Jutalék Fizetések");
	define("CUSTOMER_MENU_NEWSLETTERS", "Newsletters");
	define("EDIT_USER_INFO_MSG", "Edit User Info");
	define("SITE_USERS_MSG", "Site Users");
	define("ACCOUNT_INFORMATION_MSG", "Account Information");
	define("USER_TYPE_MSG", "User Type");
	define("SUSPEND_DATE_MSG", "Suspend Date");
	define("REGISTRATION_PROCESS_MSG", "Registration Process");
	define("IS_SMS_ALLOWED_FOR_USER_MSG", "Is SMS allowed for user");
	define("REGISTRATION_INFO_MSG", "Registration Info");
	define("UPDATED_BY_USER_MSG", "Updated by User");
	define("UPDATED_BY_ADMIN_MSG", "Updated by Administrator");
	define("LAST_VISIT_INFO_MSG", "Last Visit Info");
	define("SEARCH_COMMISSIONS_MSG", "Search Commissions");
	define("BY_USER_NAME_EMAIL_MSG", "By User Name, E-Mail");
	define("COMMISSIONS_STATS_MSG", "Commissions stats");
	define("USERS_TYPES_MSG", "Users Types");
	define("CONTACT_FORM_SETTINGS_MSG", "Contact Form Settings");
	define("SEND_NOTIFICATION_TO_MERCHANT_MSG", "Send Notification to Merchant");
	define("CUSTOMER_IP_ADDRESS_MSG", "User IP Address");
	define("MERCHANT_NAME_MSG", "Merchant Name");
	define("MERCHANT_EMAIL_MSG", "Merchant Email");
	define("LOGIN_DETAILS_MSG", "Login Details");
	define("EDIT_PAYMENT_MSG", "Edit Payment");
	define("PAYMENT_AMOUNT_MSG", "Payment Amount");
	define("TRANSACTION_ID_MSG", "Transaction ID");
	define("COMMISSION_INFORMATION_MSG", "Commission Information");
	define("SEARCH_PAYMENTS_MSG", "Search Payments");
	define("AMOUNT_RANGE_MSG", "Amount Range");
	define("NO_PAYMENTS_WERE_FOUND_MSG", "No payments were found");
	define("EXPORT_PAYMENTS_MSG", "Export Payments");
	define("EXPORT_FILTERED_MSG", "Export Filtered");
	define("PRODUCT_FIELDS_MSG", "Product Fields");
	define("CONTROL_TYPE_MSG", "Control Type");
	define("INTRO_TEXT_FOR_NEW_USERS_MSG", "Intro Text for New Users");
	define("INTRO_TEXT_FOR_REGISTERED_USERS_MSG", "Intro Text for Registered Users");
	define("PROFILE_CUSTOM_FIELDS_MSG", "Profile Custom Fields");
	define("EDIT_PROFILE_SECTIONS_MSG", "Edit Profile Sections");
	define("STREET_ADDRESS_FIRST_LINE_MSG", "Street Address First Line");
	define("STREET_ADDRESS_SECOND_LINE_MSG", "Street Address Second Line");
	define("FILESIZE_IN_BYTES_MSG", "Filesize in bytes");
	define("WIDTH_IN_PIXELS_MSG", "Width in pixels");
	define("HEIGHT_IN_PIXELS_MSG", "Height in pixels");
	define("CODE_TO_RESET_THE_PASSWORD_MSG", "Code to reset the password");
	define("DATE_OF_REGISTRATION_MSG", "Date of Registration");
	define("HTTP_REFERRER_MSG", "HTTP Referrer");
	define("LOGIN_PARAMETERS_MSG", "Login Parameters");
	define("FIELD_SECTION_MSG", "Field Section");
	define("SQL_TO_OBTAIN_VALUES_MSG", "SQL to obtain values");
	define("ADD_MORE_OPTION_VALUES_QST", "Add more option values?");
	define("EDIT_SECTION_MSG", "Edit Section");
	define("SECTION_ORDER_MSG", "Section Order");
	define("SECTION_NAME_MSG", "Section Name");
	define("NEW_PROFILE_SECTION_MSG", "New Profile Section");
	define("USE_THIS_TYPE_BY_DEFAULT_MSG", "Use this type by default");
	define("SHOW_THIS_TYPE_FOR_MSG", "Show this type for user registration");
	define("PRICE_TYPE_MSG", "Price Type");
	define("ACCOUNT_SETTINGS_MSG", "Account settings");
	define("CAN_USER_OPEN_A_NEW_ACCOUNT_MSG", "Can user open a new account");
	define("CAN_USER_EDIT_HIS_PROFILE_MSG", "Can user edit his profile");
	define("APPROVE_CHANGES_IN_PROFILE_MSG", "Automatically approve changes in profile");
	define("HOME_PAGE_SETTINGS_MSG", "Home Page settings");
	define("AFFILIATE_SETTINGS_MSG", "Affiliate settings");
	define("EDIT_TYPE_MSG", "Edit Type");
	define("PROFILE_SETTINGS_MSG", "Profile Settings");
	define("PRODUCT_SETTINGS_MSG", "Product Settings");
	define("CONTACT_SETTINGS_MSG", "Contact Settings");
	define("SEARCH_USERS_MSG", "Search Users");
	define("BY_NAME_EMAIL_MSG", "By Name, E-Mail");
	define("BY_ADDRESS_MSG", "By Address");
	define("VIEW_EDIT_INFO_MSG", "View/Edit Info");
	define("EXPORT_USERS_MSG", "Export Users");
	define("EXPORT_NEW_USERS_MSG", "Export New Users");
	define("IMPORT_USERS_MSG", "Import Users");
	define("VISITS_REPORTS_MSG", "Visits Reports");
	define("FILTER_STATS_MSG", "Filter stats");
	define("SELECT_REPORT_MSG", "Select Report");
	define("USER_AGENTS_MSG", "Users Agents");
	define("SEARCH_ENGINES_VISITS_MSG", "Visits From Search Engines");
	define("REFERRING_HOSTS_MSG", "Referring Hosts");
	define("SEARCH_ENGINES_MSG", "Search Engines");
	define("START_PAGES_MSG", "Start Pages");
	define("AFFILIATES_VISITS_MSG", "Affiliates Visits");
	define("ROBOTS_VISITS_MSG", "Robots Visits");
	define("NO_DATA_WERE_FOUND_MSG", "No data were found");
	define("SHOW_MORE_MSG", "show more");
	define("MANUAL_ARTICLE_MSG", "Manual Article");
	define("SHOW_IN_CONTENT_QST", "Show in contents?");
	define("MANUAL_PAGE_NAME_MSG", "Manual page name");
	define("ALIAS_PAGE_NAME_MSG", "Alias page name");
	define("ARTICLE_TEXT_MSG", "Article Text");
	define("ALT_TEXT_MSG", "Alt text");
	define("ADD_MANUAL_MSG", "Add manual");
	define("ARTICLE_CODE_MSG", "Article Code");
	define("CONTENTS_QST", "Contents?");

	define("FORGOTTEN_PASSWORD_SETTINGS_MSG", "Forgotten Password Settings");
	define("NON_ENCRYPTED_PASSWORD_MSG", "Non-encrypted Password");
	define("MD5_ENCRYPTED_PASSWORD_MSG", "MD5-encrypted Password");
	define("TIME_LIMIT_TO_CHANGE_PASSWORD_MSG", "Time Limit to change the password");
	define("RECIPIENTS_GROUPS_MSG", "Recipients Groups");
	define("SUBSCRIBED_CUSTOMERS_MSG", "Subscribed Users");
	define("REGISTERED_CUSTOMERS_MSG", "Registered Users");
	define("CUSTOMER_PURCHASED_PRODUCTS_MSG", "User purchased products");
	define("SENDING_NEWSLETTER_MSG", "Sending Newsletter");
	define("EMAILS_SENT_MSG", "Emails sent");
	define("TOTAL_EMAILS_SENT_MSG", "Total emails sent");
	define("EMAILS_REMAINS_MSG", "Emails remains");
	define("SENDING_ERRORS_MSG", "Sending errors");
	define("CONTINUE_SENDIND_NEWSLETTER_MSG", "Continue Sending Newsletter");
	define("NEWSLETTER_PREVIEW_MSG", "Newsletter Preview");
	define("EMAILS_TO_SEND_MSG", "Emails to send");
	define("SEND_NEWSLETTER_BY_CYCLES_MSG", "Send newsletter by cycles");
	define("EMAILS_BY_CYCLE_MSG", "emails by cycle");
	define("DELAY_AFTER_EACH_EMAIL_MSG", "delay after each email");

	define("SYSTEM_ADMINISTRATION_MSG", "System Administration");
	define("ADMIN_SYSTEM_NOTE", "Card Details, Currencies, Languages, States");
	define("GLOBAL_SETTINGS_MSG", "Global Settings");
	define("ADMINISTRATORS_ACCOUNTS_MSG", "Administrators Accounts");
	define("PRIVILEDGE_GROUPS_MSG", "Privilege Groups");
	define("NEWSLETTER_MSG", "Newsletter");
	define("SYSTEM_STATIC_TABLES_MSG", "System Static Tables");
	define("SYSTEM_STATIC_MESSAGES_MSG", "System Static Messages");
	define("BLACK_IPS_MSG", "Black IPs");
	define("BANNED_CONTENT", "Banned Content");
	define("TRACKING_VISITS_REPORT_MSG", "Tracking Visits Report");
	define("SYSTEM_UPGRADE_MSG", "System Upgrade");
	define("SITE_SETTINGS_MSG", "Site Settings");
	define("DEFAULT_COUNTRY_MSG", "Default Country");
	define("DEFAULT_STATE_MSG", "Default State");
	define("ACTIVE_LAYOUT_MSG", "Active Layout");
	define("PASSWORD_ENCRYPTION_MSG", "Password Encryption");
	define("WEIGHT_MEASURE_MSG", "Weight Measure");
	define("ADMINISTRATOR_HTML_EDITOR_MSG", "Administrator HTML Editor");
	define("LOGO_SETTINGS_MSG", "Logo Settings");
	define("LOGO_IMAGE_MSG", "Logo Image");
	define("LOGO_IMAGE_ALT_MSG", "Logo Image Alt");
	define("LOGO_SIZE_MSG", "Logo Size");
	define("CUSTOMER_IMAGES_MSG", "User Images");
	define("CUSTOMER_IMAGE_UPLOAD_MSG", "User Image Upload");
	define("CUSTOMER_IMAGE_RESTRICTIONS_MSG", "User Image Restrictions");
	define("SECURE_SITE_SETTINGS_MSG", "Secure Site Settings");
	define("SECURE_SITE_URL_MSG", "Secure Site URL");
	define("CUSTOMER_SSL_MSG", "User SSL");
	define("ADMINISTRATOR_SSL_MSG", "Administrator SSL");
	define("ON_USER_PROFILE_PAGE_MSG", "on user profile page");
	define("ON_ORDER_PROFILE_PAGE_MSG", "on order profile page");
	define("ON_PAYMENT_DETAILS_PAGES_MSG", "on payment details pages");
	define("ON_ADMIN_LOGIN_MSG", "on admin login");
	define("ON_ORDER_CREATION_MSG", "on order creation");
	define("FRIENDLY_URLS_SETTINGS_MSG", "Friendly URLs Settings");
	define("APACHE_SETTINGS_MSG", "Apache Settings");
	define("PLEASE_ADD_LINE_LIKE_BELOW_MSG", "Please add line like below to your .htaccess file to turn on friendly URLs");
	define("ACTIVATE_FRIENDLY_URLS_MSG", "Activate Friendly URLs");
	define("AUTO_GENERATE_FRIENDLY_URLS_MSG", "Auto-generate Friendly URLs");
	define("FRIENDLY_EXTENSION_MSG", "Friendly Extension");
	define("TRACKING_SETTINGS_MSG", "Tracking Settings");
	define("VIART_TRACKING_MSG", "ViArt Tracking");
	define("GOOGLE_ANALYTICS_MSG", "Google Analytics");
	define("SITE_VISITS_MSG", "Site Visits");
	define("PAGE_VIEWS_MSG", "Page Views");
	define("TURN_ON_GOOGLE_TRACKING_MSG", "turn on google tracking");
	define("GOOGLE_TRACKING_CODE_MSG", "Google Tracking Code");
	define("PLEASE_SPECIFY_THE_CODE_MSG", "Please specify the code in the following format");
	define("WITH_YOUR_ACTUAL_GOOGLE_MSG", "with your actual Google Analytics tracking code");
	define("APPROVE_REVIEWS_MSG", "Approve reviews");
	define("APPROVE_BEFORE_PUBLISHING_ON_SITE_MSG", "Administrator should approve reviews before publishing on site");
	define("REVIEWS_PER_PAGE_MSG", "Reviews per page");
	define("MINIMAL_RATING_MSG", "Minimal Rating");
	define("MINIMAL_NUMBER_OF_VOTES_MSG", "Minimal Number of Votes");
	define("HTML_SETTINGS_ON_MAIN_PAGE_MSG", "HTML Settings on Main Page");
	define("GREETINGS_INTRODUCTION_MSG", "Greetings / Introduction");
	define("FOOTER_SETTINGS_MSG", "Footer Settings");
	define("FOOTER_BODY_MSG", "Footer body");

	define("ADMINISTRATORS_MSG", "Administrators");
	define("EDIT_ADMINISTRATOR_MSG", "Edit Administrator");
	define("HIDDEN_ADMINISTRATOR_MSG", "Hidden Administrator");
	define("ADMINISTRATOR_NAME_MSG", "Administrator Name");
	define("PRIVILEGE_TYPE_MSG", "Privilege Type");
	define("NEW_ADMINISTRATOR_MSG", "New Administrator");
	define("EDIT_PERMISSIONS_MSG", "Edit Permissions");
	define("HIDDEN_GROUP_MSG", "Hidden Group");
	define("HELPDESK_PRIVILEGE_MSG", "HelpDesk Privilege");
	define("ASSIGN_THIS_PRIVILEGE_TYPE_MSG", "helpdesk managers can assign this privilege type for helpdesk users");
	define("USE_CHECKBOXES_TO_ALLOW_MSG", "Use checkboxes to allow access to modules");
	define("PRODUCT_TYPES_MSG", "Product Types");
	define("SHIPPING_RULES_RESTRICTIONS_MSG", "Shipping Rules/Restrictions");
	define("IMPORT_EXPORT_MSG", "Import/Export");
	define("DATABASE_MANAGEMENT_MSG", "DB Management");
	define("ORDERS_PERMISSIONS_MSG", "Orders Permissions");
	define("ACCESSING_SALES_ORDERS_MSG", "Accessing sales orders");
	define("ACCESSING_ORDERS_PAYMENT_DETAILS_MSG", "Accessing orders payment details");
	define("UPDATING_ORDERS_MSG", "Updating orders (status, tracking number)");
	define("REMOVING_ORDERS_MSG", "Removing orders");
	define("UPDATING_ORDERS_STATUSES_MSG", "Accessing/updating orders statuses");
	define("UPDATING_ORDER_NOTES_SECTION_MSG", "Accessing/updating order notes section");
	define("UPDATING_ORDER_SERIAL_NUMBERS_MSG", "Accessing/updating order serial numbers");
	define("UPDATING_ORDER_DOWNLOAD_LINKS_MSG", "Accessing/updating order download links");
	define("UPDATING_ORDER_PROFILE_PAGE_MSG", "Accessing/updating order profile page");
	define("UPDATING_ORDER_CONFIRMATION_PAGE_MSG", "Accessing/updating order confirmation page");
	define("UPDATING_PAYMENT_SYSTEMS_MSG", "Accessing/updating Payment Systems");
	define("UPDATING_TAX_RATES_MSG", "Accessing/updating Tax Rates");
	define("UPDATING_ORDER_GIFT_VOUCHERS_MSG", "Accessing/updating order gift vouchers");
	define("ACCESSING_ORDERS_REPORTS_STATISTICS_MSG", "Accessing orders reports / statistics");
	define("CREATING_ORDERS_MSG", "Creating orders");
	define("HELPDESK_PERMISSIONS_MSG", "HelpDesk Permissions");
	define("ACCESSING_HELPDESK_SYSTEM_MSG", "Accessing HelpDesk System");
	define("HELPDESK_SETTINGS_MSG", "HelpDesk Settings");
	define("CREATING_A_NEW_TICKETS_MSG", "Creating a new Tickets");
	define("UPDATING_REMOVING_TICKETS_MSG", "Updating/Removing Tickets");
	define("CLOSING_TICKETS_MSG", "Closing Tickets");
	define("REPLYING_TICKETS_MSG", "Replying Tickets");
	define("EDITING_HELPDESK_USERS_MSG", "Editing HelpDesk Operators");
	define("EDITING_DEPARTMENTS_MSG", "Editing Departments");
	define("EDITING_PREDEFINED_REPLIES_MSG", "Editing Predefined Replies");
	define("EDITING_TYPES_PRODUCTS_PRIORITIES_STATUSES_MSG", "Editing Types, Products, Priorities, Statuses");
	define("ACCESSING_USERS_REPORTS_STATISTICS_MSG", "Accessing Users Reports / statistics");
	define("CUSTOMERS_PERMISSIONS_MSG", "Users Permissions");
	define("ACCESSING_CUSTOMERS_MODULE_MSG", "Accessing Users module");
	define("ACCESSING_GROUPS_PROFILE_SETTINGS_MSG", "Accessing groups/profile settings");
	define("ACCESSING_UPDATING_CUSTOMER_LOGIN_DETAILS_MSG", "Accessing/updating User login details");
	define("ADDING_NEW_CUSTOMERS_MSG", "Adding new Users");
	define("UPDATING_CUSTOMERS_MSG", "Updating Users");
	define("REMOVING_CUSTOMERS_MSG", "Removing Users");
	define("IMPORTING_CUSTOMERS_MSG", "Importing Users");
	define("EXPORTING_CUSTOMERS_MSG", "Exporting Users");
	define("ACCESSING_FORGOTTEN_PASSWORD_SETTINGS_MSG", "Accessing forgotten password settings");
	define("ACCESSING_CUSTOMER_COMMISSIONS_AND_PAYMENTS_MSG", "Accessing User commissions and payments");
	define("CREATING_A_NEW_COMMISSION_PAYMENTS_MSG", "Creating a new commission payments");
	define("UPDATING_COMMISSION_PAYMENTS_MSG", "Updating commission payments");
	define("REMOVING_COMMISSION_PAYMENTS_MSG", "Removing commission payments");
	define("EXPORTING_COMMISSION_PAYMENTS_MSG", "Exporting commission payments");
	define("ADMINISTRATORS_PERMISSIONS_MSG", "Administrators Permissions");
	define("ACCESSING_ADMINISTRATORS_MODULE_MSG", "Accessing administrators module");
	define("ACCESSING_UPDATING_PRIVILEGES_GROUPS_MSG", "Accessing/updating privileges groups");
	define("ACCESSING_UPDATING_ADMINISTRATORS_PASSWORDS_MSG", "Accessing/updating administrators passwords");
	define("ADDING_NEW_ADMINISTRATORS_MSG", "Adding new administrators");
	define("UPDATING_ADMINISTRATORS_MSG", "Updating administrators");
	define("REMOVING_ADMINISTRATORS_MSG", "Removing administrators");
	define("ACCESSING_HIDDEN_GROUPS_ADMINS_MSG", "Accessing hidden groups/administrators");
	define("CREDIT_CARDS_TYPES_MSG", "Credit Cards Types");
	define("SWITCH_SOLO_ISSUE_NUMBERS_MSG", "Switch & Solo Issue Numbers");
	define("CREDIT_CARD_EXPIRY_YEAR_MSG", "Credit Card Expiry Year");
	define("CREDIT_CARD_START_YEAR_MSG", "Credit Card Start Year");
	define("RELEASE_TYPES_MSG", "Release Types");
	define("CHANGE_TYPES_MSG", "Change Types");
	define("COMPANIES_MSG", "Companies");
	define("NO_COMPANIES_FOUND_MSG", "No companies were found");
	define("STATES_MSG", "States");
	define("EDIT_STATE_MSG", "Edit State");
	define("NEW_STATE_MSG", "New State");
	define("STATE_CODE_MSG", "State Code");
	define("STATE_NAME_MSG", "State Name");
	define("NEW_COUNTRY_MSG", "New Country");
	define("EDIT_COUNTRY_MSG", "Edit Country");
	define("COUNTRY_ORDER_MSG", "Country Order");
	define("COUNTRY_CODE_MSG", "Country Code");
	define("ISO_NUMBER_MSG", "ISO Number");
	define("COUNTRY_NAME_MSG", "Country Name");
	define("DEFAULT_CURRENCY_MSG", "Default Currency");
	define("CREDIT_CARDS_MSG", "Credit Cards");
	define("EDIT_CREDIT_CARD_MSG", "Edit Credit Card");
	define("NEW_CREDIT_CARD_MSG", "New Credit Card");
	define("CUSTOM_PAYMENT_FIELDS_MSG", "Custom Payment Fields");
	define("CREDIT_CARD_CODE_MSG", "Credit Card Code");
	define("CREDIT_CARD_NAME_MSG", "Credit Card Name");
	define("CREDIT_CARD_NUMBER_MSG", "Credit Card Number");
	define("CC_START_YEARS_MSG", "CC Start Years");
	define("EDIT_START_YEAR_MSG", "Edit Start Year");
	define("NEW_START_YEAR_MSG", "New Start Year");
	define("START_YEAR_MSG", "Start Year");
	define("CC_EXPIRY_YEARS_MSG", "CC Expiry Years");
	define("EDIT_EXPIRY_YEAR_MSG", "Edit Expiry Year");
	define("NEW_EXPIRY_YEAR_MSG", "New Expiry Year");
	define("EXPIRY_YEAR_MSG", "Expiry Year");
	define("EDIT_SHIPPING_TIME_MSG", "Edit Shipping Time");
	define("NEW_SHIPPING_TIME_MSG", "New Shipping Time");
	define("EDIT_RELEASE_MSG", "Edit Release");
	define("RELEASE_DATE_MSG", "Release Date");
	define("VERSION_MSG", "Version");
	define("DOWNLOAD_TYPE_MSG", "Download Type");
	define("EDIT_RELEASE_CHANGES_MSG", "Edit Release Changes");
	define("ADD_MORE_CHANGES_VALUES?_MSG", "Add more changes values?");
	define("EDIT_RELEASE_TYPE_MSG", "Edit Release Type");
	define("NEW_RELEASE_TYPE_MSG", "New Release Type");
	define("NO_RELEASES_FOR_THIS_PRODUCT_MSG", "No releases available for this product");
	define("UPDATE_FROM_MSG", "Update from");
	define("SET_AS_DEFAULT_CURRENCY_MSG", "Set as default currency");
	define("SET_AS_DEFAULT_CURRENCY_NOTE", "set as default and recalculate exchange rates for other currencies");
	define("CHECKBOX_RECALCULATE_MSG", "check this checkbox to recalculate prices for products");
	define("CURRENCY_CODE_MSG", "Currency Code");
	define("NUMERIC_CODE_MSG", "Numeric Code");
	define("CURRENCY_TITLE_MSG", "Currency Title");
	define("CURRENCY_IMAGE_MSG", "Currency Image");
	define("CURRENCY_IMAGE_ACTIVE_MSG", "Currency Image Active");
	define("EXCHANGE_RATE_MSG", "Exchange Rate");
	define("SYMBOL_LEFT_MSG", "Symbol Left");
	define("SYMBOL_RIGHT_MSG", "Symbol Right");
	define("EDIT_MESSAGES_MSG", "Edit Messages");
	define("NEW_LANGUAGE_MSG", "New Language");
	define("EDIT_LANGUAGE_MSG", "Edit Language");
	define("LANGUAGE_CODE_MSG", "Language Code");
	define("EDIT_MANUFACTURER_MSG", "Edit Manufacturer");
	define("NEW_MANUFACTURER_MSG", "New Manufacturer");
	define("MANUFACTURER_NAME_MSG", "Manufacturer Name");
	define("MANUFACTURER_ORDER_MSG", "Manufacturer Order");
	define("FOR_FUTURE_PURPOSES_MSG", "for future purposes");
	define("SHOWN_FULL_PRODUCTS_DESC_MSG", "shown along with full description");

	define("ISSUE_NUMBERS_MSG", "Issue Numbers");
	define("EDIT_ISSUE_NUMBER_MSG", "Edit Issue Number");
	define("NEW_ISSUE_NUMBER_MSG", "New Issue Number");
	define("EDIT_SHIPPING_RULE_MSG", "Edit Shipping Rule");
	define("SHIPPING_RULE_MSG", "Shipping Rule");
	define("ALLOW_PRODUCT_DELIVERY_MSG", "Allow product delivery to selected countries only");
	define("NEW_SHIPPING_RULE_MSG", "New Shipping Rule");
	define("EDIT_CHANGE_TYPE_MSG", "Edit Change Type");
	define("NEW_CHANGE_TYPE_MSG", "New Change Type");
	define("EDIT_COMPANY_MSG", "Edit Company");
	define("ADDRESS_INFORMATION_MSG", "Address Information");
	define("PHONE_NUMBER_MSG", "Phone Number");
	define("FAX_NUMBER_MSG", "Fax Number");
	define("CONTACT_EMAIL_ADDRESS_MSG", "Contact Email Address");
	define("EDIT_ENGINE_MSG", "Edit Engine");
	define("ENGINE_NAME_MSG", "Engine Name");
	define("KEYWORDS_PARAMETER_NAME_MSG", "Keywords Parameter Name");
	define("REFERRER_REGULAR_EXPRESSION_MSG", "Referrer Regular Expression");
	define("USER_AGENT_REGULAR_EXPRESSION_MSG", "User Agent Regular Expression");
	define("IP_ADDRESS_REGULAR_EXPRESSION_MSG", "IP Address Regular Expression");
	define("SEARCH_ENGINE_MSG", "Search Engine");
	define("NEW_SEARCH_ENGINE_MSG", "New Search Engine");
	define("ADD_NEW_IP_MSG", "Add New IP");
	define("EDIT_IP_MSG", "Edit IP");
	define("EDIT_TEXT_MSG", "Edit Text");
	define("ADD_NEW_TEXT_MSG", "Add New Text");
	define("DUMP_MSG", "Dump");
	define("SEARCH_FILE_MSG", "Search file");
	define("FILE_NAME_MSG", "File name");
	define("CREATE_NEW_DUMP_MSG", "Create new dump");
	define("APPLY_DUMP_MSG", "Apply Dump");
	define("ADMIN_BANNED_CONTENT_MSG", "Banned Content");

	define("NO_RECORDS", "No Records");
	define("IS_DEFAULT", "Is Default");
	define("AMOUNT_MSG", "Amount");
	define("EG_MSG", "e.g.");
	define("PARAMETERS_MSG", "Parameters");
	define("MOVE_MSG", "Move");
	define("REQUIRED_MSG", "Required");
	define("LAYOUT_MSG", "Layout");
	define("GLOBAL_MSG", "Global");
	define("RANK_MSG", "Rank");
	define("DATE_MSG", "Date");
	define("DESCRIPTIONS_MSG", "Descriptions");
	define("STATS_MSG", "Stats");
	define("BODY_MSG", "Body");
	define("PRIORITY_MSG", "Priority");
	define("IDENTIFIER_MSG", "Identifier");
	define("MANUAL_MSG", "Manual");
	define("RESULTS_MSG", "Results");
	define("ALLOW_VIEW_MSG", "Allow View");
	define("HOT_OFFER_MSG", "Hot Offer");
	define("VALUE_MSG", "Value");
	define("NEW_IMAGE_MSG", "New Image");
	define("LAST_SEVEN_DAYS_MSG", "Last 7 days");
	define("THIS_MONTH_FMSG", "This month");
	define("ALLOWED_MSG", "Allowed");
	define("COUNTRIES_MSG", "Countries");
	define("ACTION_MSG", "Action");
	define("EMAIL_MSG", "E-mail");

	define("ADMIN_UPLOAD_FILE_MSG", "Fájl feltöltése");
	define("IMAGE_TYPE_MSG", "Image type");
	define("EXPORT_MSG", "Export");
	define("IMPORT_MSG", "Import");
	define("SALES_MSG", "Sales");
	define("MINIMUM_MSG", "Minimum");
	define("MAXIMUM_MSG", "Maximum");
	define("MESSAGE_MSG", "Message");
	define("SEARCH_BY_MSG", "Search by");
	define("CHANGE_ORDER_MSG", "Change Order");
	define("USED_AS_DEFAULT_VALUE_MSG", "used as default value for new articles in this category");
	define("EDIT_BANNER_MSG", "Edit Banner");
	define("ADMIN_EXPIRY_DATE_MSG", "Lejárat dátuma");
	define("ADMIN_TITLE_MSG", "Title");
	define("ADMIN_PRODUCT_MSG", "Product");
	define("ADMIN_CONFIGURE_MSG", "Configure");
	define("COMMAND_FOR_ARCHIVE_MSG", "Command for archive:");
	define("ADMIN_COUPON_MSG", "Kupon");
	define("ADMIN_USER_MSG", "User");
	define("PAYMENT_PARAMETERS_MSG", "Payment Parameters");
	define("ADMIN_SHOW_MSG", "Show");
	define("FINAL_CHECKOUT_MSG", "Final Checkout");
	define("ADMIN_NOTE_MSG", "Note");
	define("ADMIN_GENERAL_MSG", "Általános");
	define("ADMIN_EMAIL_MSG", "Ügyintéző Email");
	define("LANGUAGE_SETTINGS_MSG", "Language Settings");
	define("ADMIN_PAGES_MSG", "Pages");
	define("ADMIN_ACCESS_ERROR", "You don't have permissions to access this module.");
	define("TO_CHANGE_PERMISSION_MSG", "To change your permissions please go to ");
	define("TO_ACCESS_HOME_MSG", "To access admin home page");
	define("ADMIN_SPECIFICATION_MSG", "Specification");
	define("ASSIGNED_CATEGORIES_MSG", "Assigned Categories");
	define("AVAILABLE_TABLES_MSG", "Available Tables");
	define("SELECTED_TABLES_MSG", "Selected Tables");
	define("NEW_DUMP_CREATED_MSG", "New database dump has been created");
	define("DUMP_FILENAME_MSG", "Dump filename");
	define("CREATE_TABLE_STRUCTURE_MSG", "Create a table structure");
	define("OR_DATA_ONLY_MSG", "or data only");
	define("CREATE_DUMP_FOR_DB_MSG", "Create dump for database");
	define("DELIMITED_BY_MSG", "Delimited by");
	define("USE_CHECKBOXES_TO_SELECT_MSG", "Please use checkboxes to select fields you'd like to export");
	define("UNSELECT_ALL_MSG", "Unselect All");
	define("ORDER_PRODUCTS_INFO_MSG", "Order Products Information");
	define("ADD_CUTOM_FIELD_MSG", "Add Custom Field");
	define("FIELD_VALUE_MSG", "Field Value");
	define("FIELD_TITLE_MSG", "Field Title");
	define("FIELD_VALUE_NOTE", "to see all available tags you can use in your custom field");
	define("SHOWN_IN_FORUM_TOPICS_MSG", "shown in the forum topics list");
	define("NO_ROWS_SELECTED_MSG", "No rows were selected. Please select at least one row.");
	define("PLEASE_UNTICK_COLUMNS_MSG", "Please untick columns labeled in red or correct errors above before proceeding.");
	define("INITIAL_PRICE_MSG", "Initial Price");
	define("ADD_MORE_PRICES_QST", "Add more prices?");
	define("INDIVIDUAL_PRICE_MSG", "Individual Price");
	define("ARTICLES_PER_PAGE_MSG", "articles per page");
	define("ADMIN_COLUMNS_MSG", "column(s)");
	define("ADMIN_BASKET_MSG", "Basket");
	define("ADMIN_MENU_MSG", "Menu");
	define("MENU_HIERARCHY_MSG", "Menu Hierarchy");
	define("NOT_ACTIVE_IMAGE_MSG", "Not active image");
	define("PARENT_ITEM_MSG", "Parent item");
	define("SHOW_MENU_FOR_VISITORS_MSG", "Show the menu item for logged in visitors");
	define("SHOW_MENU_FOR_NOT_LOGGED_MSG", "Show the menu item for NOT logged in visitors");
	define("ADMIN_OPEN_MSG", "Open");
	define("ACTIVE_IMAGE_MSG", "Active Image");
	define("ACTIVE_PREFIX_IMAGE_MSG", "Active prefix image (for example, arrow)");
	define("NON_ACTIVE_PREFIX_IMAGE_MSG", "Non active prefix image (for example, arrow)");
	define("ADD_MENU_ITEM_MSG", "Add Menu Item");
	define("ADMIN_CONSTANT_MSG", "Constant");
	define("MESSAGES_MSG", "Messages");
	define("PAGE_REFRESH_AUTOMATICALLY_MSG", "This page will automatically refresh every 10 seconds, if not click the link above to continue");
	define("ADMIN_SECONDS_MSG", "seconds");
	define("ADMIN_SECOND_MSG", "second");
	define("TRANSACTION_NUMBER_MSG", "Transaction Number");
	define("CUSTOMERS_WHO_SUBMITTED_MSG", "User who submitted this order also submitted");
	define("TOTAL_GOODS_AMOUNT_MSG", "Total goods amount for these orders");
	define("ADMIN_ORDERS_BRAKETS_MSG", "order(s)");
	define("ADMIN_SERIAL_NUMBERS_MSG", "Serial Numbers");
	define("DOWNLOAD_LINKS_MSG", "Download Links");
	define("ADMIN_ERROR_MSG", "Error");
	define("PENDING_MSG", "Pending");
	define("ORDER_CHANGE_LOG_MSG", "Order Change Log");
	define("EDIT_SERIAL_NUMBER_MSG", "Edit Serial Number");
	define("EDIT_ACTIVATION_MSG", "Edit Activation");
	define("GENERATION_KEY_MSG", "Generation Key");
	define("ACTIVATION_KEY_MSG", "Activation Key");
	define("DELIVERY_DETAILS_SAME_MSG", "If the delivery details are the same as above tick here");
	define("SEND_EMAIL_MESSAGE_MSG", "Send Email Message");
	define("ADMIN_EMAIL_MESSAGE_MSG", "Email Message");
	define("MESSAGE_SENT_MSG", "The message has been sent");
	define("ADDITIONAL_VALIDATION_MSG", "Additional Validation");
	define("VALIDATION_PARAMETERS_MSG", "Validation Parameters");
	define("VALIDATION_SCRIPT_MSG", "Validation Script");
	define("FINAL_MESSAGES_MSG", "Final Messages");
	define("ON_SUCCSESS_MESSAGE_MSG", "On Success Message");
	define("ON_FAILURE_MESSAGE_MSG", "On Failure Message");
	define("PENDING_MESSAGE_MSG", "Pending Message");
	define("ON_SUCCESS_MSG", "On Success      ");
	define("ON_PENDING_MSG", "On Pending");
	define("ON_FAILURE_MSG", "On Failure      ");
	define("ORDER_RESTRICTIONS_MSG", "Order Restrictions");
	define("PRODUCT_COST_PER_ORDER_MSG", "Product cost per order");
	define("TAX_PERCENT_MSG", "Tax Percent");
	define("ADMIN_DOWNLOADABLE_MSG", "Downloadable");
	define("ADMIN_ADDITIONAL_MSG", "Additional");
	define("ADMIN_EDIT_LINK_MSG", "Edit Link");
	define("ADMIN_ACTIVATED_MSG", "Activated");
	define("ADMIN_DOWNLOAD_PATH_MSG", "Download Path");
	define("LEAVE_BLANK_PRODUCT_PATH_MSG", "leave blank to use product path");
	define("DATE_ADDED_MSG", "Date Added");
	define("DATE_UPDATED_MSG", "Date Updated");
	define("EXPIRY_DATE_MSG", "Expiry Date");
	define("MAXIMUM_DOWNLOADS_NOTE", "maximum number of downloads allowed from different IP's per month");
	define("ADMIN_STATISTIC_MSG", "Statistic");
	define("NO_DOWNLOADS_MSG", "No downloads");
	define("ADD_LINK_MSG", "Add Link");
	define("ADMIN_DETAILS_MSG", "Details");
	define("NO_NOTES_AVAILABLE_MSG", "No notes available");
	define("NO_ACTIVATIONS_MSG", "No activations");
	define("ADMIN_ACTIVATIONS_MSG", "Activations");
	define("ADD_ACTIVATION_MSG", "Add Activation");
	define("NO_SERIAL_NUMBERS_MSG", "No serials numbers available");
	define("SEND_SMS_MESSAGE_MSG", "Send SMS message");
	define("NO_VOUCHERS_MSG", "No gift vouchers available");
	define("SHIP_TO_MSG", "Ship To");
	define("ADMIN_WHERE_STATUS_IS_MSG", "Ahol a státusz");
	define("TO_VIEW_FILTERED_MSG", "To view filtered orders");
	define("TO_VIEW_PRODUCTS_STATISTIC_MSG", "To view products statistics");
	define("CLICK_ON_ORDERS_NUMBER_MSG", "click on orders number in &quot;Total Orders&quot; column.");
	define("CLICK_ON_PRODUCTS_NUMBER_MSG", "click on products number in &quot;Products Qty&quot; column.");
	define("CHECK_ORDER_STATUSES_SETTINGS_MSG", "check also order statuses settings to activate it");
	define("TOTAL_VOUTES_NOTE", "the field is automatically updated when you update review for this product");
	define("DELETE_PRODUCTS_MSG", "Delete Products");
	define("DELETE_PRODUCTS_NOTE", "tick this checkbox if you really want delete all the products in the entire shop");
	define("USE_CHECKBOXES_TO_SELECT_EDIT_MSG", "Please use checkboxes to select fields you'd like to edit");
	define("PROD_DISCOUNT_PERCENT_MSG", "Discount Percent");
	define("ADMIN_FEATURES_MSG", "Features");
	define("SPECILA_OFFER_TEXT_MSG", "Special Offer Text");
	define("SHOWN_ON_MAIN_PAGE_MSG", "Show on the Main Page");
	define("PROD_NOTIFICATION_USER_MSG", "when a new product has been created or updated by User");
	define("PROD_NOTIFICATION_ADMIN_MSG", "when a new product has been created or updated by administrator");
	define("SHOW_PRODUCT_CODE_MSG", "Show Product Code");
	define("IMAGE_TINY_RESIZE_NOTE", "always resize tiny image if its dimensions exceed max values");
	define("IMAGE_SMALL_RESIZE_NOTE", "always resize small image if its dimensions exceed max values");
	define("IMAGE_LARGE_RESIZE_NOTE", "always resize large image if its dimensions exceed max values");
	define("IMAGE_SUPER_RESIZE_NOTE", "always resize super-sized image if its dimensions exceed max values");
	define("PRODUCTS_EXPIRE_MSG", "Products will expire in ");
	define("SET_OPTIONS_MSG", "Set Options");
	define("TOTAL_PRICE_MSG", "Total price");
	define("DATE_DUE_MSG", "Date due");
	define("ADMIN_QUOTE_MSG", "Quote");
	define("ADMIN_QUOTES_MSG", "Quotes");
	define("CHANGED_BY_MSG", "Changed by");
	define("OLD_STATUS_MSG", "Old Status");
	define("NEW_STATUS_MSG", "New Status");
	define("MODIFICATION_DATE_MSG", "Modification Date");
	define("SHOW_ALL_QUOTES_MSG", "Show all quotes");
	define("ATTEMPTS_AFTER_ORDER_MSG", "Attempts after order will be cancelled in case of failure");
	define("NEXT_ATTEMPT_FAILED_MSG", "Next attempt if order failed");
	define("WHEN_NEW_RECURRING_ORDER_MSG", "when new recurring order has been added");
	define("WHEN_RECURRING_ORDER_SUCCESS_MSG", "when recurring order was successfully billed");
	define("WHEN_RECURRING_ORDER_WAITING_MSG", "when recurring order wasn't billed and waiting for further actions");
	define("WHEN_RECURRING_ORDER_ERRORS_MSG", "when recurring order can't be billed due to the occurred errors");
	define("USER_IDENT_INFO_MSG", "User Identification Info");
	define("REVIEW_DATE_MSG", "Review Date");
	define("ADMIN_REVIEW_MSG", "Review");
	define("USER_RECOMMEND_QST", "Does User recommend");
	define("ADMIN_RATING_MSG", "Rating");
	define("ONE_PER_LINE_MSG", "one per line");
	define("NAVIGATION_VISIBLE_DEPTH_MSG", "Visible Depth Level");
	define("AVAILABILITY_TIME_MSG", "Availability Time");
	define("AVAILABLE_FOR_SHIPPING_NOTE", "hours when product will be available for shipping to User - used to estimate delivery date");
	define("INTERNAL_MESSAGE_NOTE", "When checkbox checked User won't see this message");
	define("SUPPORT_HTML_TEXT_NOTE", "shown before<br>ticket summary<br>in admin area");
	define("REPLY_TO_CUSTOMER_MSG", "Reply to User");
	define("REASSIGN_TICKET_MSG", "Re-Assign Ticket");
	define("ADD_KNOWLEDGE_BASE_MSG", "Add to Knowledge Base");
	define("ADD_SIGNATURE_MSG", "Add Signature");
	define("SUPPORT_STATUSES_MSG", "HepDesk Statuses");
	define("IS_USER_NEW_NOTE", "Set this status when new User request is received");
	define("IS_USER_REPLY_NOTE", "Set this status when User replies");
	define("IS_TICKET_CLOSED_NOTE", "Set this status when manager close the ticket");
	define("IS_TICKET_OPERATED_NOTE", "Show the status when HelpDesk operator replies");
	define("IS_TICKET_REASSIGNED_NOTE", "Use this status when a message is reassigned to another operator/department");
	define("IS_TICKET_INTERNAL_NOTE", "Hide messages with this status from Users (message is not sent to User)");
	define("IS_TICKET_DEFAULT_NOTE", "Show messages with this status for operators by default");
	define("IS_ADDED_KNOWLEDGE_NOTE", "Use this status when a message is added to knowledge base");
	define("COMPARE_TYPE_MSG", "Compare type");
	define("COMPARE_LOCAL_COPY_MSG", "Compare local copy");
	define("COMPARE_FILES_MSG", "Compare files");
	define("AVAILABLE_FILES_MSG", "Available Files");
	define("SELECTED_FILES_MSG", "Selected Files");
	define("AGAINST_THE_REMOTE_VERSION_MSG", "against the remote current version");
	define("AGAINST_THE_FOLDER_MSG", "against the specified folder.  Folder (relative to public_html)");
	define("SELECTED_TYPES_MSG", "Selected types");
	define("SCRIPTS_FILES_MSG", "Scripts (.php files only)");
	define("TEMPLATES_FILES_MSG", "Templates (.html files only)");
	define("FOR_EXAMPLE_MSG", "For example");
	define("ADMIN_MODIFIED_MSG", "Modified");
	define("NOT_CHANGED_FILE_MSG", "Not changed file");
	define("CHANGED_FILE_MSG", "Changed file");
	define("ADMIN_CHANGED_MSG", "Changed");
	define("ADMIN_NOT_CHANGED_MSG", "Not Changed");
	define("UNKNOWN_MSG", "Unknown");
	define("NEW_FILE_VERSION_MSG", "New file in the version");
	define("UNKNOWN_FILE_MSG", "Unknow file on the web server");
	define("FILES_DIFFERENCES_MSG", "Files differences");
	define("ADMIN_CURRENT_VERSION_MSG", "current version");
	define("COMPARED_VERSION_MSG", "compared version");
	define("CHANGED_STRING_MSG", "changed string");
	define("DELETED_STRING_MSG", "deleted or added string");
	define("GENERATE_TINY_IMAGE_MSG", "Generate Tiny Image");
	define("GENERATE_SMALL_IMAGE_MSG", "Generate Small Image");
	define("GENERATE_BIG_IMAGE_MSG", "Generate Big Image");
	define("ADMIN_SELECTED_MSG", "Selected");
	define("SEND_BIRTHDAY_GREETINGS_MSG", "Send Birthday Greetings");
	define("BIRTHDAY_GREETINGS_SETTINGS_MSG", "Birthday Greetings Settings");
	define("BY_TYPE_MSG", "By Type");
	define("ALLOW_SENDING_SMS_MSG", "Allow sending SMS for new users by default");
	define("ALLOW_USER_ACCESS_ORDERS_MSG", "Allow a user access his orders");
	define("CAN_USER_ACCESS_PRODUCT_MSG", "Can user access to the products section");
	define("ALLOW_MERCHANT_VIEW_STATS_MSG", "Allow a merchant view the sales statistics");
	define("ALLOW_MERCHANT_VIEW_ORDERS_MSG", "Allow a merchant view his merchant sales orders");
	define("CAN_USER_ADD_PRODUCTS_MSG", "Can user add new products");
	define("CAN_USER_EDIT_PRODUCTS_MSG", "Can user edit his products");
	define("CAN_USER_DELETE_PRODUCTS_MSG", "Can user delete his products");
	define("AUTOMATICALLY_APPROVE_PRODUCTS_MSG", "Automatically approve submitted products");
	define("CAN_USER_JOIN_AFFILIATE_MSG", "Can user join to affiliate program");
	define("CAN_USER_ACCESS_AFFILIATE_MSG", "Can user access to his affiliate sales statistic");
	define("CAN_USER_ADD_ADS_MSG", "Can user add new ads");
	define("CAN_USER_EDIT_ADS_MSG", "Can user edit his ads");
	define("CAN_USER_DELETE_ADS_MSG", "Can user delete his ads");
	define("AUTOMATICALLY_APPROVE_ADS_MSG", "Automatically approve submitted ads");
	define("ADMIN_STEP_NUMBER_MSG", "Step Number");
	define("ADMIN_STEP_NUMBER_NOTE", "registration step/page number where section appeared");
	define("STEP_FROM_MSG", "step from");
	define("TOTAL_STEPS_MSG", "total steps");
	define("LAST_LOGGED_INFO_MSG", "Last Logged in Info");
	define("REDIRECT_TO_PAGE_MSG", "Redirect to page after registration");
	define("USER_PRODUCT_MSG", "User Product");
	define("PROD_SEND_SMS_NOTIFY_MSG", "send SMS notification when a new product has been added or updated");
	define("BY_DEFAULT_MSG", "by default");
	define("REDIRECT_UPDATE_MSG", "Redirect to page after update profile");
	define("USED_FOR_CONTENTS_MSG", "Used only for contents");
	define("MANUALS_ARTICLES_MSG", "Manuals Articles List");
	define("ADMIN_HELP_MSG", "Help");
	define("ADMIN_HELP_PAYMENTS_NOTE", "Below is the list of available variables for Payment Systems");
	define("ADMIN_HELP_PAYMENTS_DESC", "To use any of this variable you need select 'Variable' in <b>Parameter Type</b><br> and type variable name in <b>Parameter Source</b>.");
	define("ADMIN_HELP_PAYMENTS_TITLE", "Order and Shopping Cart Information");
	define("ADMIN_VARIABLE_MSG", "Variable");
	define("PHP_SESSION_MSG", "PHP Session");
	define("ORDER_INVOICE_NUMBER_MSG", "Order identificator / Invoice number");
	define("PLACING_ORDER_DATE_MSG", "Date of placing order");
	define("SELECTED_CURRENCY_CODE_MSG", "Code for selected currency");
	define("SELECTED_CURRENCY_ISO_MSG", "ISO number value for selected currency");
	define("SELECTED_CURRENCY_RATE_MSG", "Exchange rate for selected currency");
	define("TOTAL_PRODUCTS_BASKET_MSG", "Total products quantity in user basket");
	define("TOTAL_BUYING_AMOUNT_MSG", "Total buying amount for products in the basket");
	define("TOTAL_PRODUCTS_AMOUNT_MSG", "Total products amount in user basket");
	define("TOTAL_DISCOUNT_APPLIED_MSG", "Total discount applied to order");
	define("TAX_TITLE_MSG", "Tax title");
	define("TAX_COST_MSG", "Tax cost");
	define("TOTAL_ORDER_AMOUNT_MSG", "Total order amount");
	define("ALL_BASKET_INFO_MSG", "All shopping basket information in One");
	define("CUSTOMER_INFO_MSG", "User Information");
	define("CC_INFO_MSG", "Credit Card Information");
	define("CC_FOUR_LAST_MSG", "Four last digit of card number");
	define("CC_START_MONTH_MSG", "Start Month");
	define("PAYMENT_INFO_DESC", "if user decides not to pay by CC");
	define("ADS_NOTIFY_HELP_MSG", "Ads Notify Help");
	define("OFFER_PRICE_MSG", "Offer Price");
	define("OFFER_MESSAGE_MSG", "Offer Message");
	define("DYNAMIC_CONTENT_HELP_NOTE", "You have the possibility to use some dynamic content with the tags listed in the table below.<br>These tags can be added into your email body and email subject.");
	define("EMAIL_FIELDS_HELP_MSG", "E-mail Fields Help");
	define("EMAIL_FIELDS_HELP_DESC", "How to Interpret Email Fields");
	define("FIELD_DESC_MSG", "Field Description");
	define("ADMIN_SIZE_MSG", "Size");
	define("NEW_FOLDER_MSG", "New folder");
	define("EMAIL_TO_FIELD_DESC", "Line is used to indicate the primary person or persons the mail message is addressed to. Usually a name will precede the actual address, though this is certainly not required. The To line may also contain more than one address, each separated by commas. In this case, the mail will be delivered to each address listed in this line as well as to addresses mentioned in the <b>Cc</b> and <b>Bcc</b> lines (see <b>Cc</b> and <b>Bcc</b>). There is really no functional difference between addresses contained in the <b>Cc</b> or <b>To</b> lines.");
	define("EMAIL_REPLY_TO_DESC", "Since this header is not normally displayed to the reader, it's direct importance is limited. However, readers will use the reply-to address to send feedback, manual unsubscribe requests and the like.");
	define("EMAIL_FROM_DESC", "This line indicates who the message is from.");
	define("EMAIL_CC_DESC", "The <b>Cc</b> or 'Carbon Copy', line of an email message is used to list all of the people who were sent a copy of the mail message. The message you compose is sent to the person in the <b>To</b> field, of course. But a copy of exactly the same message is also sent to all the addresses listed in the <b>Cc</b> field. Yes, there can be more than one email address in this field, and they all get a copy. To enter more than one address in the <b>Cc</b> field separate them with commas. Or, it may not contain anything at all. When you send a message to more than one address using the <b>Cc</b> field, both the original recipient and all the recipients of the carbon copies see the <b>To</b> and <b>Cc</b> fields including all the addresses in them. This means that every recipient gets to know the email addresses of all the persons that received your message. This is usually not desirable. Nobody likes their email address exposed in public.");
	define("EMAIL_BCC_DESC", "The long version of <b>Bcc</b> is 'Bind carbon copy'. The <b>Bcc</b> field helps you deal with the problems created by <b>Cc</b>. As it is the case with the <b>Cc</b> field, a copy of the message goes to every single email address appearing in the <b>Bcc</b> field. The difference is that neither the <b>Bcc</b> field itself nor the email addresses in it appear in any of the copies (and not in the message sent to the person in the <b>To</b> field either). The only recipient address that will be visible to all recipients is the one in the <b>To</b> or <b>Cc</b> field. So, to keep maximum anonymity you can put email addresses in the <b>Bcc</b> field.");
	define("EMAIL_RETURN_PATH_DESC", "Your email client will automatically refer to this header line to determine which address to use when replying, or by the mail server when bouncing back undeliverable mail messages or mailer-daemon error messages.");
	define("EMAIL_SUBJECT_DESC", "This line is used to provide a short description of what the message is about.");
	define("EMAIL_MESSAGE_TYPE_DESC", "This line tells the receiving email client exactly what MIME type or types are included in the mail message");
	define("EMAIL_MESSAGE_DESC", "This is a full description of your message.");
	define("CUSTOM_FIELD_HELP_MSG", "Custom Field Help");
	define("CUSTOM_FIELD_HELP_DESC", "Here is a list of available fields you can use in your custom field");
	define("DOWNLOADABLE_INFO_MSG", "Downloadable Information");
	define("AVAILABLE_LINKS_LIST_MSG", "List of available links to download products");
	define("AVAILABLE_SERIAL_LIST_MSG", "List of available serial numbers");
	define("AVAILABLE_VOUCHERS_LIST_MSG", "List of available gift vouchers");
	define("FORUM_INFO_MSG", "Forum Information");
	define("CONTACT_INFO_MSG", "Contact Information");
	define("PROFILE_SETTINGS_INFO_MSG", "Profile Settings Information");
	define("PRODUCT_URL_MSG", "Product URL");
	define("PRODUCT_PRICE_MSG", "Product Price");
	define("SUPPORT_HELP_MSG", "HelpDesk Help Page");
	define("RESET_PASSWORD_INFO_MSG", "Reset Password Information");
	define("RESET_PASSWORD_DATE_MSG", "The latest date when user can reset the password");
	define("RESET_PASSWORD_URL_MSG", "URL where user can reset the password");
	define("DELETE_CONFIRM_QST", "Are you sure you want to delete");
	define("SELECTED_REVIEWS_MSG", "selected reviews");
	define("SELECTED_TICKETS_MSG", "selected tickets");
	define("SELECTED_PRODUCTS_MSG", "selected products");
	define("DELETE_QUESTION_MSG", "Would you like to delete this");
	define("REMOVE_FROM_BLACK_LIST_MSG", "Remove from <b>Black List</b>");
	define("ADD_TO_BLACK_LIST_MSG", "Add to <b>Black List</b>");
	define("REMOVE_IP_CONFIRM_QST", "Are you sure you want to remove this IP from black list?");
	define("ADD_IP_CONFIRM_QST", "Are you sure you want to add this IP to black list?");
	define("CLOSE_CONFIRM_QST", "Are you sure you want to close this");
	define("ADMIN_TICKET_MSG", "Ticket");
	define("UPLOAD_FILE_DESC", "Select file to upload and press Upload button");
	define("POST_MESSAGE_MSG", "Post Message");
	define("DEFAULT_OPTION_INACTIVE_DESC", "Sorry but you can't check 'Default' option for inactive system.<br>Please check 'Active' checkbox first.");
	define("APACHE_SETTINGS_URL_MSG", "please add the following lines to your<br>&nbsp;.htaccess file to turn on friendly URLs");
	define("AD_SELECTED_ATTRIBUTES_COPY_QST", "Would you like to create a copy of this Ad with selected attributes?");
	define("DELETE_ALL_QST", "Would you like to delete all");
	define("RELEASE_CHANGES_MSG", "Release Changes");
	define("SPECIFICATION_GROUP_MSG", "Specification Group");
	define("OPTION_DISPLAYED_NEXT_MSG", "Displayed next to option name");
	define("STREAM_VIDEO_MSG", "Stream Video");
	define("STREAM_VIDEO_WIDTH_MSG", "Stream Video Width");
	define("STREAM_VIDEO_HEIGHT_MSG", "Stream Video Height");
	define("PREVIEW_VIDEO_MSG", "Preview Video");
	define("UPLOAD_ADMIN_FILES_NOTE", "If mask is not specified, standard images and <br>&nbsp;documents are to be uploaded (i.e. *.gif, *.png, *.doc, *.pdf)");
	define("USER_LOGIN_MSG", "User Login");
	define("NEWSLETTER_USERS_MSG", "Newsletter users");
	define("VIEW_FILES_MSG", "View Files");
	define("ADMIN_RELATED_PRODUCTS_TITLE", "Related Products");
	define("ADMIN_SECTION_MSG", "Section");
	define("SEND_PORDUCTS_URL_QST", "Do you wish to send products URL's to the customer");
	define("CHANGE_FOLLOWING_PARAMETER_QST", "You are about to change the following parameters:");
	define("SET_STATUS_MSG", "Set status");
	define("SET_ORDER_STATUS_MSG", "Set order status to");
	define("CHANGE_SHIPPING_METHOD_MSG", "Change shipping method");
	define("UPDATE_TRACKING_NUMBER_MSG", "Update shipping tracking number");
	define("NOTHING_TO_UPDATE_MSG", "There is nothing to update");
	define("CHANGE_CURRENCY_MSG", "Change currency");
	define("REMOTE_ADDRESS_MSG", "Remote Address");
	define("CONFIRM_PRODUCT_COPY_QST", "Do you want create a copy of this product with selected attributes?");
	define("MERCHANT_FEE_AMOUNT_MSG", "Merchant Fee Amount");
	define("AFFILIATE_COMMISSION_AMOUNT_MSG", "Affiliate Commision Amount");
	define("ADMIN_ORDER_NUMBER_MSG", "Order");
	define("SECONDARY_MENU_STYLE_MSG", "Secondary menu style name");
	define("ADMIN_MENU_ITEM_MSG", "Menu Item");
	define("EDIT_SUBMENU_ITEM_MSG", "Edit Submenu Item");
	define("SUBMENU_ITEMS_MSG", "Submenu Items");
	define("NEW_SUBMENU_ITEM_MSG", "New Submenu Item");
	define("SHOW_SUBMENU_MSG", "Show Submenu Item");
	define("ADMIN_TARGET_MSG", "Target");
	define("MATCH_TYPE_MSG", "Match Type");
	define("ADMIN_ITEMS_MSG", "Items");
	define("ADMIN_GOODS_MSG", "Goods");
	define("ADMIN_MARGIN_MSG", "Margin");
	define("CREATED_BY_MSG", "Created by");
	define("EMOTICONS_SETTINGS_MSG", "Emoticons Settings");
	define("ENABLE_EMOTICONS_MSG", "Enable Emoticons");
	define("ICONS_FORM_COLUMNS_MSG", "Icons Columns");
	define("ICONS_FORM_COLUMNS_DESC", "number of columns to show icons on the post message form");
	define("ICONS_FORM_LIMIT_MSG", "Icons Limit");
	define("ICONS_FORM_LIMIT_DESC", "number of icons shown on post message form");
	define("ICON_ORDER_MSG", "Icon Order");
	define("ICON_CODE_MSG", "Icon Code");
	define("ICON_REGEXP_MSG", "Icon RegExp");
	define("ICON_IMAGE_MSG", "Icon Image");
	define("ICON_NAME_MSG", "Icon Name");
	define("EDIT_ICON_MSG", "Edit Icon");
	define("PDF_PACKING_SLIPS_MSG", "PDF Packing Slips");
	define("PDF_INVOICES_MSG", "PDF Invoices");
	define("PRIVILEGES_MSG", "Privileges");
	define("SHOW_IN_CONTENT_MSG", "Show in contents");
	define("RECURRING_ORDERS_STATUS_MSG", "Recurring Orders Status");
	define("SEARCH_ORDERS_MSG", "Search orders");
	define("BY_ORDER_NUMBER_MSG", "By Order No");
	define("EXPORT_NEWEST_MSG", "Export Newest");
	define("EXPORT_ALL_ORDERS_MSG", "Export All Orders");
	define("REMOVE_SELECTED_MSG", "Remove Selected");
	define("CREDIT_CARD_TYPE_MSG", "Credit Card Type");
	define("RECURRING_ORDERS_MSG", "Recurring Orders");
	define("EXPORT_SELECTED_MSG", "Export Selected");
	define("SELECT_ORDERS_NOTE", "Please select order(s) first.");
	define("SELECT_STATUS_NOTE", "Please select the status.");
	define("CHANGE_SELECTED_STATUS_NOTE", "You are about to change the status of selected orders to");
	define("REMOVE_SELECTED_ORDERS_QST", "Are you sure you want to remove selected orders");
	define("WHO_BOUGHT_THIS_SHORT_MSG", "Who Bought This Also Bought...");
	define("ADMIN_URL_SHORT_MSG", "URL");
	define("IS_START_PAGE_MSG", "Is start page");
	define("IS_POPUP_MSG", "Is popup");
	define("SQL_FILENAME_MSG", "SQL filename:");
	define("DOWNLOADABLE_ACTIVATION_MSG", "Activation of downloadable products");
	define("DOWNLOADABLE_ACTIVATION_NOTE", "including links, serial numbers and gift vouchers");
	define("DOWNLOADABLE_NOTIFICATIONS_MSG", "Notification for downloadable products");
	define("DOWNLOADABLE_NOTIFICATIONS_NOTE", "click here to configure email settings");
	define("STATUS_TYPE_MSG", "Status Type");
	define("CANCEL_ORDER_STATUS_MSG", "if order has this status user can cancel such order");
	define("CANCELLED_ORDER_STATUS_MSG", "set this status when user has cancelled the order");
	define("GENERATE_PACKING_SLIP_MSG", "generate separate packing slip when status applied");
	define("SHOW_ORDERS_DEFAULT_MSG", "show orders with this status in the orders list for administrators by default ");
	define("SHOW_ORDERS_MERCHANTS_MSG", "show orders with this status at Merchants or Affiliated Sales statistics");
	define("SEND_SPECIFIC_NOTIFY_MSG", "send product specific notifications when status applied ");
	define("DUPLICATE_BUTTON", "Duplicate");
	define("ADMIN_SITES_MSG", "Sites");
	define("ADMIN_SITE_MSG", "Site");
	define("EDIT_SITE_MSG", "Edit site");
	define("DUPLICATE_SITE_SETTINGS_MSG", "Duplicate Site Settings");
	define("DUPLICATE_SITE_SETTINGS_QST", "Duplicate site settings?");
	define("CLEAR_SITE_SETTINGS_MSG", "Clear Site Settings");
	define("CLEAR_SITE_SETTINGS_QST", "Clear site settings?");

	define("INCORRECT_EMAILS_MSG", "You have some incorrect custom email(s)");
	define("ADD_CUSTOM_EMAILS_MSG", "Add custom emails from file");
	define("CUSTOM_EMAILS_LIST_MSG", "Custom emails list");
	// SMS, email and reminder messages
	define("REMINDER_SERVICE_MSG", "Reminder Service");
	define("SEND_REMINDERS_MSG", "Send Reminders");
	define("REMINDER_SERVICE_SETTINGS_EMAIL_MSG", "Email Reminder Service Settings");
	define("REMINDER_SERVICE_SEND_EMAIL_MSG", "Send Reminder Email to Customer");
	define("REMINDER_SERVICE_SETTINGS_SMS_MSG", "SMS Reminder Service Settings");
	define("REMINDER_SERVICE_SEND_SMS_MSG", "Send SMS Reminder to Customer");

	define("REMINDERS_AVAIL_TODAY_MSG", "reminder(s) are available today.");
	define("REMINDERS_SENT_MSG", "reminder(s) were sent.");
	define("REMINDERS_SMS_SENT_MSG", "reminders' SMS were sent.");
	define("EMAIL_ERRORS_OCCURED_MSG", "email error(s) occurred.");
	define("SMS_ERRORS_OCCURED_MSG", "SMS error(s) occurred.");

	define("SELECT_SITE_MSG", "Select site");
	define("ALLOW_RUN_PHP_CODE_MSG", "Allow to run PHP code in");
	define("SHOW_STOCK_LEVEL_MSG", "Show Stock Level");
	define("HIDE_BUTTON_MSG", "Hide '{button_name}' button");
	define("ADD_TO_CART_WITHOUT_CONFIRM_MSG", "Add to cart without confirmation");
	define("ADD_TO_CART_SHOW_JS_CONFIRM_MSG", "Show javascript confirmation message");
	define("REMAIN_ON_THE_SAME_PAGE_MSG", "Remain on the same page");
	define("GOTO_BASKET_PAGE_MSG", "Go to the basket page");
	define("GOTO_CHECKOUT_PAGE_MSG", "Go to the checkout page");
	define("USER_CAN_BUY_WITHOUT_REGISTRATION_MSG", "Customer can buy products without registration");
	define("USER_MUST_HAVE_ACCOUNT_TO_BUY_MSG", "All customers must have an account before they can order products");
	define("FOR_ALL_USERS_MSG", "For all users");
	define("ONLY_FOR_LOGGED_IN_USERS_MSG", "Only for logged in users");
	define("WITHOUT_PRICES_FOR_NON_LOGGED_MSG", "Without prices for non-logged users");
	define("USE_ACTIVE_CURRENCY_MSG", "Use active currency");
	define("USE_ORDER_CURRENCY_MSG", "Use currency order was placed");
	define("PRICES_TYPE_MSG", "Prices Type");
	define("PRICES_TYPE_DESC", "specify the way you will set prices for your products, shipping methods, etc.");
	define("TAX_PRICES_BASED_ON_MSG", "tax prices based on default tax rate");
	define("CART_COLUMNS_MSG", "Cart Columns");
	define("PRICE_EXCL_TAX_MSG", "Price excl. tax");
	define("PRICE_INCL_TAX_MSG", "Price incl. tax");
	define("TAX_MSG", "Tax");
	define("TAX_PERCENTAGE_MSG", "Tax Percentage");
	define("PRICE_EXCL_INCL_TAX_MSG", "Price excl. tax (Price incl. tax)");
	define("PRICE_INCL_EXCL_TAX_MSG", "Price incl. tax (Price excl. tax)");
	define("TOTAL_PRICE_EXCL_TAX_MSG", "Total Price excl. Tax");
	define("TOTAL_TAX_MSG", "Total Tax");
	define("TOTAL_PRICE_INCL_TAX_MSG", "Total Price incl. Tax");
	define("SHOW_POINTS_PRICE_MSG", "Show Points Price");
	define("CREDITS_SYSTEM_MSG", "Credits System");
	define("ACCUMULATE_CREDITS_MSG", "Accumulate credits");
	define("ACCUMULATE_CREDITS_DESC", "Do you want customers to accumulate credits when paying with points?");
	define("SHOW_REWARD_CREDITS_MSG", "Show Reward Credits");
	define("SHOW_CREDITS_BALANCE_MSG", "Show Credits Balance");
	define("ON_USER_HOME_BLOCK_MSG", "on user home block");
	define("ON_ORDER_PROFILE_BLOCK_MSG", "on order profile block");
	define("ZERO_PRICE_TYPE_MSG", "Zero Price Type");
	define("ZERO_PRICE_MESSAGE_MSG", "Zero Price Message");
	define("ZERO_PRODUCT_ACTION_MSG", "Zero Product Action");
	define("ZERO_PEODUCT_WARNING_MSG", "Zero Product Warning");
	define("SHOW_ZERO_PRICE_MSG", "Show Zero Price");
	define("HIDE_ZERO_PRICE_MSG", "Hide Zero Price");
	define("SHOW_ZERO_PRICE_MESSAGE_MSG", "Show Zero Price Message");
	define("ALLOW_ADD_ZERO_PRODUCTS_MSG", "Allow to add Zero Price Products to the Shopping Cart");
	define("SHOW_WARNING_FOR_ZERO_PRODUCTS_MSG", "Show warning when user try to add Zero Price Product");
	define("IN_POPUP_WINDOW_MSG", "in a popup window");
	define("IN_ACTIVE_WINDOW_MSG", "in the active window");
	define("WATERMARK_SETTINGS_MSG", "Watermarks Settings");
	define("WATERMARK_IMAGE_MSG", "Watermark Image");
	define("WATERMARK_TEXT_MSG", "Watermark Text");
	define("TOP_LEFT_MSG", "Top Left");
	define("TOP_CENTER_MSG", "Top Center");
	define("TOP_RIGHT_MSG", "Top Right");
	define("MIDDLE_LEFT_MSG", "Middle Left");
	define("CENTER_OF_IMAGE_MSG", "Center of Image");
	define("MIDDLE_RIGHT_MSG", "Middle Right");
	define("BOTTOM_LEFT_MSG", "Bottom left");
	define("BOTTOM_CENTER_MSG", "Bottom Center");
	define("BOTTOM_RIGHT_MSG", "Bottom Right");
	define("RANDOM_POSITION_MSG", "Random Position");
	define("IMAGE_TRANSPARENCY_MSG", "Image Transparency");
	define("IMAGE_TRANSPARENCY_DESC", "can range from 0 to 100, for better watermark visability use values closer to 100, when pct is 0 watermark image will be hidden");
	define("TEXT_TRANSPARENCY_MSG", "Text Transparency");
	define("TEXT_TRANSPARENCY_DESC", "can range from 0 to 100, for better watermark visability use values closer to 100, when pct is 0 watermark text will be hidden");
	define("TEXT_SIZE_MSG", "Text Size");
	define("TEXT_SIZE_DESC", "depending on your version of GD, this should be specified as pixel size GD1 or point size GD2");
	define("TEXT_COLOR_MSG", "Text Color");
	define("TEXT_COLOR_DESC", "e.g.: white, red, green, blue, black, #CCCCCC, ");
	define("TEXT_ANGLE_MSG", "Text Angle");
	define("TEXT_ANGLE_DESC", "The angle in degrees, with 0 degrees being left-to-right reading text. Higher values represent a counter-clockwise rotation.");
	define("TEXT_POSITION_MSG", "Text Position");
	define("APPLY_WATERMARKS_TO_MSG", "Apply Watermarks to");
	define("OPTIONS_COMPONENTS_PRICE_MSG", "Options & Components Price Appearance");
	define("POSITIVE_PRICE_RIGHT_MSG", "Symbols for Positive Price on Right");
	define("POSITIVE_PRICE_LEFT_MSG", "Symbols for Positive Price on Left");
	define("NEGATIVE_PRICE_RIGHT_MSG", "Symbols for Negative Price on Right");
	define("NEGATIVE_PRICE_LEFT_MSG", "Symbols for Negative Price on Left");
	define("GOOGLE_BASE_SETTINGS_MSG", "Google Base Settings");
	define("EXPORT_SETTINGS_MSG", "Export Settings");
	define("DATE_FEED_FILENAME_MSG", "Data Feed Filename");
	define("CREATE_NEW_DATA_FEED_MSG", "Create new data feed");
	define("DATE_FEED_TITLE_MSG", "Data Feed Title");
	define("DATE_FEED_DESC_MSG", "Data Feed Description");
	define("DATE_FEED_ENCODING_MSG", "Data Feed Encoding");
	define("MANUALLY_DOWNLOAD_XML_FILE_MSG", "Manually download XML file");
	define("USE_FTP_TO_UPLOAD_TO_GOOGLE_MSG", "Use FTP settings to upload file to Google");
	define("SAVE_FOLDER_PATH_MSG", "Save Folder Path");
	define("EXPORT_TYPE_MSG", "Export Type");
	define("GOOGLE_FTP_DETAILS_MSG", "Google FTP Account Details");
	define("FTP_LOGIN_MSG", "FTP Login");
	define("FTP_PASSWORD_MSG", "FTP Password");
	define("UPDATE_FTP_SETTING_MSG", "Update FTP settings");
	define("CONDITION_MSG", "Condition");
	define("IMAGE_BELOW_LARGE_MSG", "Image below large image");
	define("IMAGE_IN_SEPARATE_SECTION_MSG", "Image in separate section");
	define("NO_IMAGE_FILE_MSG", "No image file was found");
	define("NO_CATEGORIES_SELECTED_MSG", "No categories were selected");
	define("USER_TYPES_ALL_NOTE", "Tick off this option to use the same categories' list a product is assigned to for the users types list.");
	define("AVAILABLE_USER_TYPES_MSG", "Available Users Types");
	define("USE_TYPE_SITES_MSG", "Use this type for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_USERS_TYPES_MSG", "Use this item for users types in the list below");
	define("ASSIGN_SITES_NOTE", "Tick off this option to use the same categories' list a product is assigned to for the site list.");
	define("AVAILABLE_SITES_MSG", "Available Sites");
	define("USE_ITEM_SITES_MSG", "Use this item for sites in the list below");
	define("SELECT_CURRENT_SITE_MSG", "Select current site:");
	define("LAYOUT_SETTINGS_MSG", "Layout Settings");
	define("LAYOUT_TYPE_MSG", "Layout Type");
	define("LAYOUT_BLOCK_SETTINGS_MSG", "Layouts Block Settings");
	define("WISHLIST_ITEMS_SETTINGS_MSG", "Wishlist Items Settings");
	define("CUSTOM_MENUS_MSG", "Custom Menus");
	define("UNREGISTERED_USER_ONLY_MSG", "Unregistered User Only");
	define("NOT_USED_MSG", "Not Used");
	define("ONLY_REGISTERED_USERS_MSG", "Registered users only");
	define("NOBODY_MSG", "Nobody");
	define("OBJECT_NO_EXISTS_MSG", "Object with this ID no longer exists in database.");
	define("ADDITIONAL_PICTURES_NUMBER_MSG", "Additional pictures number");
	define("REMOTE_RSS_MSG", "Remote RSS");
	define("IS_REMOTE_RSS_MSG", "Is remote RSS");
	define("DOWNLOAD_URL", "Download URL");
	define("DETAILS_REMOTE_LINK_MSG", "Details remote link");
	define("ORDER_COLUMN_MSG", "Order Column");
	define("RED_WARNING_ADMIN_MSG", "Red warning for administrators");
	define("BLOCK_ALL_ACTIVITIES_MSG", "Block all activities");
	define("POST_TYPES_MSG", "Post Types");
	define("USE_GLOBAL_MSG", "Use Global");
	define("PERCENTAGE_PER_ORDER_MSG", "Percentage per order");
	define("AMOUNT_PER_ORDER_MSG", "Amount per order");
	define("MINIMUM_PURCHASE_AMOUNT_MSG", "Minimum purchase amount of order");
	define("MINIMUM_PURCHASE_AMOUNT_NOTE", "minimum quantity of the products in the cart to get discount");
	define("MAXIMUM_PURCHASE_AMOUNT_MSG", "Maximum purchase amount of order");
	define("MAXIMUM_PURCHASE_AMOUNT_NOTE", "maximum quantity of the products in the cart to get discount");
	define("PERCENTAGE_PER_PRODUCT_MSG", "Percentage per product");
	define("AMOUNT_PER_PRODUCT_MSG", "Amount per product");
	define("MINIMUM_PRICE_OF_PRODUCT_MSG", "Minimum price of product");
	define("MAXIMUM_PRICE_OF_PRODUCT_MSG", "Maximum price of product");
	define("MIN_QTY_SAME_PRODUCTS_MSG", "minimum quantity of the same products has to be purchased to get discount");
	define("MAX_QTY_SAME_PRODUCTS_MSG", "maximum quantity of the same products has to be purchased to get discount");
	define("ALL_MSG", "All");
	define("DONT_SAVE_MSG", "Don't save in the database");
	define("SAVE_ENCRUPTED_MSG", "Save encrypted");
	define("ADMIN_SMS_RECIPIENT_MSG", "Administrator SMS Recipient");
	define("ADMIN_SMS_ORIGINATOR_MSG", "Administator SMS Originator");
	define("ADMIN_SMS_MESSAGE_MSG", "Administator SMS Message");
	define("USER_SMS_RECIPIENT_MSG", "User SMS Recipient");
	define("USER_SMS_ORIGINATOR_MSG", "User SMS Originator");
	define("USER_SMS_MESSAGE_MSG", "User SMS Message");
	define("NUMBER_OF_DECIMALS_MSG", "Number of Decimals");
	define("DECIMAL_POINT_MSG", "Decimal Point");
	define("THOUSANDS_SEPARATOR_MSG", "Thousands Separator");
	define("CANT_CONNECT_REMOTE_MSG", "Can't connect to remote host:");
	define("CURRENCIES_UPDATED_MSG", "Following currencies was successfully updated: ");
	define("CANT_FIND_RATES_MSG", "Can't find rates to the following currencies: ");
	define("CANT_FIND_DEF_CURRENCYMSG", "Can't find default currency.");
	define("FILED_REQUIRED_MSG", "One of the fields is required: ");
	define("SHOW_MENU_TITLE_MSG", "Show Menu Title");
	define("FOLDER_MSG", "Folder");
	define("ENTER_SQL_FILENAME_MSG", "Please enter the SQL filename.");
	define("ERROR_AT_LINE_MSG", "Error at line ");
	define("SEMICOLON_MSG", "Semicolon");
	define("ROWS_MSG", "Rows");
	define("COMMA_MSG", "Comma");
	define("TAB_MSG", "Tab");
	define("SPACE_MSG", "Space");
	define("NEWLINE_MSG", "Newline");
	define("CANT_FIND_TABLE_MSG", "Can't find table to import.");
	define("NO_PRODUCTS_EXPORT_MSG", "No products to export");
	define("CHECK_PERMISSIONS_MSG", "Check permissions on this folder.");
	define("MODULE_COULDNT_WRITE_TO_MSG", "Module couldn`t write data to:");
	define("COULDNOT_CONNECT_GOOGLE_MSG", "Module couldn`t connect to uploads.google.com");
	define("DATA_FEED_SUBMIT_MSG_MSG", "You could submit your data feed directly via Google Base");
	define("COULDNOT_LOGIN_GOOGLE_MSG", "Module couldn`t login to uploads.google.com");
	define("FTP_UPLOAD_FAILED_MSG", "FTP upload has failed");
	define("FTP_UPLOAD_SUCCEED_MSG", "FTP upload has succeed");
	define("PLEASE_SELECT_FOLDER_MSG", "Please select folder");
	define("FILTER_NAME_MSG", "Filter Name");
	define("FILTER_DESC_MSG", "Filter Description");
	define("PRODUCT_OPTION_MSG", "Product Option");
	define("PRODUCT_SPECIFICATION_MSG", "Product Specification");
	define("CUSTOM_OPTION_MSG", "Custom Option");
	define("OPTION_TYPE_MSG", "Option Type");
	define("VALUE_ID_MSG", "Value ID");
	define("PRODUCT_OPTION_NAME_MSG", "Product Option Name");
	define("PRODUCT_SPECIFICATION_NAME_MSG", "Product Specification Name");
	define("OWNER_MSG", "Owner");
	define("UPDATED_MSG", "Updated");
	define("NO_FORUMS_SELECTED_MSG", "There are no forums in selected category.");
	define("NO_FORUMS_CATEGORY_MSG", "There are no forums in any category.");
	define("NO_ACTIVE_FORUM_MSG", "No active forum");
	define("FORUMS_MSG", "Forums");
	define("FILESIZE_DIRECTIVE_ERROR_MSG", "The uploaded file exceeds the max filesize directive.");
	define("FILESIZE_PARAMETER_ERROR_MSG", "The uploaded file exceeds the max filesize parameter.");
	define("PARTIAL_UPLOAD_ERROR_MSG", "The uploaded file was only partially uploaded.");
	define("NO_FILE_UPLOADED_MSG", "No file was uploaded.");
	define("TEMPORARY_FOLDER_ERROR_MSG", "Missing a temporary folder.");
	define("FILE_WRITE_ERROR_MSG", "Failed to write file to disk.");
	define("FORUMS_ASSIGNED_CATEGORY_MSG", "There are forums assigned to this category. Please delete forums or move them to other category first.");
	define("FORUM_CATEGORIES_ERROR_MSG", "Forum categories not available");
	define("FORUM_VIEW_MSG", "Forum View");
	define("VIEW_TOPICS_MSG", "View Topics");
	define("POST_TOPICS_MSG", "Post Topics");
	define("VIEW_TOPIC_MSG", "View Topics");
	define("ALWAYS_AT_THE_TOP_MSG", "Always at the top");
	define("BEGIN_MESSAGES_LIST_MSG", "Once at the begin messages list");
	define("ABOVE_MESSAGES_LIST_MSG", "Above the messages list");
	define("BELOW_MESSAGES_LIST_MSG", "Below the messages list");
	define("SHOW_USER_INFO_LEFT_MSG", "Show user info with image on the left");
	define("SHOW_USER_INFO_TOP_MSG", "Show user info (no image) on the top");
	define("RANDOM_IMAGE_VALIDATION_ERROR_MSG", "Sorry, to use Random Image Validation please install <a href='http://www.php.net/gd' target='_blank'> php graphical library gd</a>.");
	define("NO_THREADS_FOUND_MSG", "No thread found.");
	define("SCRIPT_NAME_MSG", "Script Name");
	define("USE_MD5_ENCRYPTION_MSG", "Use MD5 for encryption (if you choose this option all passwords in the database will be encrypted)");
	define("TEXTAREA_EDITOR_MSG", "Textarea Editor");
	define("DONT_GENERATE_FRIENDLY_URL_MSG", "Don't generate Friendly URL automatically");
	define("ALWAYS_GENERATE_FRIENDLY_URL_MSG", "Always regenerate Friendly URL using latest title");
	define("GENERATE_FRIENDLY_URL_MANUALLY_MSG", "Generate Friendly URL if it wasn't set manually");
	define("SMS_NOTE_NOT_ALLOWED_MSG", "sms notifications are not allowed");
	define("SMS_NOTE_ALLOWED_MSG", "ms notifications are allowed");
	define("SMS_NOTE_ALLOWED_LIST_MSG", "sms notifications are allowed if a user's sms number is in the allowed numbers list");
	define("TEMP_FOLDER_MSG", "Temporary Folder");
	define("HOSTNAMES_SHOULDBE_SAME_MSG", "Hostnames for <b>Site URL</b> and <b>Secure Site URL</b> should be the same like <b>http://www.example.com/</b> and <b>https://www.example.com/</b>");
	define("VALUE_TYPE_MSG", "Value Type");
	define("CUSTOM_MSG", "Custom");
	define("CANT_FIND_TABLE_IMPORT_MSG", "Can't find table to import.");
	define("DELIVERY_COUNTRY_CODE_MSG", "Delivery Country Code");
	define("PRODUCT_TAX_MSG", "Product Tax");
	define("IGNORE_COLUMN_MSG", "Ignore this column");
	define("RELATED_MSG", "Related");
	define("CANT_OPEN_IMPORTED_MSG", "Sorry can't open imported file. Please contact your administrator.");
	define("MISSING_TEMP_FOLDER_MSG", "Missing a temporary folder.");
	define("CANT_PARSE_COLUMNS_MSG", "Sorry can't parse columns data. Please check your CSV file.");
	define("OUTOFSTOCK_PRODUCTS_MSG", "Out of stock products");
	define("INSTOCK_PRODUCTS_MSG", "In stock products");
	define("NOT_FOR_SALES_MSG", "Not available for sales");
	define("FOR_SALES_MSG", "Available for sales");
	define("BROWSE_CATEGORIES_MSG", "Browse for categories");
	define("RECENTLY_USED_CATEGORIES_MSG", "Recently used categories");
	define("DONT_USE_PRICE_DISCOUNT_MSG", "Don't use the price if user/group discount available");
	define("DONT_APPLY_DISCOUNT_PRICE_MSG", "Don't apply user/group discount to the price");
	define("APPLY_DISCOUNT_PRICE_MSG", "Apply user/group discount to the price");
	define("OPTIONS_DISCOUNT_MSG", "Options Discount");
	define("DISCOUNT_SETTINGS_MSG", "Discount Settings");
	define("LANGUAGE_ORDER_MSG", "Language Order");
	define("LANGUAGE_NAME_MSG", "Language Name");
	define("LANGUAGE_IMAGE_MSG", "Language Image");
	define("DONT_SHOW_LINKS_MSG", "Don't show any links");
	define("IMAGE_LINKS_FIRST_MSG", "Image links first");
	define("TEXT_LINKS_FIRST_MSG", "Text links first");
	define("IMAGE_AND_LINKS_MSG", "Image and text links together");
	define("MANUAL_LIST_MSG", "Manual List");
	define("MANUAL_ARTICLES_MSG", "Manual Articles");
	define("MANUAL_ARTICLES_DETAILS_MSG", "Manual Article Detailes");
	define("MANUAL_SEARCH_RESULTS_MSG", "Manual Search Results");
	define("FORUMS_LIST_MSG", "Forums List");
	define("FORUM_TOPICS_MSG", "Forum Topics");
	define("WISHLIST_MSG", "Wishlist");
	define("FULL_SITE_SEARCH_MSG", "Full Site Search");
	define("DEFAULT_PAGE_LAYOUT_MSG", "Default Page Layout");
	define("CUSTOM_PAGE_LAYOUT_MSG", "Custom Page Layout");
	define("LEFT_COLUMN_WIDTH_MSG", "Left Column Width");
	define("MIDDLE_COLUMN_WIDTH_MSG", "Middle Column Width");
	define("RIGHT_COLUMN_WIDTH_MSG", "Right Column Width");
	define("MULTILEVEL_LIST_MSG", "Multi-level list with all categories");
	define("TREETYPE_STRUCTURE_MSG", "Tree-type categories structure");
	define("ONELEVEL_LIST_MSG", "One-level list with short description");
	define("TWOLEVEL_LIST_MSG", "Two-level list with subcategories");
	define("DONT_SHOW_IMAGE_MSG", "Don't show image");
	define("DONT_SHOW_DESC_MSG", "Don't show description");
	define("ON_DIFFERENT_PAGES_MSG", "On different pages delimited by tabs");
	define("ON_ONE_PAGE_MSG", "On one page as one block");
	define("OPEN_LARGE_IMAGE_NEW_MSG", "Open large image in the new window");
	define("USE_ROLLOVER_EFFECT_MSG", "Use rollover effect to show it in the frame");
	define("SHOW_IMAGES_LANGUAGE_MSG", "Show images for language selection");
	define("SHOW_LISTBOX_LANGUAGE_MSG", "Show listbox for language selection");
	define("SHOW_IMAGES_CURRENCY_MSG", "Show images for currency selection");
	define("SHOW_LISTBOX_CURRENCY_MSG", "Show listbox for currency selection");
	define("SHOW_LAYOUTS_PER_ROW_MSG", "Show layouts one per row");
	define("USE_LISTBOX_LAYOUTS_MSG", "Use listbox for layouts selection");
	define("SHOW_MANUFACTURERS_MSG", "Show manufacturers one per row");
	define("USE_LISTBOX_MANUFACTURERS_MSG", "Use listbox for manufacturers selection");
	define("SHOW_MERCHANTS_PER_ROW_MSG", "Show merchants one per row");
	define("USE_LISTBOX_MERCHANTS_MSG", "Use listbox for merchants selection");
	define("NO_GROUPING_MSG", "No grouping");
	define("TOP_CATEGORIES_ONLY_MSG", "Top categories only");
	define("SIMPLE_CURRENT_PAGE_ONLY_MSG", "Simple - only current page is shown");
	define("CURRENT_PAGE_SHOWN_MSG", "The current page is shown in the navigator center");
	define("NAVIGATOR_SPLITS_MSG", "A navigator splits to pages series");
	define("SHOWS_LINKS_PAGES_MSG", "Shows links to all available pages");
	define("DETAILED_LISTING_MSG", "Detailed Listing");
	define("TABLE_VIEW_MSG", "Table view");
	define("DONT_SHOW_MANUFACTURERS_IMAGES_MSG", "Don't show manufactures images");
	define("SHOW_MANUFACTURERS_IMAGES_MSG", "Show manufactures images");
	define("ANY_STATUS_MSG", "Any Status");
	define("ANY_PAID_STATUS_MSG", "Any Paid Status");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("ANY_REGISTERED_USERS_MSG", "Any registered users");
	define("ANY_REGISTERED_ADMIN_MSG", "Any registered admin");
	define("SMS_TEST_MESSAGE_MSG", "SMS test message");
	define("SUBMIT_TICKET_MSG", "Submit Ticket");
	define("SEARCH_FORM_MSG", "Search Form");
	define("HOT_OFFERS_MSG", "Hot Offers");
	define("RECENTLY_VIEWED_MSG", "Recently Viewed");
	define("CATEGORIES_LIST_MSG", "Categories List");
	define("SUBCATEGORIES_LIST_MSG", "Subcategories List");
	define("SELLERS_MSG", "Sellers");
	define("BREADCRUMP_MSG", "Breadcrumb");
	define("MERCHANT_INFO_MSG", "Merchant Info");
	define("CATEGORY_INFO_MSG", "Category Info");
	define("MANUFACTURER_INFO_MSG", "Manufacturer Info");
	define("PRODUCT_DETAILS_MSG", "Product Details");
	define("LAYOUT_SCHEME_MSG", "Layout Scheme");
	define("ARTICLE_MSG", "Article");
	define("MANUAL_TITLE_MSG", "Manual Title");
	define("MANUAL_ORDER_MSG", "Manual Order");
	define("ADMIN_META_TITLE_MSG", "Meta Title");
	define("ADMIN_META_KEYWORD_MSG", "Meta Keyword");
	define("ADMIN_ID_ADDED_BY_MSG", "Added by Admin with ID");
	define("ADMIN_ID_MODIFIED_BY_MSG", "Modified by Admin with ID");
	define("SECTION_NUMBER_MSG", "Section number");
	define("ARTICLE_PATH_MSG", "Article Path");
	define("FRIENDLY_URL_EXISTS_MSG", "Friendly url already exists");
	define("USUAL_WINDOW_MSG", "Usual Window");
	define("POPUP_WINDOW_MSG", "Popup Window");
	define("PHP_BASED_MSG", "PHP-Based");
	define("PDFLIB_BASED_MSG", "PDFLib-Based");
	define("DONT_SHOW_MSG", "Don't show");
	define("SHOW_AS_TEXT_MSG", "Show as text");
	define("SHOW_AS_BARCODE_MSG", "Show as barcode image");
	define("FOR_ALL_ORDERS_MSG", "For all orders");
	define("ONLY_WEB_ORDERS_MSG", "Only for web orders");
	define("ONLY_FOR_CALL_CENTRE_MSG", "Only for call centre orders");
	define("OPTION_PRICE_MSG", "Option Price");
	define("OPTION_WEIGHT_MSG", "Option Weight");
	define("MISSING_ORDER_NUMBER_MSG", "Missing <b>Order number</b>.");
	define("MESSAGE_BODY_MSG", "Message Body");
	define("MAIL_SERVER_ERROR_MSG", "Mail server error. Message wasn't sent");
	define("LINKS_SENT_MSG", "Links sent");
	define("LINKS_FOR_ORDER_MSG", "Links For Your Order #");
	define("DOWNLOAD_DATE_MSG", "Downloaded Date");
	define("PROPERTY_VALUE_MSG", "Property Value");
	define("ADDITIONAL_PRICE_MSG", "Additional Price");
	define("ADDITIONAL_WEIGHT_MSG", "Additional Weight");
	define("NOT_SUPPORTED_MSG", "Not supported");
	define("KEYWORDS_DETAILS_MSG", "Keywords Details");
	define("URLS_DETAILS", "URLs Details");
	define("REFERRING_URLS_MSG", "Referring URLs");
	define("HOST_MSG", "Host");
	define("SEARCH_ENGINE_KEYWORDS_MSG", "Search Engine Keywords");
	define("DEFAULT_TYPE_MSG", "Default Type");
	define("FIELD_TEXT_MSG", "Field Text");
	define("ALPHANUMERICAL_CHARS_MSG", "Alphanumeric Characters");
	define("PREDEFINED_FIELDS_MSG", "Predefined Fields");
	define("REGITRATION_NOTIFY_MSG", "Registration Notify");
	define("BIRTHDAY_GREETINGS_MSG", "Birthday Greetings");

	define("NOT_EXPORTED_MSG", "Not Exported");
	define("FILTER_TYPE_MSG", "Filter Type");
	define("CONTENT_FILE_MSG", "Content File");

	define("TOTAL_AMOUNT_MSG", "Total Amount");
	define("FILE_SAVED_MSG", "File was successfully saved:");
	define("FILE_CREATED_MSG", "File was created:");
	define("EMPTY_RESPONSE_MSG", "Empty response:");
	define("PAGE_CANT_BE_FOUND_MSG", "The page cannot be found:");
	define("ONLY_ONE_SCHEME_IN_USE_MSG", "Only one scheme in use for this layout.");
	define("END_DATE_MSG", "End Date");
	define("WYSIWYG_HTML_EDITOR_MSG", "WYSIWYG HTML Editor");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("MAKE_ACTIVE_MSG", "Make Active");
	define("INCORRECT_EXTENSIONS_MSG", "Incorrect file(s) extension(s) ");
	define("ARCHIVE_MSG", "Archive");
	define("SMS_NOTIFY_ALLOWED_MSG", "sms notifications are allowed");
	define("DELIVERY_STATE_CODE_MSG", "Delivery State Code");
	define("MIN_COLUMNS_ALLOWED_NOTE", "Sorry at least specified number of columns are required:");
	define("CHECK_CSV_SETTINGS_NOTE", "Please check your CSV file and settings you selected.");
	define("EXISTS_MSG", "Exists");
	define("MIN_QTY_MSG", "Min Quantity");
	define("MAX_QTY_MSG", "Max Quantity");
	define("LAST_UPDATED_MSG", "Legutóbb frissített");
	define("NO_ACTIVE_MANUAL_MSG", "No Active Manual");
	define("SHOW_BUTTON_MSG", "Show '{button_name}' button");
	define("SHOW_REWARD_POINTS_MSG", "Show Reward Points");
	define("SELECET_ALIAS_ARTICLE_MSG", "Select Alias Article");
	define("SELECT_PARENT_ARTICLE_MSG", "Select Parent Article");
	define("SELECT_ALIAS_ARTICLE_MSG", "Select Alias Article");
	define("ITEM_ORDER_MSG", "Item order");
	define("MENU_ORDER_MSG", "Menu Order");
	define("BEFORE_MSG", "Before");
	define("AT_THE_END_MSG", "At the End");
	define("MENU_IMAGE_ACTIVE_MSG", "Menu Image Active");
	define("LAYOUT_ID_MSG", "Layout id");
	define("MENU_ID_MSG", "Menu ID");

	define("PREFIX_IMAGE_MSG", "Prefix image");

	define("OPEN_IN_THE_SAME_MSg", "Open in the Same Window");
	define("MENU_TARGET_MSG", "Menu Target");
	define("SHOW_FOR_ALL_USERS_MSG", "Show for all users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for registered users");
	define("SHOW_FOR_UNREGISTERED_USERS_MSG", "Show for unregistered users");
	define("DONT_MATCH_WITH_ITEM_MSG", "Don't match with this menu item");
	define("MATCH_PAGE_NAME_ONLY_MSG", "Match the page name only");
	define("MATCH_PAGE_NAME_PARAMETERS_MSG", "Match the page name and parameters");
	define("SUBMENU_ORDER_MSG", "Submenu Order");
	define("CANT_GET_CONTENT_MSG", "Can't get content:");
	define("CANNOT_OPEN_FILE_MSG", "Cannot open file");
	define("CANNOT_WRITE_FILE_MSG", "Cannot write to file");
	define("CANT_EDIT_FILE_MSG", "Can't edit file ");
	define("CHECK_PERMIS_MSG", "Check permissions ");
	define("NOT_ENOUGH_PARAMETERS_MSG", "Not enough parameters");
	define("NEWSLETTER_SENT_MSG", "Newsletter has already been sent.");
	define("SENT_MSG", "Sent");
	define("SENDING_NOT_FINISHED_MSG", "Sending not finished");
	define("READY_FOR_SENDING_MSG", "Ready for sending");
	define("NEWSLETTER_WASNT_FOUND_MSG", "Newsletter wasn't found.");
	define("NEWSLETTER_ISNT_ACTIVE_MSG", "Newsletter isn't active.");
	define("NO_EMAILS_FOR_NEWSLETTER_MSG", "No emails for sending newsletter.");
	define("NEW_USERS_ONLY_MSG", "Only for new users");
	define("REGISTERED_USERS_ONLY_MSG", "Only for registered users");
	define("WITHOUT_CARD_TYPE_MSG", "Without Card Type");
	define("GO_TO_FINAL_STEP_MSG", "Go to the final step");
	define("REDIRECT_BACK_PAYMENT_PAGE_MSG", "Redirect user back to the payment details page");
	define("ADVANCED_PHP_LIBRARY_MSG", "Advanced PHP Library");
	define("PERCENTAGE_PER_ORDER_AMOUNT_MSG", "Percentage per order total amount");
	define("DETAILED_MSG", "Detailed");
	define("LIST_MSG", "List");
	define("NOT_ALLOWED_UPDATE_ORDERS_MSG", "Sorry, but you are not allowed to update orders.<br>");
	define("NOT_ALLOWED_REMOVE_ORDERS_MSG", "Sorry, but you are not allowed to remove orders.<br>");
	define("EXPORTED_MSG", "Exported");
	define("MISSING_IP_ADDRESS_MSG", "Missing <b>IP Address</b>.<br>");
	define("NOT_ALLOWED_UPDATE_ORDERS_INFO_MSG", "Sorry, but you are not allowed to update orders information.<br>Please change your permissions before proceed.<br>");
	define("NOT_ALLOWED_REMOVE_ORDERS_INFO_MSG", "Sorry, but you are not allowed to remove orders.<br>Please change your permissions before proceed.<br>");
	define("SHIPPING_METHOD_MSG", "<b>Shipping Method</b>");
	define("SHIPPING_TRACKING_NUMBER_MSG", "<b>Shipping Tracking Number</b>");
	define("NO_RECURRING_ORDER_AVAILABLE_MSG", "No recurring orders are available at present time.");
	define("SHOPPING_CART_TYPE_MSG", "Shopping Cart Type");
	define("PAYMENT_SYSTEM_NOT_FOUND_MSG", "Payment system wasn't found in database.");
	define("CANT_ADD_RECURRING_MSG", "Can't add a new recurring order.");
	define("PARENT_ORDER_WASNT_FOUND_MSG", "Parent order wasn't found in database.");

	define("ACTIVATION_ADDED_MSG", "Activation added");
	define("ACTIVATION_UPDATED_MSG", "Activation updated");
	define("ACTIVATION_REMOVED_MSG", "Activation removed");
	define("SELECT_PAYMENT_SYSTEM_CALLCENTER_MSG", "Please select a Payment System that you will use for processing orders in Call Center");
	define("MAKE_IT_AVAILABLE_CURRENT_SITE_MSG", " and make it availiable for Current Site (");
	define("ITEM_WEIGHT_MSG", "Item Weight");
	define("STOCK_LEVEL_TEXT_MSG", "Stock Level Text");
	define("ITEM_COST_MSG", "Item Cost");
	define("ITEM_COST_TEXT_MSG", "Item Cost Text");
	define("SHOW_SUBCOMPONENTS_MSG", "Show Subcomponents");
	define("SHOW_IMAGE_SELECTION_MSG", "Show images selection");
	define("SHOW_LISTBOX_SELECTION_MSG", "Show listbox selection");
	define("EACH_SUBCOMP_SEPARATE_MSG", "Each subcomponent shown as a separate product");
	define("SUBCOMP_SHOWN_UNDERNEATH_MSG", "Subcomponents shown underneath parent product");
	define("NO_IMAGE_MSG", "No Image");
	define("NOTIFICATION_EMAIL_MSG", "Notification Email");
	define("NO_PRODUCT_ORDER_LIST_MSG", "There is no such product in the orders list.");
	define("UPDATE_PRODUCT_MSG", "Update Product");
	define("SERIAL_NUMBERS_SENT_MSG", "Serial Numbers sent");
	define("SERIAL_NUMBERS_FOR_ORDER_MSg", "Serial Numbers For Your Order #");
	define("SMS_GATEWAY_ERROR_MSG", "SMS Gateway error. Message wasn't sent");
	define("ACTIVATE_MSG", "Activate");
	define("DISABLE_MSG", "Disable");
	define("PAGE_NAME_MSG", "Page Name");
	define("NUMBER_CATEGORIES_MSG", "Number of categories");
	define("MINIMUM_ALLOWED_PRICE_MSG", "Minimum Allowed Price");
	define("MAXIMUM_ALLOWED_PRICE_MSG", "Maximum Allowed Price");
	define("NOT_ALLOWED_UPDATE_PAYMENTS_INFO_MSG", "Sorry, but you are not allowed to update payments.<br>");
	define("NOT_ALLOWED_REMOVE_PAYMENTS_INFO_MSG", "Sorry, but you are not allowed to remove payments.<br>");
	define("SUBSTRACT_CREDIT_AMOUNT_MSG", "Subtract credit amount from user balance");
	define("ADD_CREDIT_AMOUNT_MSG", "Add credit amount to user balance");
	define("CREDIT_ACTION_MSG", "Credit Action");
	define("VIEW_PAYMENT_MSG", "View Payment");
	define("CREATE_PAYMENT_MSG", "Create Payment");
	define("REGISTRATION_STEP_MSG", "Registration Step");
	define("CANNOT_CONNECT_SERVER_MSG", "Cannot connet to server");
	define("DELIVERY_NAME_MSG", "Delivery Name");
	define("DELIVERY_FIRST_NAME_MSG", "Delivery First Name");
	define("DELIVERY_LAST_NAME_MSG", "Delivery Last Name");
	define("DELIVERY_COMPANY_ID_MSG", "Delivery Company ID");
	define("DELIVERY_COMPANY_NAME_MSG", "Delivery Company Name");
	define("DELIVERY_EMAIL_MSG", "Delivery Email");
	define("DELIVERY_ADDRESS_FIRST_MSG", "Delivery Address First Line");
	define("DELIVERY_ADDRESS_SEC_MSG", "Delivery Address Second Line");
	define("DELIVERY_CITY_MSG", "Delivery City");
	define("DELIVERY_PROVINCE_MSG", "Delivery Province");
	define("DELIVERY_STATE_MSG", "Delivery State");
	define("DELIVERY_ZIP_MSG", "Delivery Zip");
	define("DELIVERY_COUNTRY_MSG", "Delivery Country");
	define("DELIVERY_PHONE_MSG", "Delivery Phone");
	define("DELIVERY_DAY_PHONE_MSG", "Delivery Daytime Phone");
	define("DELIVERY_EVENING_PHONE_MSG", "Delivery Evening Phone");
	define("DELIVERY_CELL_PHONE_MSG", "Delivery Cell Phone");
	define("DELIVERY_FAX_MSG", "Delivery Fax");
	define("REGISTRATION_DATE_MSG", "Registration Date");
	define("MODIFIED_DATE_MSG", "Modified Date");
	define("CARD_TYPE_ID", "Card Type ID");
	define("PAY_WITHOUT_CREDIT_MSG", "Pay Without Credit Card");
	define("IS_PLACED_MSG", "Is Placed");
	define("IS_EXPORTED_MSG", "Is Exported");
	define("IS_CALLCENTER_MSG", "Is Call Center");
	define("IS_RECURRING_MSG", "Is Recurring");
	define("ORDERS_ITEMS_MSG", "Orders Items");
	define("ORDER_PRODUCT_ID_MSG", "Order Product ID");
	define("PRODUCT_OPTIONS_MSG", "Product Options");
	define("PRODUCT_SELLING_PRICE_MSG", "Product Selling Price");
	define("PRODUCT_WEIGHT_MSG", "Product Weight");
	define("PRODUCT__COUPONS_MSG", "Product Coupons");
	define("PRODUCT_QUANTITY_MSG", "Product Quantity");
	define("IS_PRODUCT_DOWNLOADABLE_MSG", "Is Product Downloadable");
	define("PRODUCT_REAL_PRICE_MSG", "Product Real Price");
	define("PRODUCT_DISCOUNT_MSG", "Product Discount");
	define("ADMIN_ORDER_TOTAL_MSG", "Order Total");
	define("ORDER_STATUS_MSG", "Order Status");
	define("SELECT_ORDER_STATUS_MSG", "Select Order Status");
	define("UPDATE_AND_PROCESS_MSG", "Update & Process");
	define("SAVE_AND_PROCESS_MSG", "Save & Process");
	define("USERS_MATCHING_TERMS_MSG", "We've found <b>{found_records}</b> users matching the term(s) '<b>{search_string}</b>'");
	define("RETURN_CREDIT_BALANCE_MSG", "Return credit amount to user balance");
	define("PROCESSING_ORDER_ERROR_MSG", "An error occured while processing order. Error message: '");
	define("ORDER_IS_PENDING_MSG", "Order is pending:");
	define("ORDER_WAS_CHARGED_MSG", "Order was successfully charged.");
	define("PAYMENT_SYSTEM_IS_NOT_ALLOWED_MSG", "Payment system {payment_name} is not allowed for recurring payments.");
	define("SELECT_SECTION_FILE_MSG", "Please select section and message file");
	define("OUT_OF_STOCK_PRODUCT_OPTIONS_MSG", "Out of stock product options");
	define("NO_SUCH_QUOTE_MSG", "No such quote");
	define("QUOTED_MSG", "Quoted");
	define("INPROGRESS_MSG", "In progress");
	define("QUOTE_WAS_SUCESSFULLY_SENT_MSG", "Quote was successfully sent!");
	define("SOME_PROBLEMS_EMAILS_MSG", "Some problems with sending emails...");
	define("FILES_ALLOWED_MSG", "Files Allowed");
	define("PREDEFINED_REPLIES_NOT_ALLOWED_MSG", "Sorry, but you are not allowed to edit predefined replies.");
	define("SELECT_REPLY_TYPE_MSG", "Select Reply Type");
	define("PACKING_SLIP_NO_MSG", "Packing Slip No: ");
	define("GIFT_VOUCHERS_SENT_MSG", "Gift Vouchers sent");
	define("GIFT_VOUCHERS_FOR_ORDERS_MSG", "Gift Vouchers For Your Order #");
	define("MERCHANT_NOTIFY_MSG", "Merchant Notification");
	define("FINAL_CHECKOUT_SETTINGS_MSG", "Final Checkout Settings");
	define("STATUS_NAME_FIELD_MSG", "Status: {status_name}");
	define("FULL_NAME_FIELD_MSG", "Name: {name} {first_name} {last_name}");
	define("QUESTION_MSG", "Question");
	define("POLL_DATE_MSG", "Poll Date");
	define("PRICE_CODE_TITLE_MSG", "Price Code Title");
	define("PRICE_CODES_MSG", "Price Codes");
	define("PRICE_CODE_MSG", "Price Code");
	define("PRICE_AMOUNT_MSG", "Price Amount");
	define("ORDERS_ADDED_RECURRING_MSG", "{orders_added} recurring orders were added.");
	define("SITE_DESCRIPTION_MSG", "Site Description");
	define("SHIPPING_TYPE_MSG", "Shipping type");
	define("SHIPPING_TIME_MSG", "Shipping Time");
	define("MIN_WEIGHT_MSG", "Minimum Weight");
	define("MAX_WEIGHT_MSG", "Maximum Weight");
	define("SHIPPING_MODULE_MSG", "Shipping Module");
	define("MODULE_NOTES_MSG", "Module Notes");
	define("ENGINE_MSG", "Engine");
	define("APPROVED_QST", "Approved?");
	define("REVIEW_ADDED_MSG", "Review Added");
	define("RELEASE_TITLE_MSG", "Release Title");
	define("ONLY_USERS_ORDERED_MSG", "Only users ordered the product");
	define("ALL_USERS_CAN_DOWNLOAD_MSG", "All users can download");
	define("ONCREATION_MSG", "On Creation");
	define("QUANTITY_CONTROL_MSG", "Quantity Control");
	define("PRICE_MATRIX_MSG", "Price Matrix");
	define("PRICES_INCLUDING_TAX_MSG", "All prices are including TAX");
	define("PRICES_EXCLUDING_TAX_MSG", "All prices are excluding TAX");
	define("CHANGE_SETTING_MSG", "Change setting here");
	define("COUNTRY_CODE_ALPHA3_MSG", "Alpha-3");
	define("MODULE_NAME_BLOCK_MSG", "{module_name} ({block_name})");
	define("PAGE_TITLE_PAGE_MSG", "{page_title} Page");
	define("PRODUCTS_SEARCH_RESULTS_MSG", "Products Search Results");
	define("PRODUCTS_SEARCH_ADVANCED_MSG", "Products Advanced Search");
	define("PRODUCTS_COMPARE_RESULTS_MSG", "Products Compare Results");
	define("DEFAULT_USERHOME_PAGE_MSG", "Default User Home Page");
	define("ADS_COMPARE_RESULTS_MSG", "Ads Comapre Results");
	define("ADS_ADVANCED_SEARCH_MSG", "Ads Advanced Search");
	define("CHECKOUT_PERSONAL_DELIVERY_DATA_MSG", "Checkout Personal & Delivery Data");
	define("ANY_MSG", "Any");
	define("FREE_TYPE_MSG", "Fee Type");
	define("PAYMENT_NOTES_MSG", "Payment Notes");
	define("SINGLE_CHOICE_MSG", "Single choice");
	define("MULTIPLE_CHOICES_MSG", "Multiple choices");
	define("ADD_POLL_MSG", "Add Poll");
	define("RELEASE_TYPE_MSG", "Release Type");
	define("TICKET_IS_CLOSED_MSG", "Ticket is closed");
	define("SELECT_PRIVILEDGE_MSG", "Select Privilege");
	define("PRIVILEDGES_NOT_AVAILABLE_MSG", "Privileges not available");
	define("TOTAL_SELLING_MSG", "Total Selling");
	define("TOTAL_BUYING_MSG", "Total Buying");
	define("ITEMS_FOR_MANUFACTURER_MSG", "Items for manufacturer: ");
	define("ITEMS_FOR_ORDERS_MSG", "Items for order(s): ");
	define("BILL_OF_MATERIALS_MSG", "Bill of materials No: ");
	define("INVALID_PATH_TO_FOLDER_MSG", "Invalid path to folder");
	define("EMAILS_MSG", "Emails");
	define("EMAIL_ID_MSG", "Email ID");
	define("MERCHANT_SMS_RECIPIENT_MSG", "Merchant SMS Recipient");
	define("MERCHANT_SMS_ORIGINATOR_MSG", "Merchant SMS Originator");
	define("MERCHANT_SMS_MESSAGE_MSG", "Merchant SMS Message");
	define("SELECT_DEFAULT_DEP_MSG", "Select Default Department");
	define("CUSTOM_FIELDS_MSG", "Custom Fields");
	define("EMPTY_STATUS_DATA_MSG", "Empty statuses data ");
	define("UNIQUE_MSG", "Unique");
	define("ADMIN_MSG", "Admin");
	define("CAT_ID_MSG", "Category ID");
	define("IS_CAT_SHOWN_MSG", "Is Category Shown");
	define("ALLOWED_POST_MSG", "Allowed Post");
	define("PARENT_CAT_ID_MSG", "Parent Category ID");
	define("CAT_PATH_MSG", "Category Path");
	define("MANUFACTURER_ID_MSG", "Manufacturer ID");
	define("ISSUE_DATE_MSG", "Issue Date");
	define("IS_PRICE_EDIT_MSG", "Is Price Edit");
	define("IS_DISCOUNT_ACTIVE_MSG", "Is Discount Active");
	define("MERCHANT_FREE_TYPE_MSG", "Merchant Fee Type");
	define("AFFILIATE_COMMISSION_TYPE_MSG", "Affiliate Commission Type");
	define("COMPANY_ID_MSG", "Company ID");
	define("ZIP_MSG", "Zip");
	define("TAX_EXISTS_MSG", "Tax already exists:");
	define("ONLY_LOGGED_IN_USERS_MSG", "Only logged in users");
	define("PERSONAL_IMAGE_SIZE_MSG", "Personal Image Filesize");
	define("PERSONAL_IMAGE_WIDTH_MSG", "Personal Image Width");
	define("PERSONAL_IMAGE_HEIGHT_MSG", "Personal Image Height");
	define("BIRTH_USERS_CELEBRATING_MSG", "{users_births} users are celebrating their birthday today.<br>");
	define("BIRTH_EMAILS_SENT_MSG", "{emails_sent} birthday email greetings was sent.<br>");
	define("BIRTH_SMS_SENT_MSG", "{sms_sent birthday} SMS greetings was sent.<br>");
	define("BIRTH_ERRORS_OCCURED_MSG", "{emails_errors} email errors occurred.<br>");
	define("BIRTH_SMS_ERRORS_MSG", "{sms_errors} SMS errors occurred.<br>");
	define("KEYWORDS_FOR_MSG", "Keywords for ");
	define("AUTHORIZATION_CODE_MSG", "Authorization Code");
	define("USER_TYPE_ID_MSG", "User Type ID");
	define("AFFILIATE_USER_ID_MSG", "Affiliate User ID");
	define("PAYMENT_ID_MSG", "Payment ID");
	define("SUCCESS_MESSAGE_MSG", "Success Message");
	define("ERROR_MESSAGE_MSG", "Error Message");
	define("VISIT_ID_MSG", "Visit ID");
	define("REMOTE_IP_MSG", "Remote IP");
	define("INITIAL_IP_MSG", "Initial IP");
	define("COOKIE_IP_MSG", "Cookie IP");
	define("COUPONS_NUMBER_MSG", "Coupons Numbers");
	define("CURRENCY_RATE_MSG", "Currency Rate");
	define("AVS_RESPONSE_CODE_MSG", "AVS Response Code");
	define("AVS_MESSAGE_MSG", "AVS Message");
	define("AVS_ADDRESS_MSG", "AVS Address Match");
	define("AVS_ZIP_MATCH_MSG", "AVS Zip Match");
	define("CVV2_MATCH_MSG", "CVV2 Match");
	define("D_SECURE_CHECK_MSG", "3D Secure check");
	define("D_SECURE_STATUS_MSG", "3D Secure status");
	define("D_SECURE_MD_MSG", "3D Secure md");
	define("D_SECURE_ECI_MSG", "3D Secure eci");
	define("D_SECURE_CAVV_MSG", "3D Secure cavv");
	define("D_SECURE_XID_MSG", "3D Secure xid");
	define("STATUS_ID_MSG", "Status ID");
	define("TOTAL_BUYING_TAX_MSG", "Total Buying Tax");
	define("GOODS_TOTAL_TAX_MSG", "Goods Total Tax");
	define("GOODS_POINTS_COST_MSG", "Goods Points Cost");
	define("TOTAL_GOODS_QTY_MSG", "Total Goods Quantity");
	define("WEIGHT_TOTAL_MSG", "Weight Total");
	define("TOTAL_DISCOUNT_TAX_MSG", "Total Discount Tax");
	define("SHIPPING_ID_MSG", "Shipping ID");
	define("SHIPPING_POIUNTS_AMOUNT_MSG", "Shipping Points Amount");
	define("PROPERTIES_TOTAL_MSG", "Properties Total");
	define("PROPERTIES_POINTS_COST_MSG", "Properties Points Cost");
	define("CREDIT_AMOUNT_MSG", "Credit Amount");
	define("TAX_TOTAL_MSG", "Tax Total");
	define("TOTAL_POINTS_COST_MSG", "Total Points Cost");
	define("TOTAL_REWARDS_POINTS_MSG", "Total Reward Points");
	define("TOTAL_MERCHANT_COMMISSIONS_MSG", "Total Merchant Commission");
	define("TOTAL_AFFILIATE_COMMISSION_MSG", "Total Affiliate Commission");
	define("SMALL_CART_MSG", "Small Cart");
	define("TOPICS_LIST_NEW_TOPIC_MSG", "Topics List / New Topic");
	define("MAIN_BLOCK_MSG", "Main Block");
	define("ADMIN_CHECKOUT_MSG", "Checkout");
	define("CUSTOM_PAGE_BODY_MSG", "Custom Page Body");
	define("NEWSLETTER_SUBSRIPTION_MSG", "Newsletter Subscription");
	define("ALLOW_USERS_UPLOAD_IMAGES_MSG", "allow users to upload their images on the server using WYSIWYG Editor");
	define("SMS_NOTIFICATION_UNREGISTERED_MSG", "SMS notifications for unregistered users");
	define("SHOW_PREVIEW_ADMIN_MSG", "Show Preview-Image for Administrators");
	define("SHOW_PREVIEW_ADMIN_NOTE", "Show image thumbnails on Select Image screen for administrators");
	define("SHOW_PREVIEW_USER_MSG", "Show Preview-Image for Users");
	define("SHOW_PREVIEW_USER_NOTE", "Show image thumbnails on Select Image screen for users");
	define("ON_USER_LOGIN_MSG", "on user login");
	define("ON_MERCHANT_ORDER_MSG", "on merchant order details");
	define("ON_HELPDESK_TICKETS_LIST_MSG", "on helpdesk tickets list");
	define("ON_HELPDESK_TICKETS_MSG", "on helpdesk ticket details");
	define("ON_ORDER_DETAILS_MSG", "on order details");
	define("ON_ORDERS_LIST_MSG", "on orders list");
	define("OTHER_ORDERS_PAGES_MSG", "other orders pages");
	define("OTHER_HELPDESK_PAGES_MSG", "other helpdesk pages");
	define("REDIRECT_TO_SSL_MSG", "Redirect to SSL");
	define("REDIRECT_TO_SSL_NOTE", "redirect to HTTPS connection in case if page was accessed by HTTP");
	define("TURN_ON_FRIENDLY_URLS_NOTE", "turn on friendly urls like <b>my_product.html</b>");
	define("REDIRECT_TO_FRIENDLY_URL_MSG", "Redirect to Friendly URL");
	define("REDIRECT_TO_FRIENDLY_URL_NOTE", "redirect user to friendly url in case if he accessed page by common url");
	define("ONLINE_TIME_MSG", "Online Time");
	define("ONLINE_TIME_NOTE", "specify the period of time when a user is considered to be online since the last visit in minutes");
	define("SMTP_SETTINGS_MSG", "SMTP Settings");
	define("ENABLE_SMTP_MSG", "Enable SMTP");
	define("ADMIN_PORT_MSG", "Port");
	define("TIMEOUT_MSG", "Timeout");
	define("AUTHENTICATION_PARAMETERS_MSG", "Authentication parameters");
	define("PGP_SETTINGS_MSG", "PGP Settings");
	define("GNUPG_BINARY_PATH_MSG", "GnuPG Binary path");
	define("GNUPG_DOWNLOAD_LINK_MSG", "GnuPG Download Link");
	define("PGP_HOME_FOLDER_MSG", "PGP Home folder");
	define("PGP_TEMP_FOLDER_MSG", "PGP Temporary folder");
	define("PGP_TEMP_FOLDER_NOTE", "for plain and encrypted emails");
	define("PGPKEYKEYSERVER_MSG", "PGP Keyserver");
	define("PGP_PROXY_MSG", "PGP Proxy");
	define("CREATE_ASCII_ARMORED_OUTPUT_MSG", "Create ASCII armored output instead of binary OpenPGP format");
	define("NEW_PRODUCTS_SETTINGS_MSG", "New Product Settings");
	define("ENABLE_NEW_PRODUCT_MARK_MSG", "Enable New Product Mark");
	define("NEW_MARK_NOTE", "NEW! should be shown on products that have been added in");
	define("AFFILIATE_COMMISSIONS_DEDUCTION_MSG", "Affiliate Commissions Deduction");
	define("AFFILIATE_COMMISSIONS_DEDUCTION_NOTE", "deducts affiliate commissions from a merchant's fee if it's available");
	define("JPEG_QUALITY_MSG", "JPEG Quality");
	define("JPEG_QUALITY_NOTE", "range from 0 worst quality, smaller file to 100 best quality, biggest file");
	define("ADMIN_IMAGES_RESTRICTION_MSG", "Administrators Images Restrictions");
	define("MAIN_PAGES_MSG", "Main Pages");
	define("MANUFACTURER_IMAGE_MSG", "Manufacturer Image");
	define("NUMBER_DEFAULT_VALUES_MSG", "Number of values shown in filter by default");
	define("PHP_MAIL_FUNCTION_PARAMETERS", "PHP 'mail()' function parameters");
	define("EMAIL_ADDITIONAL_HEADERS_MSG", "Additional hedears");
	define("EMAIL_ADDITIONAL_PARAMETERS_MSG", "Additional parameters");
	define("FILTERS_MSG", "Filters");
	define("ADMIN_FILTER_MSG", "Filter");
	define("FILTER_OPTIONS_MSG", "Filter Options");

	define("CMS_SETTINGS_MSG", "CMS Settings");
	define("CUSTOM_FRIENDLY_URLS_MSG", "Custom Friendly URLs");
	define("STATS_BY_MANAGERS_MSG", "Stats by Managers:");
	define("WISHLIST_TYPES_MSG", "WishList Types");
	define("ALLOWED_POST_SUB_MSG", "Allowed Post to Subcategories");
	define("ALLOWED_POST_SUB_NOTE", "merchants can post their own products to the subcategories of this category");
	define("USE_CAT_FOR_ALL_USER_TYPES_MSG", "Use this category for all users types (untick this checkbox to select users types manually)");
	define("USE_GATEWAY_USERS_TYPE_MSG", "Use this gateway for users types in the list below");
	define("SAVE_USER_TYPES_SUB_MSG", "Save these user types settings for all subcategories");
	define("SAVE_USER_TYPES_CAT_MSG", "Save these user types settings for all products in this category");
	define("SAVE_USER_TYPES_PRODUCTS_MSG", "Save these user types settings for all products in all subcategories");
	define("SAVE_SETTINGS_CAT_MSG", "Save these post settings for all subcategories");
	define("ALL_USERS_CAN_POST_MSG", "All user types can post their products to this category (untick this checkbox to select users types manually)");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("SAVE_SITE_SETTINGS_SUB_MSG", "Save these sites settings for all subcategories");
	define("SAVE_SITE_SETTINGS_CAT_MSG", "Save these sites settings for all products in this category");
	define("SAVE_SITE_SETTINGS_PRODUCTS_MSG", "Save these sites settings for all products in all subcategories");
	define("SHOW_CATEGORY_ALL_USERS_MSG", "Show this articles category to all users types, including unregistered users (untick this checkbox to select users types manually)");
	define("REMOTE_RSS_REFRESH_RATE_MSG", "Remote RSS refresh rate");
	define("REMOTE_RSS_DATE_UPDATED_MSG", "Remote RSS date updated");
	define("REMOTE_RSS_TIME_TO_LIVE_MSG", "Remote RSS time to live");
	define("REMOTE_RSS_URL_MSG", "Remote RSS URL");
	define("ACTIVATE_REMOTE_RSS_MSG", "Activate remote RSS");
	define("ON_BREADCRUMB_MSG", "on breadcrumb");
	define("ON_CATEGORIES_LIST_MSG", "on categories list");
	define("CELL_PHONES_MSG", "Cell Phones");
	define("CELL_PHONES_ALLOWED_NUMBERS_MSG", "Cell Phones Allowed Numbers List");
	define("CELL_PHONE_NUMBER_MSG", "Cell Phone Number");
	define("AUTHORS_MSG", "Authors");
	define("CSS_EDITOR_MSG", "CSS Editor");
	define("CSS_DEFINITION_MSG", "CSS defenition");
	define("FRIENDLY_URLS_MSG", "Friendly URLs");
	define("USE_FRIENDLY_URL_ALL_SITES_MSG", "Use this friendly URL for all sites (untick this checkbox to select sites manually)");
	define("PRODUCTS_PERMISSIONS_MSG", "Products Permissions");
	define("PRODUCT_IMAGES_MSG", "Product Images");
	define("PRODUCT_ACCESSORIES_MSG", "Product Accessories");
	define("GOOGLE_BASE_EXPORT_MSG", "Google Base Export");
	define("CAT_EXPORT_MSG", "Categories Export");
	define("CAT_IMPORT_MSG", "Categories Import");
	define("VIEW_CATS_MSG", "View Categories");
	define("VIEW_PRODUCTS_MSG", "View Products");
	define("UPDATING_CATS_MSG", "Updating Categories");
	define("REMOVING_CATS_MSG", "Removing Categories");
	define("ADDING_NEW_PRODS_MSG", "Adding New Products");
	define("UPDATING_PRODS_MSG", "Updating Products");
	define("REMOVING_RPODS_MSG", "Removing Products");
	define("DUPLICATING_PRODS_MSG", "Duplicating Products");
	define("APPROVING_PRODS_MSG", "Approving Products");
	define("ORDERS_IMPORT_MSG", "Orders Import");
	define("GOOGLE_BASE_ATTRIBUTE_MSG", "Google Base Attribute");
	define("GOOGLE_BASE_PRODUCT_TYPE_MSG", "Google Base Product Type");
	define("GOOGLE_BASE_ITEM_TYPES_MSG", "Google Base Item Types");
	define("GOOGLE_BASE_PRODUCT_TYPE_NOTE", "You can find examples of additional product types <a href=\"http://base.google.com/support/bin/answer.py?answer=66818&hl=en\">here</a>.");
	define("PREDEFINED_PRICES_MSG", "Predefined Prices");
	define("MULTISITES_FUNCTIONALITY_MSG", "Multisites Functionality");
	define("NEW_SITE_MSG", "New Site");
	define("UPDATE_SITE_MSG", "Update Site");
	define("REMOVE_SITES_MSG", "Removing sites");
	define("XML_INTERFACE_MSG", "XML interface");
	define("GET_ORDER_STATUSES_MSG", "Get Orders Statuses");
	define("GET_ORDER_IDS_MSG", "Get Orders Ids");
	define("UPDATE_ORDER_STATUS_MSG", "Update Order Status");
	define("FILES_ADMIN_UPLOAD_NOTE", "&nbsp;Note: If mask is not specified, standard images and <br>&nbsp;documents are to be uploaded (i.e. *.gif, *.png, *.doc, *.pdf)");
	define("RUN_SQL_QUERY_MSG", "Run SQL Query");
	define("APPLY_DUMP_NOTE", "tick this checkbox if you really want apply selected database dump file");
	define("DB_ERROR_MSG", "DB Error");
	define("DB_ERROR_FULL_MSG", "We are very sorry, but an error has occurred while processing your request. Please try the operation again by either pressing the Refresh button on your browser, or by going back one page using the Back button. If the error persists, please contact our web development team.<p>The details of the error are shown below. Please quote this in any correspondance regarding this problem. ");
	define("CUSTOM_OPTIONS_MSG", "Custom Options");
	define("FILTER_FROM_SQL_MSG", "Filter From SQL");
	define("FILTER_JOIN_SQL_MSG", "Filter Join SQL");
	define("FILTER_WHERE_SQL_MSG", "Filter Where SQL");
	define("GROUP_FIELDS_COUNT_LIST_MSG", "Group Fields to Count List Values");
	define("WHERE_SQL_COUNT_LIST_MSG", "Where SQL to Count List Values");
	define("LIST_TABLE_MSG", "List Table");
	define("LIST_FIELD_ID_MSG", "List Field ID");
	define("LIST_FIELD_TITLE_MSG", "List Field Title");
	define("LIST_FIELD_TOTAL_MSG", "List Field Total");
	define("LIST_FIELD_SQL_MSG", "List SQL");
	define("SQL_WHERE_MSG", "SQL Where");
	define("ADMIN_FILE_MSG", "File");
	define("ONLINE_STATISTIC_MSG", "Online Statistics");
	define("MERCHANT_SALES_ORDERS_MSG", "Merchant Sales Orders");
	define("ALLOW_MERCHANT_VIEW_PAYMENT_MSG", "Allow a merchant view payment details for his sales orders ");
	define("ALLOW_MERCHANT_VIEW_CC_MSG", "Allow a merchant view credit card number");
	define("ALLOW_MERCHANT_VIEW_CC_CODE_MSG", "Allow a merchant view credit card security code (CVV2, CVC2)");
	define("NUMBER_CATEGORIES_NOTE", "Specify in how many categories merchants allowed to assign a product");
	define("PRICE_LIMITS_MSG", "Price Limits");
	define("MINIMUM_ALLOWED_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for merchants");
	define("MAXIMUM_ALLOWED_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for merchants");
	define("PRODUCTS_ACTIVATION_MSG", "Products Activation");
	define("ACTIVATE_PRODUCTS_MSG", "Activate Products");
	define("ACTIVATE_PRODUCTS_NOTE", "automatically activate all merchant products if his status changed to 'Approved'");
	define("DEACTIVATE_PRODUCTS_MSG", "Deactivate Products");
	define("DEACTIVATE_PRODUCTS_NOTE", "automatically deactivate all merchant products if his status changed to 'Not Approved'");
	define("POINTS_STATS_MSG", "Points Stats");
?>