<?php

	define("CHARSET", "utf-8");
	// сообщения даты
	define("YEAR_MSG", "Год");
	define("YEARS_QTY_MSG", "{quantity} лет");
	define("MONTH_MSG", "Месяц");
	define("MONTHS_QTY_MSG", "{quantity} месяцев");
	define("DAY_MSG", "День");
	define("DAYS_MSG", "Дней");
	define("DAYS_QTY_MSG", "{quantity} дней");
	define("HOUR_MSG", "Час");
	define("HOURS_QTY_MSG", "{quantity} часов");
	define("MINUTE_MSG", "Минута");
	define("MINUTES_QTY_MSG", "{quantity} минут");
	define("SECOND_MSG", "Секунда");
	define("SECONDS_QTY_MSG", "{quantity} секунд");
	define("WEEK_MSG", "Неделя");
	define("WEEKS_QTY_MSG", "{quantity} недель");
	define("TODAY_MSG", "Сегодня");
	define("YESTERDAY_MSG", "Вчера");
	define("LAST_7DAYS_MSG", "Последные 7 дней");
	define("THIS_MONTH_MSG", "Этот месяц");
	define("LAST_MONTH_MSG", "Предыдущий месяц");
	define("THIS_QUARTER_MSG", "Этот квартал");
	define("THIS_YEAR_MSG", "Этот год");

	//месяцы
	define("JANUARY", "Январь");
	define("FEBRUARY", "Февраль");
	define("MARCH", "Март");
	define("APRIL", "Апрель");
	define("MAY", "май");
	define("JUNE", "Июнь");
	define("JULY", "Июль");
	define("AUGUST", "Август");
	define("SEPTEMBER", "Сентябрь");
	define("OCTOBER", "Октябрь");
	define("NOVEMBER", "Ноябрь");
	define("DECEMBER", "Декабрь");

	define("JANUARY_SHORT", "Янв ");
	define("FEBRUARY_SHORT", "Фев ");
	define("MARCH_SHORT", "Мар");
	define("APRIL_SHORT", "Апр ");
	define("MAY_SHORT", "Май ");
	define("JUNE_SHORT", "Июн");
	define("JULY_SHORT", "Июл");
	define("AUGUST_SHORT", "Авг ");
	define("SEPTEMBER_SHORT", "Сен ");
	define("OCTOBER_SHORT", "Окт ");
	define("NOVEMBER_SHORT", "Ноя ");
	define("DECEMBER_SHORT", "Дек ");

	// дни недели
	define("SUNDAY", "Воскресенье ");
	define("MONDAY", "Понедельник ");
	define("TUESDAY", "Вторник ");
	define("WEDNESDAY", "Среда ");
	define("THURSDAY", "Четверг ");
	define("FRIDAY", "Пятница ");
	define("SATURDAY", "Суббота ");

	define("SUNDAY_SHORT", "Вс ");
	define("MONDAY_SHORT", "Пн ");
	define("TUESDAY_SHORT", "Вт ");
	define("WEDNESDAY_SHORT", "Ср ");
	define("THURSDAY_SHORT", "Чт ");
	define("FRIDAY_SHORT", "Пт ");
	define("SATURDAY_SHORT", "Сб");

	// проверочные уведомления
	define("REQUIRED_MESSAGE", "<b> {field_name} </b> требуется");
	define("UNIQUE_MESSAGE", "Значение в поле <b> {field_name} </b> находится уже в базе данных");
	define("VALIDATION_MESSAGE", "Проверка не пройдена для поля {field_name}");
	define("MATCHED_MESSAGE", "<b> {field_one} </b> и <b> {field_two} </b> не соответствуют");
	define("INSERT_ALLOWED_ERROR", "Извините, но вы не можете выполнять операции вставки");
	define("UPDATE_ALLOWED_ERROR", "Извините, но вы не можете выполнять операции изменения");
	define("DELETE_ALLOWED_ERROR", "Извините, но вы не можете выполнять операции удаления");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Только алфавитно-цифровые знаки, дефис и подчеркивание, разрешены для поля <b>{field_name}</b>");
	 
	define("INCORRECT_DATE_MESSAGE", "<b> {field_name} </b> имеет неправильное значение даты. Используйте календарные дни");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> не соответствует формату. Используйте следующие форматы '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Неверный формат электронного адреса в поле {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Значение поля <b>{field_name}</b> введено неправильно");
	 
	define("MIN_VALUE_MESSAGE", "Значение в поле <b>{field_name}</b> не может быть меньше чем {min_value}");
	define("MAX_VALUE_MESSAGE", "Значение в поле <b>{field_name}</b> не может быть больше чем {max_value}");
	define("MIN_LENGTH_MESSAGE", "Длина в поле <b>{field_name}</b> не может быть меньше чем {min_length} символов");
	define("MAX_LENGTH_MESSAGE", "Длина в поле <b>{field_name}</b> не может быть больше чем {max_length} символов");
	 
	define("FILE_PERMISSION_MESSAGE", "Нет прав на запись в файл <b>'{file_name}'</b>. Пожалуйста, измените права доступа, к файлу, прежде, чем продолжить.");
	define("FOLDER_PERMISSION_MESSAGE", "Нет прав на запись в папку <b>'{folder_name}'</b>. Пожалуйста, измените права доступа, к папке, прежде, чем продолжить.");
	define("INVALID_EMAIL_MSG", "Ваш электронный адрес указан неверно");
	define("DATABASE_ERROR_MSG", "Ошибки базы данных");
	define("BLACK_IP_MSG", "Данное действие для Вашего IP адреса не разрешено.");
	define("BANNED_CONTENT_MSG", "К сожалению, вводимый текст содержит недопустимые выражения.");
	define("ERRORS_MSG", "Ошибки");
	define("REGISTERED_ACCESS_MSG", "Только зарегистрированные пользователи могут пользоваться этой опцией.");
	define("SELECT_FROM_LIST_MSG", "Выберите из списка");

	// заголовки
	define("TOP_RATED_TITLE", "Рейтинг товаров");
	define("TOP_VIEWED_TITLE", "Самые просматриваемые");
	define("RECENTLY_VIEWED_TITLE", "Вы недавно смотрели");
	define("HOT_TITLE", "Новости");
	define("LATEST_TITLE", "Последние поступления");
	define("CONTENT_TITLE", "Содержание");
	define("RELATED_TITLE", "Сопутствующие");
	define("SEARCH_TITLE", "Поиск");
	define("ADVANCED_SEARCH_TITLE", "Расширенный поиск");
	define("LOGIN_TITLE", "Авторизация");
	define("CATEGORIES_TITLE", "Категории");
	define("MANUFACTURERS_TITLE", "Производители");
	define("SPECIAL_OFFER_TITLE", "Специальное предложение");
	define("NEWS_TITLE", "Новости");
	define("EVENTS_TITLE", "События");
	define("PROFILE_TITLE", "Профиль");
	define("USER_HOME_TITLE", "Главная страница");
	define("DOWNLOAD_TITLE", "Скачивание");
	define("FAQ_TITLE", "Часто задаваемые вопросы");
	define("POLL_TITLE", "Опрос");
	define("HOME_PAGE_TITLE", "Главная");
	define("CURRENCY_TITLE", "Валюты");
	define("SUBSCRIBE_TITLE", "Подписаться");
	define("UNSUBSCRIBE_TITLE", "Отписаться");
	define("UPLOAD_TITLE", "Загрузка");
	define("ADS_TITLE", "Объявления");
	define("ADS_COMPARE_TITLE", "Сравнение объявлений");
	define("ADS_SELLERS_TITLE", "Продавцы");
	define("AD_REQUEST_TITLE", "Разместить предложение");
	define("LANGUAGE_TITLE", "Языки");
	define("MERCHANTS_TITLE", "Товары пользователей");
	define("PREVIEW_TITLE", "Предварительный просмотр");
	define("ARTICLES_TITLE", "Статьи");
	define("SITE_MAP_TITLE", "Карта сайта");
	define("LAYOUTS_TITLE", "Модули");

	// menu items
	define("MENU_ABOUT", "О нас");
	define("MENU_ACCOUNT", "Ваш профиль");
	define("MENU_BASKET", "Корзина");
	define("MENU_CONTACT", "Связь с нами");
	define("MENU_DOCUMENTATION", "Документация ");
	define("MENU_DOWNLOADS", "Скачивание");
	define("MENU_EVENTS", "События");
	define("MENU_FAQ", "FAQ");
	define("MENU_FORUM", "Форум");
	define("MENU_HELP", "Помощь");
	define("MENU_HOME", "Главная");
	define("MENU_HOW", "Как делать покупки");
	define("MENU_MEMBERS", "Пользователи");
	define("MENU_MYPROFILE", "Регистрация");
	define("MENU_NEWS", "Новости");
	define("MENU_PRIVACY", "Конфиденциальность");
	define("MENU_PRODUCTS", "Товары");
	define("MENU_REGISTRATION", "Регистрация");
	define("MENU_SHIPPING", "Доставка");
	define("MENU_SIGNIN", "Авторизироваться");
	define("MENU_SIGNOUT", "Выйти");
	define("MENU_SUPPORT", "Тех. Поддержка");
	define("MENU_USERHOME", "Моя страничка");
	define("MENU_ADS", "Объявления");
	define("MENU_ADMIN", "Администрирование");
	define("MENU_KNOWLEDGE", "База знаний");

	// основные термины
	define("NO_MSG", "Нет");
	define("YES_MSG", "Да");
	define("NOT_AVAILABLE_MSG", "Отсутствует");
	define("MORE_MSG", "дальше...");
	define("READ_MORE_MSG", "подробнее");
	define("CLICK_HERE_MSG", "нажать здесь");
	define("ENTER_YOUR_MSG", "Введите свой");
	define("CHOOSE_A_MSG", "Выберите");
	define("PLEASE_CHOOSE_MSG", "Пожалуйста, выберите");
	define("SELECT_MSG", "Выбрать");
	define("DATE_FORMAT_MSG", "используйте данный формат <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Следующая");
	define("PREV_PAGE_MSG", "Предыдущая");
	define("FIRST_PAGE_MSG", "Первая");
	define("LAST_PAGE_MSG", "Последняя");
	define("OF_PAGE_MSG", "из");
	define("TOP_CATEGORY_MSG", "Топ");
	define("SEARCH_IN_CURRENT_MSG", "Текущая категория");
	define("SEARCH_IN_ALL_MSG", "Все категории");
	define("FOUND_IN_MSG", "Найдено в ");
	define("TOTAL_VIEWS_MSG", "Просмотров");
	define("VOTES_MSG", "голоса");
	define("TOTAL_VOTES_MSG", "Голосов");
	define("TOTAL_POINTS_MSG", "Очков");
	define("VIEW_RESULTS_MSG", "Просмотр результатов");
	define("PREVIOUS_POLLS_MSG", "Предыдущие опросы");
	define("TOTAL_MSG", "Всего");
	define("CLOSED_MSG", "Закрытый");
	define("CLOSE_WINDOW_MSG", "Закрыть окно");
	define("ASTERISK_MSG", "звездочка (*) - обязательное поле для заполнения");
	define("PROVIDE_INFO_MSG", "Пожалуйста заполните разделы отмеченные красным цветом и затем нажмите ' {button_name} '");
	define("FOUND_ARTICLES_MSG", "Найдены <b> {found_records} </b> статьи, соответствующие сроку (ам) ' <b> {search_string} </b> '");
	define("NO_ARTICLE_MSG", "Статья с этим ID не доступна");
	define("NO_ARTICLES_MSG", "Статьи не найдены");
	define("NOTES_MSG", "Примечания");
	define("KEYWORDS_MSG", "Ключевые слова");
	define("LINK_URL_MSG", "Ссылка");
	define("DOWNLOAD_URL_MSG", "Скачать");
	define("SUBSCRIBE_FORM_MSG", "Чтобы получать наши новости, пожалуйста введите ваш адрес электронной почты и нажмите ' {button_name} ' кнопку.");
	define("UNSUBSCRIBE_FORM_MSG", "Пожалуйста введите ваш адрес электронной почты и нажмите ' {button_name} ' кнопку.");
	define("SUBSCRIBE_LINK_MSG", "Подписаться");
	define("UNSUBSCRIBE_LINK_MSG", "Отписаться");
	define("SUBSCRIBED_MSG", "Поздравления! Вы - теперь полностью подписанный член новостей.");
	define("ALREADY_SUBSCRIBED_MSG", "Вы уже подписаны на наши новости. Спасибо.");
	define("UNSUBSCRIBED_MSG", "Вы успешно удалили подписку на наши новости. Спасибо.");
	define("UNSUBSCRIBED_ERROR_MSG", "Мы сожалеем, но мы не можем найти соответствие для вашего адреса электронной почты в нашей базе данных; Вы вероятно уже аннулировали подписку на наши новости.");
	define("FORGOT_PASSWORD_MSG", "Забыли Ваш пароль?");
	define("FORGOT_PASSWORD_DESC", "Пожалуйста введите адрес электронной почты, который Вы использовали, когда Вы зарегистрировались:");
	define("FORGOT_EMAIL_ERROR_MSG", "Мы сожалеем, но мы не можем найти соответствие для вашего адреса электронной почты в нашей базе данных.");
	define("FORGOT_EMAIL_SENT_MSG", "Данные для входа в систему посланы на ваш адрес электронной почты.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Некоторые обязательные параметры пропущены.");
	define("RESET_PASSWORD_PARAMS_MSG", "Введенные вами параметры не соответствуют имеющимся в базе данных");
	define("RESET_PASSWORD_EXPIRY_MSG", "Введенный Вами Код сброса,, истек. Пожалуйста запросите новый код сброса вашего пароля.");
	define("RESET_PASSWORD_SAVED_MSG", "Ваш новый пароль сохранен.");
	define("PRINTER_FRIENDLY_MSG", "Печать");
	define("PRINT_PAGE_MSG", "Печать этой страницы");
	define("ATTACHMENTS_MSG", "Приложение");
	define("VIEW_DETAILS_MSG", "Просмотреть детали");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Простой текст");
	define("META_DATA_MSG", "Мета Данные (для индексации поисковыми системами)");
	define("META_TITLE_MSG", "Название страницы");
	define("META_KEYWORDS_MSG", "Мета ключевые слова");
	define("META_DESCRIPTION_MSG", "Мета описание");
	define("FRIENDLY_URL_MSG", "Быстрая ссылка");
	define("IMAGES_MSG", "Изображения");
	define("IMAGE_MSG", "Изображение");
	define("IMAGE_TINY_MSG", "Иконка");
	define("IMAGE_TINY_ALT_MSG", "Альтернативный текст иконки");
	define("IMAGE_SMALL_MSG", "Маленькое изображение");
	define("IMAGE_SMALL_DESC", "показывать в списке");
	define("IMAGE_SMALL_ALT_MSG", "Заголовок для маленького изображения");
	define("IMAGE_LARGE_MSG", "Большое изображение");
	define("IMAGE_LARGE_DESC", "показывать в полном описании");
	define("IMAGE_LARGE_ALT_MSG", "Заголовок для большого изображения");
	define("IMAGE_SUPER_MSG", "Огромное изображение");
	define("IMAGE_SUPER_DESC", "открывать изображение в новом окне");
	define("IMAGE_POSITION_MSG", "Расположение изображения");
	define("UPLOAD_IMAGE_MSG", "Загрузить изображение");
	define("UPLOAD_FILE_MSG", "Загрузить файл");
	define("SELECT_IMAGE_MSG", "Выбрать из загруженных");
	define("SELECT_FILE_MSG", "Выбрать файл");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "показать изображение под большим изображением продукта");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "показать изображение в отдельной секции");
	define("IS_APPROVED_MSG", "Одобрен");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Активно");
	define("CATEGORY_MSG", "Категория");
	define("SELECT_CATEGORY_MSG", "Выбрать категорию");
	define("DESCRIPTION_MSG", "Описание");
	define("SHORT_DESCRIPTION_MSG", "Короткое описание");
	define("FULL_DESCRIPTION_MSG", "Полное описание");
	define("HIGHLIGHTS_MSG", "Особенности");
	define("SPECIAL_OFFER_MSG", "Специальное предложение");
	define("OTHER_MSG", "Другое");
	define("WIDTH_MSG", "Ширина");
	define("HEIGHT_MSG", "Высота");
	define("LENGTH_MSG", "Длина");
	define("WEIGHT_MSG", "Вес");
	define("QUANTITY_MSG", "Количество");
	define("CALENDAR_MSG", "Календарь");
	define("FROM_DATE_MSG", "Начальная дата");
	define("TO_DATE_MSG", "Конечная дата");
	define("TIME_PERIOD_MSG", "Период времени");
	define("GROUP_BY_MSG", "Группировать по");
	define("BIRTHDAY_MSG", "День Рождения");
	define("BIRTH_DATE_MSG", "Дата рождения");
	define("BIRTH_YEAR_MSG", "Год рождения");
	define("BIRTH_MONTH_MSG", "Месяц рождения");
	define("BIRTH_DAY_MSG", "День рождения");
	define("STEP_NUMBER_MSG", "{current_step} шаг из {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Где статус соответствует");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Кол-во");
	define("TYPE_MSG", "Тип");
	define("NAME_MSG", "Название");
	define("TITLE_MSG", "Заголовок");
	define("DEFAULT_MSG", "По умолчанию");
	define("OPTIONS_MSG", "Опции");
	define("EDIT_MSG", "Редактировать");
	define("CONFIRM_DELETE_MSG", "Удалить запись {record_name}?");
	define("DESC_MSG", "Вниз");
	define("ASC_MSG", "Вверх");
	define("ACTIVE_MSG", "Активный");
	define("INACTIVE_MSG", "Неактивный");
	define("EXPIRED_MSG", "Закрытый");
	define("EMOTICONS_MSG", "Смайлики");
	define("EMOTION_ICONS_MSG", "Смайлики");
	define("VIEW_MORE_EMOTICONS_MSG", "Больше смайликов");
	define("SITE_NAME_MSG", "Имя сайта");
	define("SITE_URL_MSG", "Адрес сайта");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Создать");
	define("SETTINGS_MSG", "Настройки");
	define("VIEW_MSG", "Просмотреть");
	define("STATUS_MSG", "Статус");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Цена");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Скрытый");
	define("CODE_MSG", "Код");
	define("LANGUAGE_MSG", "Язык");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Переименовать");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("PRODUCT_MIN_LIMIT_MSG", "You can't add less than {limit_quantity} items for {product_name}.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Релизы");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email и SMS сообщения
	define("EMAIL_NOTIFICATION_MSG", "Email извещение");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Email извещение Администратора ");
	define("EMAIL_NOTIFICATION_USER_MSG", "Email извещение Пользователя");
	define("EMAIL_SEND_ADMIN_MSF", "Отправить извещение администратору ");
	define("EMAIL_SEND_USER_MSG", "Отправить извещение пользователю ");
	define("EMAIL_USER_IF_STATUS_MSG", "Отправить извещение пользователю электронной почтой, когда статус изменен");
	define("EMAIL_TO_MSG", "Кому");
	define("EMAIL_TO_USER_DESC", "Использовать электронную почту пользователя, если пусто");
	define("EMAIL_FROM_MSG", "От");
	define("EMAIL_CC_MSG", "Копия");
	define("EMAIL_BCC_MSG", "Скрытая копия");
	define("EMAIL_REPLY_TO_MSG", "Ответить");
	define("EMAIL_RETURN_PATH_MSG", "Email для обратного адреса");
	define("EMAIL_SUBJECT_MSG", "Тема");
	define("EMAIL_MESSAGE_TYPE_MSG", "Тип Сообщения");
	define("EMAIL_MESSAGE_MSG", "Сообщение");
	define("SMS_NOTIFICATION_MSG", "SMS извещение");
	define("SMS_NOTIFICATION_ADMIN_MSG", "SMS-извещение Администратора");
	define("SMS_NOTIFICATION_USER_MSG", "SMS-извещение Пользователя");
	define("SMS_SEND_ADMIN_MSF", "Отправить SMS извещение администратору ");
	define("SMS_SEND_USER_MSG", "Отправить SMS извещение пользователю ");
	define("SMS_USER_IF_STATUS_MSG", "Отправить SMS извещение пользователю электронной почтой, когда статус изменен");
	define("SMS_RECIPIENT_MSG", "Кому");
	define("SMS_RECIPIENT_ADMIN_DESC", "телефон администратора");
	define("SMS_RECIPIENT_USER_DESC", "телефон пользователя если пусто");
	define("SMS_ORIGINATOR_MSG", "Автор SMS");
	define("SMS_MESSAGE_MSG", "Текст SMS");

	// сообщения аккаунта
	define("LOGIN_AS_MSG", "Вы вошли как");
	define("LOGIN_INFO_MSG", "Параметры для входа в систему");
	define("ACCESS_HOME_MSG", "Для доступа к личной странице");
	define("REMEMBER_LOGIN_MSG", "Запомнить мой логин и пароль");
	define("ENTER_LOGIN_MSG", "Введите ваш логин и пароль, чтобы продолжить");
	define("LOGIN_PASSWORD_ERROR", "Пароль и Логин неверны");
	define("ACCOUNT_APPROVE_ERROR", "Жаль, ваш аккаунт еще не одобрен.");
	define("ACCOUNT_EXPIRED_MSG", "Ваш аккаунт не действителен");
	define("NEW_PROFILE_ERROR", "Вы не имеете прав для открытия нового аккаунта.");
	define("EDIT_PROFILE_ERROR", "Вы не имеете прав для редактирования профиля.");
	define("CHANGE_DETAILS_MSG", "Изменить свои данные");
	define("CHANGE_DETAILS_DESC", "Нажмите ссылку выше, если вы желаете изменить контактную информацию, которую вы ввели во время создания вашего аккаунта.");
	define("CHANGE_PASSWORD_MSG", "Сменить пароль");
	define("CHANGE_PASSWORD_DESC", "Ссылка ниже перенаправит Вас к странице где Вы, можете изменить ваш пароль");
	define("SIGN_UP_MSG", "Зарегистрируйтесь сейчас");
	define("MY_ACCOUNT_MSG", "Мой Аккаунт");
	define("NEW_USER_MSG", "Новый пользователь");
	define("EXISTS_USER_MSG", "Существующий пользователь");
	define("EDIT_PROFILE_MSG", "Редактирование Профиля");
	define("PERSONAL_DETAILS_MSG", "Персональные Данные");
	define("DELIVERY_DETAILS_MSG", "Данные для Доставки");
	define("SAME_DETAILS_MSG", "Если данные для доставки те же самые что и выше, нажмите здесь <br>, в противном случае пожалуйста заполните поля ниже");
	define("DELIVERY_MSG", "Доставка");
	define("SUBSCRIBE_CHECKBOX_MSG", "Пожалуйста, поставьте метку, если Вы хотите получать наши новости.");
	define("ADDITIONAL_DETAILS_MSG", "Дополнительные детали");
	define("GUEST_MSG", "Гость");

	 // частные объявления
	define("MY_ADS_MSG", "Мои объявления");
	define("MY_ADS_DESC", "Хотите разместить объявление о продаже? Вы можете сделать это быстро и просто");
	define("EDIT_AD_MSG", "Изменить");
	define("AD_GENERAL_MSG", "Главная информация по товару");
	define("AD_CATEGORY_MSG", "Категория");
	define("AD_SELECT_CATEGORY_MSG", "Выбрать категорию");
	define("AD_TYPE_MSG", "Тип");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Продавец");
	define("AD_START_MSG", "Начальная дата");
	define("AD_RUNS_MSG", "Продолжительность в днях");
	define("AD_QTY_MSG", "Количество");
	define("AD_AVAILABILITY_MSG", "Доставка");
	define("AD_COMPARED_MSG", "Позволить сравнивать товары");
	define("AD_IMAGES_MSG", "Изображения");
	define("AD_UPLOAD_MSG", "Загрузить изображение");
	define("AD_DESCRIPTION_MSG", "Описание");
	define("AD_SHORT_DESC_MSG", "Краткое описание");
	define("AD_FULL_DESC_MSG", "Полное описание");
	define("AD_LOCATION_MSG", "Место нахождения");
	define("AD_CITY_MSG", "Город");
	define("AD_STATE_MSG", "Регион");
	define("AD_COUNTRY_MSG", "Страна");
	define("AD_LOCATION_INFO_MSG", "Дополнительная Информация");
	define("AD_PROPERTIES_MSG", "Свойства объявления");
	define("AD_SPECIFICATION_MSG", "Спецификация Объявления");
	define("AD_MORE_IMAGES_MSG", "Больше Изображений");
	define("AD_IMAGE_MSG", "Изображение");
	define("AD_IMAGE_PREVIEW_MSG", "Маленькое изображение");
	define("AD_IMAGE_DESC_MSG", "Описание к изображению");
	define("AD_DELETE_CONFIRM_MSG", "Вы хотите удалить этот товар?");
	define("AD_NOT_APPROVED_MSG", "Ещё не одобрен");
	define("AD_RUNNING_MSG", "Активный");
	define("AD_CLOSED_MSG", "Закрытый");
	define("AD_NOT_STARTED_MSG", "Не Начатый");
	define("AD_NEW_ERROR", "Вы не имеете разрешений создать новое Объявление.");
	define("AD_EDIT_ERROR", "Вы не имеете разрешений редактировать это Объявление.");
	define("AD_DELETE_ERROR", "Вы не имеете разрешений удалить это Объявление.");
	define("NO_ADS_MSG", "Ничего не найдено");
	define("NO_AD_MSG", "Объявление с этим ID не доступно в этой категории");
	define("FOUND_ADS_MSG", "Найдены <b> {found_records} </b> объявления, соответствующие сроке (ам) ' <b> {search_string} </b> '");
	define("AD_OFFER_MESSAGE_MSG", "Текст Вашего предложения");
	define("AD_OFFER_LOGIN_ERROR", "Для выполнения этой операции, пожалуйста авторизуйтесь.");
	define("AD_REQUEST_BUTTON", "Пошлите Запрос");
	define("AD_SENT_MSG", "Ваше предложение успешно отправлено продавцу. Спасибо.");

	// сообщения поиска
	define("SEARCH_FOR_MSG", "Поиск");
	define("SEARCH_IN_MSG", "Поиск в");
	define("SEARCH_TITLE_MSG", "Название");
	define("SEARCH_CODE_MSG", "Код");
	define("SEARCH_SHORT_DESC_MSG", "Краткое описание");
	define("SEARCH_FULL_DESC_MSG", "Подробное описание");
	define("SEARCH_CATEGORY_MSG", "Поиск в категории");
	define("SEARCH_MANUFACTURER_MSG", "Производитель");
	define("SEARCH_SELLER_MSG", "Продавец");
	define("SEARCH_PRICE_MSG", "Ценовой диапазон");
	define("SEARCH_WEIGHT_MSG", "Весовые ограничения");
	define("SEARCH_RESULTS_MSG", "Результат поиска");

	// сообщения сравнений
	define("COMPARE_MSG", "Сравнить");
	define("COMPARE_REMOVE_MSG", "Переместить");
	define("COMPARE_REMOVE_HELP_MSG", "Нажмите здесь, чтобы удалить этот товар из таблицы сравнения");
	define("COMPARE_MIN_ALLOWED_MSG", "Вы должны выбрать по крайней мере 2 товара");
	define("COMPARE_MAX_ALLOWED_MSG", "Вы должны выбрать не больше, чем 5 товаров");
	define("COMPARE_PARAM_ERROR_MSG", "Параметр сравнения имеет неправильное значение");

	// отправить сообщение другу
	define("TELL_FRIEND_TITLE", "Скажите другу");
	define("TELL_FRIEND_SUBJECT_MSG", "Ваш друг послал Вам эту ссылку.");
	define("TELL_FRIEND_DEFAULT_MSG", "Привет {friend_name} - я думаю, что Вы могли бы заинтересоваться {item_title} на этом сайте {site_url}");
	define("TELL_YOUR_NAME_FIELD", "Ваше имя");
	define("TELL_YOUR_EMAIL_FIELD", "Ваш электронный адрес");
	define("TELL_FRIENDS_NAME_FIELD", "Имя друга");
	define("TELL_FRIENDS_EMAIL_FIELD", "Электронный адрес друга");
	define("TELL_COMMENT_FIELD", "Комментарий");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "Примечание: Мы не будем сохранять или повторно использовать ваш электронный адрес или вашего друга ни для какой другой цели.");
	define("TELL_SENT_MSG", "Ваше сообщение успешно отослано! <br> Спасибо!");

	define("CONTACT_US_TITLE", "Обратная связь");
	define("CONTACT_USER_NAME_FIELD", "Ваше имя");
	define("CONTACT_USER_EMAIL_FIELD", "Ваш электронный адрес");
	define("CONTACT_SUMMARY_FIELD", "Заголовок");
	define("CONTACT_DESCRIPTION_FIELD", "Описание");
	define("CONTACT_REQUEST_SENT_MSG", "Ваш запрос отослан");

	// кнопки
	define("GO_BUTTON", "Выполнить");
	define("CONTINUE_BUTTON", "Продолжить");
	define("BACK_BUTTON", "Назад");
	define("NEXT_BUTTON", "Далее");
	define("PREV_BUTTON", "Назад");
	define("SIGN_IN_BUTTON", "войти");
	define("LOGIN_BUTTON", "Вход");
	define("LOGOUT_BUTTON", "Выход");
	define("SEARCH_BUTTON", "Поиск");
	define("RATE_IT_BUTTON", "Оценить");
	define("ADD_BUTTON", "Добавить");
	define("UPDATE_BUTTON", "Обновить");
	define("APPLY_BUTTON", "Применить");
	define("REGISTER_BUTTON", "Зарегистрироваться");
	define("VOTE_BUTTON", "Голосовать");
	define("CANCEL_BUTTON", "Отмена");
	define("CLEAR_BUTTON", "Очистить");
	define("RESET_BUTTON", "Сброс");
	define("DELETE_BUTTON", "Удалить");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Подписаться");
	define("UNSUBSCRIBE_BUTTON", "Отписаться");
	define("SUBMIT_BUTTON", "Отправить");
	define("UPLOAD_BUTTON", "Загрузить");
	define("SEND_BUTTON", "Отправить");
	define("PREVIEW_BUTTON", "Просмотр");
	define("FILTER_BUTTON", "Фильтр");
	define("DOWNLOAD_BUTTON", "Скачать");
	define("REMOVE_BUTTON", "Убрать");
	define("EDIT_BUTTON", "Редактировать");
	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// поля
	define("LOGIN_FIELD", "Имя пользователя");
	define("PASSWORD_FIELD", "Пароль");
	define("CONFIRM_PASS_FIELD", "Повторите ещё раз");
	define("NEW_PASS_FIELD", "Новый пароль");
	define("CURRENT_PASS_FIELD", "Текущий пароль");
	define("FIRST_NAME_FIELD", "Имя");
	define("LAST_NAME_FIELD", "Фамилия");
	define("NICKNAME_FIELD", "Прозвище");
	define("PERSONAL_IMAGE_FIELD", "Персональное фото");
	define("COMPANY_SELECT_FIELD", "Компания");
	define("SELECT_COMPANY_MSG", "Выбрать компанию");
	define("COMPANY_NAME_FIELD", "Название компании");
	define("EMAIL_FIELD", "Электронный адрес");
	define("STREET_FIRST_FIELD", "Адрес 1");
	define("STREET_SECOND_FIELD", "Адрес 2");
	define("CITY_FIELD", "Город");
	define("PROVINCE_FIELD", "Область");
	define("SELECT_STATE_MSG", "Не США");
	define("STATE_FIELD", "Штат (для США только)");
	define("ZIP_FIELD", "Индекс");
	define("SELECT_COUNTRY_MSG", "Выбрать страну");
	define("COUNTRY_FIELD", "Страна");
	define("PHONE_FIELD", "Телефон");
	define("DAYTIME_PHONE_FIELD", "Рабочий телефон");
	define("EVENING_PHONE_FIELD", "Домашний телефон");
	define("CELL_PHONE_FIELD", "Мобильный телефон");
	define("FAX_FIELD", "Факс");
	define("VALIDATION_CODE_FIELD", "Код подтверждения");
	define("AFFILIATE_CODE_FIELD", "Код партнерства");
	define("AFFILIATE_CODE_HELP_MSG", "Используйте следующий URL {affiliate_url} для создания партнерской ссылки на наш сайт");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal аккаунт");
	define("TAX_ID_FIELD", "Налоговый номер");
	define("MSN_ACCOUNT_FIELD", "MSN аккаунт");
	define("ICQ_NUMBER_FIELD", "Номер ICQ");
	define("USER_SITE_URL_FIELD", "URL сайта пользователя");
	define("HIDDEN_STATUS_FIELD", "Скрытый статус");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Не показывать мой онлайн статус");
	define("SUMMARY_MSG", "Заголовок");

	//сообщения отсутствия записей
	define("NO_RECORDS_MSG", "Ни одной записи не найдено");
	define("NO_EVENTS_MSG", "Ни одного события не найдено");
	define("NO_QUESTIONS_MSG", "Ни одного вопроса не найдено");
	define("NO_NEWS_MSG", "Ни одной статьи новостей не найдено");
	define("NO_POLLS_MSG", "Ни одного опроса не найдено");

	// SMS сообщения
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "Тестовое SMS");
	define("SMS_TEST_DESC", "Пожалуйста, введите номер своего мобильного телефона и нажмите 'SEND_BUTTON', чтобы получить тестовое сообщение");
	define("INVALID_CELL_PHONE", "Неверный номер мобильного телефона");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Товары относящиеся к статье");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Товары относящиеся к категории");

?>